(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24794,        770]
NotebookOptionsPosition[     23706,        726]
NotebookOutlinePosition[     24042,        741]
CellTagsIndexPosition[     23999,        738]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{"{", 
   RowBox[{"\[Rho]", ",", "l", ",", "\[Epsilon]"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.568046688958008*^9, 3.568046702896144*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Rho]", ",", "l", ",", "\[Epsilon]"}], "}"}]], "Output",
 CellChangeTimes->{3.568046705227014*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"{", 
   RowBox[{"l", ",", 
    RowBox[{
     FractionBox[
      SuperscriptBox["l", "2"], "\[Rho]"], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"\[Epsilon]", "-", 
        FractionBox[
         SuperscriptBox["l", "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}]}], ",", 
    RowBox[{
     FractionBox["l", "\[Rho]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Epsilon]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "-", "1"}], ")"}], " ", 
        FractionBox[
         SuperscriptBox["l", "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Rho]", "2"]}]]}]}], ")"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.568046708000308*^9, 3.568046807314723*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"l", ",", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"\[Epsilon]", "-", 
       FractionBox[
        SuperscriptBox["l", "2"], 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}], "+", 
    FractionBox[
     SuperscriptBox["l", "2"], "\[Rho]"]}], ",", 
   FractionBox[
    RowBox[{"l", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Epsilon]"}], "-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["l", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}], "\[Rho]"]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.568046808082027*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.568046816613082*^9, {3.568046848104558*^9, 3.568046855544169*^9}}],

Cell[BoxData["\[Rho]"], "Output",
 CellChangeTimes->{3.56804685714606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", 
   RowBox[{"q", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568046873516621*^9, 3.568046889083057*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["l", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
   SuperscriptBox["\[Rho]", "3"]], "-", 
  FractionBox[
   SuperscriptBox["l", "2"], 
   SuperscriptBox["\[Rho]", "2"]]}]], "Output",
 CellChangeTimes->{3.568046889683341*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"J", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"q", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5680468963161373`*^9, 3.5680469286997004`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
       SuperscriptBox["\[Rho]", "3"]], "-", 
      FractionBox[
       SuperscriptBox["l", "2"], 
       SuperscriptBox["\[Rho]", "2"]]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"l", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
        SuperscriptBox["\[Rho]", "2"]]}], "+", 
      FractionBox[
       RowBox[{"2", " ", "l"}], "\[Rho]"]}], ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Gamma]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
       SuperscriptBox["\[Rho]", "4"]], "-", 
      FractionBox[
       RowBox[{"l", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Gamma]", " ", "\[Epsilon]"}], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["l", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Rho]", "2"]}]]}], ")"}]}], 
       SuperscriptBox["\[Rho]", "2"]]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["l", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
        SuperscriptBox["\[Rho]", "3"]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Gamma]", " ", "\[Epsilon]"}], "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["l", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}]}], 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Rho]", "2"]}]]}], "\[Rho]"]}], ",", 
     FractionBox[
      RowBox[{"l", " ", "\[Gamma]"}], "\[Rho]"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.568046929468966*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jprim", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"J", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"l", " ", "\[Rule]", " ", 
       RowBox[{"\[Rho]", " ", "u"}]}], ",", 
      RowBox[{"\[Epsilon]", "\[Rule]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Rho]", " ", 
          SuperscriptBox["c", "2"]}], 
         RowBox[{"\[Gamma]", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "-", "1"}], ")"}]}]], "+", 
        FractionBox[
         RowBox[{"\[Rho]", " ", 
          SuperscriptBox["u", "2"]}], "2"]}]}]}], "}"}]}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.5680469400339813`*^9, 3.568046942078998*^9}, {
  3.568046972184857*^9, 3.568046991639104*^9}, {3.568047029628837*^9, 
  3.568047057929009*^9}, {3.568050883039219*^9, 3.568050978941806*^9}, {
  3.568051143445923*^9, 3.5680511510909367`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["u", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Gamma]", "-", "\[Rho]"}], ")"}]}], 
      "\[Rho]"], ",", 
     FractionBox[
      RowBox[{"u", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Gamma]", "+", 
         RowBox[{"2", " ", "\[Rho]"}]}], ")"}]}], "\[Rho]"], ",", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Gamma]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["u", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["c", "2"], " ", "u", " ", "\[Rho]"}]}], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}]]}], 
     ",", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["u", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["c", "2"], " ", "\[Rho]"}]}], 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}]], ",", 
     
     RowBox[{"u", " ", "\[Gamma]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.568047043083578*^9, 3.5680470589589987`*^9}, 
   3.568050891392662*^9, {3.568050923952361*^9, 3.568050928823682*^9}, {
   3.568050964385936*^9, 3.568050979875421*^9}, 3.568051152047921*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "Jprim", "]"}]], "Input",
 CellChangeTimes->{{3.5680509831975317`*^9, 3.568050990562875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["u", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]", "-", "\[Rho]"}], ")"}]}], 
       "\[Rho]"], 
      FractionBox[
       RowBox[{"u", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Gamma]", "+", 
          RowBox[{"2", " ", "\[Rho]"}]}], ")"}]}], "\[Rho]"], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Gamma]"}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["u", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"], " ", "u", " ", "\[Rho]"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}]]}], 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["u", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"\[Gamma]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["c", "2"], " ", "\[Rho]"}]}], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}]], 
      RowBox[{"u", " ", "\[Gamma]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.568050991044841*^9, 3.568051156877458*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Eigensystem", "[", "Jprim", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568047065939535*^9, 3.568047071156474*^9}, {
  3.568051016609939*^9, 3.5680510239949417`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"u", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"u", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", "\[Rho]"}], 
         ")"}]}], "-", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["c", "2"], " ", 
          SuperscriptBox["\[Rho]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
            RowBox[{"4", " ", "\[Rho]"}], "-", 
            RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
            SuperscriptBox["\[Rho]", "2"], "+", 
            RowBox[{"3", " ", "\[Gamma]", " ", 
             SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}], 
      RowBox[{"2", " ", "\[Rho]"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"u", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"\[Gamma]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", "\[Rho]"}], 
         ")"}]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["c", "2"], " ", 
          SuperscriptBox["\[Rho]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
            RowBox[{"4", " ", "\[Rho]"}], "-", 
            RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
            SuperscriptBox["\[Rho]", "2"], "+", 
            RowBox[{"3", " ", "\[Gamma]", " ", 
             SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}], 
      RowBox[{"2", " ", "\[Rho]"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "u"], ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", "\[Rho]"}], 
           ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"u", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"4", " ", 
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["\[Rho]", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
               RowBox[{"4", " ", "\[Rho]"}], "-", 
               RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
               SuperscriptBox["\[Rho]", "2"], "+", 
               RowBox[{"3", " ", "\[Gamma]", " ", 
                SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}]}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Gamma]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", 
              "\[Rho]"}], ")"}]}], "-", 
           SqrtBox[
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["\[Rho]", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["u", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
                RowBox[{"4", " ", "\[Rho]"}], "-", 
                RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
                SuperscriptBox["\[Rho]", "2"], "+", 
                RowBox[{"3", " ", "\[Gamma]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}], ")"}]}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", "\[Rho]"}], 
           ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"], " ", "\[Rho]"}], "-", 
         RowBox[{"u", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"4", " ", 
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["\[Rho]", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
               RowBox[{"4", " ", "\[Rho]"}], "-", 
               RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
               SuperscriptBox["\[Rho]", "2"], "+", 
               RowBox[{"3", " ", "\[Gamma]", " ", 
                SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}]}]], ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", "\[Rho]"}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", "\[Rho]"}], 
           ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"], " ", "\[Rho]"}], "+", 
         RowBox[{"u", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"4", " ", 
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["\[Rho]", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
               RowBox[{"4", " ", "\[Rho]"}], "-", 
               RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
               SuperscriptBox["\[Rho]", "2"], "+", 
               RowBox[{"3", " ", "\[Gamma]", " ", 
                SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}]}]], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"u", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"\[Gamma]", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", 
              "\[Rho]"}], ")"}]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["\[Rho]", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["u", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
                RowBox[{"4", " ", "\[Rho]"}], "-", 
                RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
                SuperscriptBox["\[Rho]", "2"], "+", 
                RowBox[{"3", " ", "\[Gamma]", " ", 
                 SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}], ")"}]}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["u", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[Gamma]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", "\[Rho]"}], 
           ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["c", "2"], " ", "\[Rho]"}], "+", 
         RowBox[{"u", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"4", " ", 
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["\[Rho]", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["u", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "\[Gamma]", "+", 
               RowBox[{"4", " ", "\[Rho]"}], "-", 
               RowBox[{"4", " ", "\[Gamma]", " ", "\[Rho]"}], "-", 
               SuperscriptBox["\[Rho]", "2"], "+", 
               RowBox[{"3", " ", "\[Gamma]", " ", 
                SuperscriptBox["\[Rho]", "2"]}]}], ")"}]}]}]]}]}]], ",", 
       "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.568047072147162*^9, 3.568050896768471*^9, 3.56805097205437*^9, {
   3.568051009180892*^9, 3.568051024938551*^9}, 3.568051163248507*^9}]
}, Open  ]]
},
WindowSize->{1027, 758},
WindowMargins->{{9, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 186, 4, 30, "Input"],
Cell[768, 28, 139, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[944, 36, 891, 28, 59, "Input"],
Cell[1838, 66, 893, 30, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2768, 101, 168, 4, 30, "Input"],
Cell[2939, 107, 74, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3050, 113, 251, 7, 30, "Input"],
Cell[3304, 122, 349, 12, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3690, 139, 549, 16, 30, "Input"],
Cell[4242, 157, 2353, 76, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6632, 238, 881, 23, 60, "Input"],
Cell[7516, 263, 2205, 67, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9758, 335, 135, 2, 30, "Input"],
Cell[9896, 339, 2456, 73, 108, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12389, 417, 220, 4, 30, "Input"],
Cell[12612, 423, 11078, 300, 426, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

