(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    131181,       2746]
NotebookOptionsPosition[    127908,       2630]
NotebookOutlinePosition[    128884,       2664]
CellTagsIndexPosition[    128668,       2656]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{"{", 
   RowBox[{"h", ",", "l"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5690816149747562`*^9, 3.569081618876998*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"h", ",", "l"}], "}"}]], "Output",
 CellChangeTimes->{3.56908162073673*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"{", 
   RowBox[{"l", ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["l", "2"], "/", "h"}], "+", " ", 
     RowBox[{"g", " ", 
      RowBox[{
       SuperscriptBox["h", "2"], "/", "2"}]}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.569081658789886*^9, 3.569081684841354*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"l", ",", 
   RowBox[{
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["h", "2"]}], "2"], "+", 
    FractionBox[
     SuperscriptBox["l", "2"], "h"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.569081696368178*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"J", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"q", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.5690817248873787`*^9, 3.569081727991126*^9}, {
  3.5690817640459023`*^9, 3.569081782160839*^9}, {3.56908206220533*^9, 
  3.569082064317095*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"g", " ", "h"}], "-", 
      FractionBox[
       SuperscriptBox["l", "2"], 
       SuperscriptBox["h", "2"]]}], ",", 
     FractionBox[
      RowBox[{"2", " ", "l"}], "h"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5690817292003527`*^9, 3.569081787678752*^9, 
  3.569082065251041*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EigJ", "=", 
  RowBox[{"Eigensystem", "[", "J", "]"}]}]], "Input",
 CellChangeTimes->{{3.5690817944227552`*^9, 3.569081819948736*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SqrtBox["g"]}], " ", 
        SuperscriptBox["h", 
         RowBox[{"3", "/", "2"}]]}], "+", "l"}], "h"], ",", 
     FractionBox[
      RowBox[{
       RowBox[{
        SqrtBox["g"], " ", 
        SuperscriptBox["h", 
         RowBox[{"3", "/", "2"}]]}], "+", "l"}], "h"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["h", 
         RowBox[{
          RowBox[{
           SqrtBox["g"], " ", 
           SuperscriptBox["h", 
            RowBox[{"3", "/", "2"}]]}], "-", "l"}]]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["h", 
        RowBox[{
         RowBox[{
          SqrtBox["g"], " ", 
          SuperscriptBox["h", 
           RowBox[{"3", "/", "2"}]]}], "+", "l"}]], ",", "1"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5690818005774717`*^9, 3.5690818207409286`*^9}, 
   3.5690820733535233`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  RowBox[{"EigJ", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569081828126573*^9, 3.5690818350889053`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SqrtBox["g"]}], " ", 
      SuperscriptBox["h", 
       RowBox[{"3", "/", "2"}]]}], "+", "l"}], "h"], ",", 
   FractionBox[
    RowBox[{
     RowBox[{
      SqrtBox["g"], " ", 
      SuperscriptBox["h", 
       RowBox[{"3", "/", "2"}]]}], "+", "l"}], "h"]}], "}"}]], "Output",
 CellChangeTimes->{3.569081835633223*^9, 3.5690820734128933`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", 
  RowBox[{"EigJ", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569081847985201*^9, 3.569081854327804*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["h", 
       RowBox[{
        RowBox[{
         SqrtBox["g"], " ", 
         SuperscriptBox["h", 
          RowBox[{"3", "/", "2"}]]}], "-", "l"}]]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["h", 
      RowBox[{
       RowBox[{
        SqrtBox["g"], " ", 
        SuperscriptBox["h", 
         RowBox[{"3", "/", "2"}]]}], "+", "l"}]], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.569081855826313*^9, 3.569082073434596*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rinv", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Inverse", "[", "R", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569081866326044*^9, 3.569081873303688*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "g"}], " ", 
        SuperscriptBox["h", "3"]}], "+", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{"2", " ", 
       SqrtBox["g"], " ", 
       SuperscriptBox["h", 
        RowBox[{"5", "/", "2"}]]}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"g", " ", 
        SuperscriptBox["h", "3"]}], "-", 
       SuperscriptBox["l", "2"]}], 
      RowBox[{"2", " ", 
       SqrtBox["g"], " ", 
       SuperscriptBox["h", 
        RowBox[{"5", "/", "2"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["l", 
       RowBox[{"2", " ", 
        SqrtBox["g"], " ", 
        SuperscriptBox["h", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox["l", 
         RowBox[{
          SqrtBox["g"], " ", 
          SuperscriptBox["h", 
           RowBox[{"3", "/", "2"}]]}]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.569081874029209*^9, 3.56908208141615*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", " ", 
  RowBox[{"Rinv", " ", ".", " ", 
   RowBox[{"{", 
    RowBox[{"\[Delta]h", ",", "\[Delta]hu"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.569081896754693*^9, 3.569081918336977*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "g"}], " ", 
         SuperscriptBox["h", "3"]}], "+", 
        SuperscriptBox["l", "2"]}], ")"}], " ", "\[Delta]h"}], 
     RowBox[{"2", " ", 
      SqrtBox["g"], " ", 
      SuperscriptBox["h", 
       RowBox[{"5", "/", "2"}]]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"g", " ", 
         SuperscriptBox["h", "3"]}], "-", 
        SuperscriptBox["l", "2"]}], ")"}], " ", "\[Delta]hu"}], 
     RowBox[{"2", " ", 
      SqrtBox["g"], " ", 
      SuperscriptBox["h", 
       RowBox[{"5", "/", "2"}]]}]]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "2"], "-", 
       FractionBox["l", 
        RowBox[{"2", " ", 
         SqrtBox["g"], " ", 
         SuperscriptBox["h", 
          RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", "\[Delta]h"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox["l", 
        RowBox[{
         SqrtBox["g"], " ", 
         SuperscriptBox["h", 
          RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", "\[Delta]hu"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.569081922544928*^9, 3.569082081448928*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "NDSolve"}]], "Input",
 CellChangeTimes->{{3.5690821379703007`*^9, 3.569082139787074*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"NDSolve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"eqns\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\
\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\
\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) finds a numerical solution to \
the ordinary differential equations \\!\\(\\*StyleBox[\\\"eqns\\\", \
\\\"TI\\\"]\\) for the function \\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\) \
with the independent variable \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) in \
the range \\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]]\\) to \\!\\(\\*SubscriptBox[StyleBox[\\\"x\
\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \\\"TI\\\"]]\\). \
\\n\\!\\(\\*RowBox[{\\\"NDSolve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"eqns\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\
\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\
\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"t\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"t\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"t\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) finds a \
numerical solution to the partial differential equations \\!\\(\\*StyleBox[\\\
\"eqns\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"NDSolve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"eqns\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) finds \
numerical solutions for the \
functions\[NonBreakingSpace]\\!\\(\\*SubscriptBox[StyleBox[\\\"y\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\\). \"\>", "MSG"], 
  "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.569082140743532*^9},
 CellTags->"Info3569064140-5623958"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5690821788839483`*^9, 3.569082208910716*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.5690821819908*^9, 3.569082209297929*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rules", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", 
     RowBox[{"h", "[", "\[Xi]", "]"}]}], ",", " ", 
    RowBox[{"l", "\[Rule]", 
     RowBox[{"l", "[", "\[Xi]", "]"}]}], ",", " ", 
    RowBox[{"g", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.569082318448133*^9, 3.5690823473033113`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "\[Rule]", 
    RowBox[{"h", "[", "\[Xi]", "]"}]}], ",", 
   RowBox[{"l", "\[Rule]", 
    RowBox[{"l", "[", "\[Xi]", "]"}]}], ",", 
   RowBox[{"g", "\[Rule]", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5690823479329433`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R11\[Xi]", "=", 
  RowBox[{
   RowBox[{"R", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", " ", 
   "rules"}]}]], "Input",
 CellChangeTimes->{{3.569082350572567*^9, 3.569082360565506*^9}, {
  3.569082398172452*^9, 3.569082401716899*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"h", "[", "\[Xi]", "]"}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"h", "[", "\[Xi]", "]"}], 
     RowBox[{"3", "/", "2"}]], "-", 
    RowBox[{"l", "[", "\[Xi]", "]"}]}]]}]], "Output",
 CellChangeTimes->{{3.569082356043276*^9, 3.5690823611479883`*^9}, 
   3.569082402501409*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R12\[Xi]", "=", 
  RowBox[{
   RowBox[{"R", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], " ", "/.", " ", 
   "rules"}]}]], "Input",
 CellChangeTimes->{{3.569082350572567*^9, 3.569082360565506*^9}, {
  3.569082398172452*^9, 3.569082411557095*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5690824120013123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"h", "'"}], "[", "\[Xi]", "]"}], "\[Equal]", "R11\[Xi]"}], 
      ",", 
      RowBox[{
       RowBox[{
        RowBox[{"l", "'"}], "[", "\[Xi]", "]"}], "\[Equal]", "R12\[Xi]"}], 
      ",", 
      RowBox[{
       RowBox[{"h", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{"l", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"h", "[", "\[Xi]", "]"}], ",", 
      RowBox[{"l", "[", "\[Xi]", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569082145222228*^9, 3.5690823055277643`*^9}, {
  3.569082370282626*^9, 3.569082371865593*^9}, {3.569082430072266*^9, 
  3.5690824699127083`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "\[Xi]", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "0.2962961106042663`"}], "}"}], "}"}], 
         ",", "\<\"<>\"\>"}], "]"}],
       False,
       Editable->False], "[", "\[Xi]", "]"}]}], ",", 
    RowBox[{
     RowBox[{"l", "[", "\[Xi]", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "0.2962961106042663`"}], "}"}], "}"}], 
         ",", "\<\"<>\"\>"}], "]"}],
       False,
       Editable->False], "[", "\[Xi]", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.569082389221479*^9, {3.5690824416715107`*^9, 3.569082470461759*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"h", "[", "\[Xi]", "]"}], ",", 
      RowBox[{"l", "[", "\[Xi]", "]"}]}], "}"}], " ", "/.", " ", 
    RowBox[{"sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0", ",", "0.25"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.569082480593547*^9, 3.56908258541053*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11HtUzHkYBvCpjG6UHW0kdKamVnYtyjkda3mSENOwMyqybtHaZokkrFxW
kctWTELsqsjoZjZmK7eSMuleXzW6qLYVv9/cmktOl1Wp9mJ7z3nP837Oef5+
2dv3Cr4zZjAYvH/23/w43Ri7bMIxd+uoAduHbCvP2NnAz6kmsGjEgG3/mYNV
3Jfio8NjXoDRM/lGA4NjfW/8klfQ1N03Zj90vGrStXeNORg7s6/mpjePOQJJ
jjcaRXcMqBKsY3S/OwU3g3QpK9qA4+/df1sx8wJmJW6MZwUa8CdvZYIs9hIy
2kyuLPrCgPnVF5VJvdfgx+XzzIwNqL/3w2kjo1R42dz7XCnXgxUUdoN8nQZZ
5OUa93Q9ZqorDRu0Ypx+MCd+/hE9+LeFbyWhGbAOneLN9tVjy6EWappzNs7O
kVaVO+hx8Vj8z+tyJFhqv/tHZY8Os0yC0spm38XNz3w8mmQ68IgRlaW/h9gn
CfpzV3Sw8+ivaJz3OyLOWnTog3Wod23IszqfC/Prb5vz3HVYtOnJK4rKg9u4
F+PXMnV4mFn9zQ3OfYSt4Oj2NGjheKKkLuSnB1j5QtwekqbFzX2tKbayh0jd
HB4pC9Vigr71QD37MdZtWXJ070ItZmVrYlwjC+D9JLKIaabFhhMzVDsLCvG0
9UHc8/ouRHR68KVTihCQP5GOSOnC7U0HJnRueoqqTmvfE7u6ILMMYjTziiE+
NVF60L0L2V8ODcsGiyGxDyzZPaLBrx3pYqfrJciaXq+yLdXA2K+szpz7DC2j
STXqcxp4CUMvF/U/Q+HLW9a1Ag3iLF2YiisyRCUc41vZauC7X/A+0bsUq07K
FUHtatiGiC7lKUqhDBnIepOmxqMP/rW3Yp4jf33s99/uUKMh4MI5O7cyDOU+
X97jokbv4la9kbwMu6JSlM6UCvGaq81hUeUIGe1NCxerMJ8jFAo4FUgZl7vr
TrAKkuHiJOPSCgj7U2XUDBVSrsetWrivEo/0F1wXtipxrUIofsOqwkZFXcDQ
eSUsHz+OZj2rgoOFYLXRMiUCuInDk/ZUQ8Od5sYaVCBLeIwdbVWD1aGTPU9m
KhDBa6s4XFiDkOOMtupABXyKVttRW2rxR1CnRbe5An11S8fPGKmFKc2Xqe7S
mHpbcrA9uw6h03XjuRtoLDdzFVn5EogyPNgFATQ4wSr/jjUEuUTSNdufhklx
hn0OnyAsyl9kLqBRcsglg7eewHJBwGQZl8ZipVNR3HYCrYOs0QU0FpTN1Foc
JqjrLH9915mG0ykbH9N0gvy+xcmfcmgYv5ZPbM4kaGJOMTniSKNzUaI8/Q5B
40WjKm8HGqk9n2xdISXgZnKWvJxKw36H9cGYQoIP45ixbyxpsLwsxCZygkR9
ZImXBY13yZVCeSOBJC8hOc2MBhk4O/dWC0H4GunyICaNeKlpgVcHQQ3DeW3r
CAVzNrMhSk2gsrWSeAxTUB0tTeJrCbIG7ksuDVEobzm5mW0gmJ28/irvPYUY
kbG6uJegx645OqufQrC2JEf0F8H+NudJzD4Ky3yiIrYNEuQ8NfXc1kPBUez5
1bxhAmulJ6vgHfX//3qBvwGaqW7Q
     "]]}},
  Axes->True,
  AxesOrigin->{0.65, 0},
  PlotRange->{{0.654508147860925, 1.}, {0., 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.569082513990296*^9, 3.56908255632019*^9, 
  3.5690825884748793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Module"}]], "Input",
 CellChangeTimes->{{3.569082816579852*^9, 3.569082823549086*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Module\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"expr\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) specifies that \
occurrences of the symbols \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), \
\\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\), \[Ellipsis] in \
\\!\\(\\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\\) should be treated as local. \
\\n\\!\\(\\*RowBox[{\\\"Module\\\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"=\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]]}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\
\\\"}], \\\",\\\", StyleBox[\\\"expr\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
defines initial values for \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), \
\[Ellipsis]. \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Module"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.569082824759594*^9},
 CellTags->"Info3569064824-5623958"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "For"}]], "Input",
 CellChangeTimes->{{3.569082919144621*^9, 3.56908291965469*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"For\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"start\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"test\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"incr\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"body\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
executes \\!\\(\\*StyleBox[\\\"start\\\", \\\"TI\\\"]\\), then repeatedly \
evaluates \\!\\(\\*StyleBox[\\\"body\\\", \\\"TI\\\"]\\) and \
\\!\\(\\*StyleBox[\\\"incr\\\", \\\"TI\\\"]\\) until \
\\!\\(\\*StyleBox[\\\"test\\\", \\\"TI\\\"]\\) fails to give True. \"\>", 
   "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/For"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.569082920141321*^9},
 CellTags->"Info3569064920-5623958"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "DisplayFunction"}]], "Input",
 CellChangeTimes->{{3.5690831247672243`*^9, 3.569083129764174*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"DisplayFunction is an option for graphics and sound functions \
that specifies a function to apply to graphics and sound objects before \
returning them.\"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DisplayFunction"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.5690831304718323`*^9},
 CellTags->"Info3569065130-5623958"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"IntCurves", "[", 
    RowBox[{
    "h0_", ",", "h1_", ",", "\[Delta]h_", ",", "l0_", ",", "l1_", ",", 
     "\[Delta]l_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plots", "=", 
        RowBox[{"{", "}"}]}], ",", "hi", ",", "li", ",", "sol", ",", 
       "curve"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"hi", "=", "h0"}], ",", 
        RowBox[{"hi", "\[LessEqual]", "h1"}], ",", 
        RowBox[{"hi", "=", 
         RowBox[{"hi", "+", "\[Delta]h"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"li", "=", "l0"}], ",", 
          RowBox[{"li", "\[LessEqual]", "l1"}], ",", 
          RowBox[{"li", "=", 
           RowBox[{"li", "+", "\[Delta]l"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sol", "=", 
            RowBox[{"NDSolve", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"h", "'"}], "[", "\[Xi]", "]"}], "\[Equal]", 
                 "R11\[Xi]"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"l", "'"}], "[", "\[Xi]", "]"}], "\[Equal]", 
                 "R12\[Xi]"}], ",", 
                RowBox[{
                 RowBox[{"h", "[", "0", "]"}], "\[Equal]", "hi"}], ",", 
                RowBox[{
                 RowBox[{"l", "[", "0", "]"}], "\[Equal]", "li"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"h", "[", "\[Xi]", "]"}], ",", 
                RowBox[{"l", "[", "\[Xi]", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Xi]", ",", "0", ",", "0.2"}], "}"}]}], "]"}]}], ";",
            "\[IndentingNewLine]", 
           RowBox[{"curve", " ", "=", " ", 
            RowBox[{"ParametricPlot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"h", "[", "\[Xi]", "]"}], ",", 
                 RowBox[{"l", "[", "\[Xi]", "]"}]}], "}"}], " ", "/.", " ", 
               RowBox[{"sol", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Xi]", ",", "0", ",", "0.25"}], "}"}]}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"plots", ",", "curve"}], "]"}]}]}], "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "plots", "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5690828403728933`*^9, 3.56908311134719*^9}, {
  3.5690832116580877`*^9, 3.5690832320256023`*^9}, {3.569083341874322*^9, 
  3.5690833507385674`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"epi", "=", 
  RowBox[{"IntCurves", "[", 
   RowBox[{"0.9", ",", "1.1", ",", "0.05", ",", 
    RowBox[{"-", "0.1"}], ",", "0.1", ",", "0.05"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569083235076562*^9, 3.569083299692892*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s41XcAxpHLKRJSeeycNF1WKYq5Fu+ctlwec8uqE2VHlw2VSayYkZRL
NZXTxeY8NLmlkIizypfzo7mkUI0k8jv3y1jRQyrG53ne530+z/P+834eFhW4
X0tDQ+Pbmcx2x6NZ1Pg9ZxYB4bhVGNnPeP+2YsdsnoAw9hb689vVYBnWPD+b
JSBp1UrqUJsaeSmdxsmnBMTo2IufDVvUuB6pl3kgWkC2nPBY5Eepccs1Nt7O
S0A8k/av6hCo0TDkH9wxUUe4H+PS7xepIVnDYGnurCO1Sg7DKlGNLTZZOcEf
7pL2zF4to+1qnDMfpTprashX4+7x0TZqrHzoUVMSV03kDtqJLjpqdEmr82KY
d8gRvcBNp16pEP7vlCPnxW1yu3mRbHmVCqbh3NaNCZXEZVSVsSFNBaZ3+Ja+
reWE9S6c2b5HBcW5Vr/TzWVkOL30Nd9Whf57u3zNDEtJnKNsaM5cFUpqCksG
U4vIW9HGaHpQCZMN3ecPMq6Tva4x215WKZHPs4kc/O4aSTydG3A0XQmjzHPs
BQV84mvTame4S4l1hJVtZX2VrJi05hmsUyL13U/T3d0XSceO1dN1GkqYpUVt
bSs+Q96Plae4dynQ2t6w/XRXMhE7elUmXlfg+2nxjtDOCDIQy3sVF6OA9m9r
0z/ochHuVvukha1AA8O4eYrxK0L+6wt6ZapAv73F0QjDDPimh5idoOXYbXF8
YM/EBRjctBarq+SwMIhqZ82/ghbunjX3T8pRNH4tN4CRC0n8kzyZnxxRaYKm
/tp8ZOYPeCqXymHr8WNosGsBGtiSMKZChg6mVG9sohDGGfUrMu/I8Dg6xfLv
4hIs/zRnciBZhvHJfUP7VpfhqaTCwMJrxnMWlzMHb2HM0szM21SGLIe0rCd2
lejOlunUDUrxNNREszz6NtScy48bC6XQMT11PKetCt2jy543HZbCmzb/OsKg
GqGZCx2ZtlL8sunqIs/wGqzlF5QdnJCgsdzJWb/iLlTHooqf1UtQy5Vfihyu
xfS0VdPSJAn+yEt63+spwO7gFcxItgQXxp0rrM7+hQtpw06202LE9r2MPKO8
h56cOI+ie2LofzrLTWc/gE5W8IN1CWLcceaWRpysR4xDmD3PTgwvTdYEZ5Dg
gIjXYDIiwrE3iT5LLjaA47Sc43FDhFVasc7+Gxvxw9CfoYLdInj2DpYuGGhE
j6755nBTEeI2hVDuSUJ08HsLWAtFCLryWYZxihD9PiJJl7EIX472+Q6lCqF2
E044LxDh7Q1OX3KmEAGpqp2MeSIcNt/xhlwSImSZ6Sf+NI197wMs3G4KkTSl
WXRTSSOo1iPB5YUQ/M1B3iEKGrYL9dzn9QsxNcJs0ZfTMIl6qNs3IIS11rhf
hIRG56pvLh4XC/FQYnJ+5WsaPpfZpXUjQny0N3nEe06DHeva46BL4VrhDW32
MxqWXR9zdedSYAl8F49009BYfz/sH30K7kvymjw7adSLXYZjjSkIGgt9Jtto
uAQ56dQwKfC5r32KWmmYVY63pVpQKNj8ZmVgC40J/drzQZYz+5H4sNJmGncp
e+bYFxRyD0mbg5po8CzeDVFrKWw9Ml9Lg6JxNKG6OHs9hXx/xeKyRhqBPTGH
9m6gkB0co729Yeav3SwU/gdddXqc
       "]]}},
    Axes->True,
    AxesOrigin->{0.6, 0},
    PlotRange->{{0.5859785162855239, 0.9}, {-0.1, 0.14999999999999997`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlI0z1HkAh50dp5ihF1GxKcodYxJKd3n56E1S3UVSealOyHi5yGt6weat
khh3bfK64XZXJERr2fuFaH/pRdG4W5W+7Nq1+ys0Kndpurpn5jPPfP6BZ0Xw
MZ9QbS0trV1f9tUPH3yFwdWirwip1TvTrtt++WyD5me5l4TU9FxuZm4vgwpO
3/y0TCEV6Kuw2XmfQVWk7vmwWCHFXamzofcegzrXhBTH7UJK0ugdIe1kcIfs
Dng4I6BIlGIBJWIgt57D/ma/gKrN8PyltIrBanFiRbgxn3rS/cKxIZmB8m5G
ETuoiuJbnR/c+zODlOKdb3Sf8qii7CytBCsGexUa3jF+GeUcLFnZ9o8GrPCK
HcVuRdSeMzo1ZY81OMKR1to7/EZxtVztC3gaLBupkn8Xd5Eydqms1MRp8LrD
ja/dzKFUHh3GU54abL6W2hB6KJaa7ss2GF2iAUc0dNQ6xhsyvcnSzNdqdJmX
Zz+uTobjLl2v4g41XP5gW97akoVoeocqqUANbb2BwPjsfPSHufktDFHDTlg9
aZn/OybSJSF7HdRYGL+oQlenGNTlw20TWmq8XEaWrFlTgY8LBrbvfzoO2e1P
uvz6a0gs6WpdXz6OG2HjrB9CqyE2O9uv/nUcNdtNqwoZPg546i5mfhxH2iYz
n7k1NeB9GI530BmHSOx8vNW/Dq5Z3pcD+1UwOcpzWvuiHuYzGUbcEhX4RpEZ
cq8GNLjFyFrDVRi8JIBRfiM26k8026xTQeT1zpE8aoLzcIlN6KwSWfnWdm3f
NyOvYFaf26NE+GTaqZTIFkiWv/Tdc0EJpyGqz4O+jUlOB2vFbiVadAwO3lze
CtrIrmHaRAkvr1TXz4fFkLe/3Pzm7zHcX/KXZUB7GyxDmmaYsjEEsXwDS7Qk
iCFRSz8eGcM12+GHKW5/4ie7z7ImizEMvPL2CONS8ApU5Z6QK5A7GJdTHHUH
vsWPFiWVK7AqwyFWz7QDDsOhp+ODFJBKtFmMpAMp6Y3rVpkqsInrb18S1AkL
c4vmbU/kWOtkNfpUrwvzN15Q+Z+Xwy6Y5XaqtgsidWKcpbMcvD2+ZrUBd8FR
Vc+h1aNg5LbcGt1uyEP0+w6UjsKdZdJmKuhGe5ijdarHKPSV8cEL/XqQ8M7C
JfPtCIb3yRtPz/QgKVig9CkdQW74UHkL9x70F8u2nnEdQb2bx7zELVI8UBlG
tLwieM7rtBYopGiPOMyZN0zQ9il9IkklxYi4yS/iBcHVAxubt2mkqIu1dmTL
CPbPv+OunJQinqFaU/sJBtIk+6xmpWDfNJha30PQe0iUWbWABr3hVWX8dQIx
+wapAI3au93Le4QERSei+TGbaPSdHN1nIiBIfmYb7b6VRic7b1pUReB08frM
sBeNxFGDsZlSgsZZgaG5H40Uw7WlkfkEwqFK19IoGu8K5C2iPIKc9UdY0cdo
bJhSntO5SBBWaEG7HKfxeaouoOwcwcodPN/nSTSE9dW1DzgEFeKySNOzNK70
BlwySSdINT5or8mkYWT21iY4leDgcfYHcQ6Nwm+zct+fJDCzKeH459HIeh/m
455C8DEzwNOmgIaq503fuWQCGVlq8G8hjZsWhnP6EwlaXWX99GUag7daP5gm
EFz5v180/gML1nyw
       "]]}},
    Axes->True,
    AxesOrigin->{0.55, 0},
    PlotRange->{{0.5455455625903153, 0.9}, {-0.05, 0.19999999999999996`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11GtUzAkYBvCZiZUwqU0UOqaZjdbZml27SeGhTYMMSsjuhMpttHIpbIRS
YbdBKsLpogvdU27ZKZkuxkxN8+9y0kj+02Wa+0Z0KtKexeE55z3v+Z3n0/vl
ZQTt991Jo1Ao3I/zaTfKPsUIype88RKsZn709lFr6VkbKzByW2oiGr6aBT+9
MNOh3og9n/0zxke+mxH11Iigz/bEdZnTvz/WGBH82X7IyI6cf6n8a78DnKgt
zUuyvjoc5obzGcVhRkh8N1BeD8Rirn5UI+UYcWJkQbGX3UWcZXqn8WYZQXI5
l2rjk0HjqV0ajAawGxI1KYPXoJXJXQYfG9BUuvcMlZqBf0x+935xwQDLwAM3
iMVZaDvrGj9nqwF2Oukrf2MOOC+4Ls5sA3xu8nuL9uWi0/TGmqYxPbYeVahs
vyvASbnVgWVyPRJPnP97Q0kRzNYmWtlm6DHPJDBL/P1tOLSlF2wM0YNLUFX5
/aUI2cmR7HfTw2bhkKSNfQe7PRQPqsfp0eLYco9+4S4aM94y/QkdFvMePVep
7kE/ejr0ZaoOwryG9TdYD4CO8LrfdurAiqqW7zlVji1xzocb2DpkHexIt659
iMojpY8/DGkxub/jcDNDiGF2/F7fR1rMK9DHOR6rQOkq98jCM1r4R83W7qqo
RLi6zCJ0tRZh3Qt9yqZXwV+nTPvFQots3uHJ3bzHWGkXkMBSaFAzKZDSzhXB
PTL04LRrGuQ7jY7VvheBl3lfYh2gwXXyVg4ztRouw+adQlsNaH5i+UTvGjhy
lm6xV6jhwd93uWqoBp4xb9dlXlVDMMlhvPpKLYrjdvgzfNVYE+Y7kuRZh/kh
utJ8uhrWexKS76nrINjUQW2v78PDDxsbs+OeoLCaFcU+1YemTRf/svlJjKD7
IzYnXfrwZklHP7VVjBVDizyYfSoI9FfbD0Q/haVwwoyYKyo4s/h8X5YEbsmb
52Z7qVAwJkqh1UnwrHCe/KixF6mpglWLDkrh6lpecS65FykSfk6PZT1EYSss
z7N7MVEoPG1ZU4+AJ+sCzaU98PNOGpsa2gDzrqbYJcE9yOOfYJymy/Ass+LP
mP5uhHFfSCIqZTikGN5gdbwbnKrVNqqtjVhRYinbZtKNQfnyb2b/14hMd7NZ
WRFdmH6z6EhngRx37l8+GdKjhKepYwJ9DYFTujLTuJdKMHdoN5JrCRwiX61N
UyhBE+XOLPEhIDU/Rq+XKyE66pDL3UyAU7RrvVWFEos1zCpBEIHcomvJIUlK
LBDbGc0iCNjLfhDb/6qEfazVygm3CNCmbXf6dqkS1K7WKe15BOj4wKEtUqLL
Pan1ViGBPLeZFzqdlEh/a7HNq4xAvyGRF22rhG2w+ZG4SgIq66Dy+AESFh5m
OSatBBL0FPpuI4nXaVJ+axuBP24XT12uISF/d845W0GgaGrHjIFOEoKyCRUe
JIEA7uz5yyUkTBnjW6J1H+8V1yssakloIutSfIwEml0Vzt2PSIgVMQGMVwTG
TalUHL9LIjaBphMNElC/VjtySkgEG6tLEoYJjDTbMi3ySXisjA7f/p6A2wC1
7nk2CUbOMjf2GIGSi16TM9PJL/+rCf8Dp1RstA==
       "]]}},
    Axes->True,
    AxesOrigin->{0.5, 0},
    PlotRange->{{0.4784319515113066, 0.9}, {0., 0.25}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0wFHgcxrWiy0vl0pHzmstrNUVUe/Fkr73mSCkaE3FZshoVeSurO7nj
DtuVhC50W1FeumrltbwMedm87WZ/1iIkr2vtca4oZbn1mXnmO88fzzPzfUwY
IUdPUZSUlFwVWr7tbcvIkHlrmQKI+oQ1ugqvs/lnnwc5BTit7FwY0CpDGpdh
UvyoAPn8L88sNMuQwrMuaKsrQLzPmixrngy/z1ZXLE0UgHvi0YPEOhkijgyJ
T1ELkUPmzjuUyeC22vorm9eF2DCjlH2dI4NqdFVqi/7fKF2hnaFyToaD5x7f
2tD1GLGB5rU0yNDvEn4vnctFZI+WwfQ6Geh3DIuqp4sQsVNVaDgwiczYoqb/
fiiGlwFzyuzxJCjRzG2af5QgaZf3jSvRk/CUr7y9c7IUT4xXaDnRJ+FTV7R/
nlYOL48PFgPrJxHFiXPM+bUCGtRh+zv9Ulz6Yg+83jwDO+TKWrdCKTLY61Pn
TCuhkeqw7vgFKfwOyQ22M6rA7WHwv4cUetl8blRlNW5lq7jZqEkxplyffk9e
o8g58JsFE3CLEdSe3VqLk31PAxLSJ5CgTSfd3bXYu89l8JDvBBqobVfLLtZB
mcO+EGwygYtmvHY9sxd456wReXNcgt0cUjrDe4FBiUESL0+Cs/3uJocv1MNv
88TAMFMCVqW3ZYxpA7I+/tTztbUEqWaRvRsbGpCttblGND4OY0/KWoQ1Qlwp
j8/NG0eF9l1Zl3YTqNvodkeZ47AI4wU6lDThovCMe7/RONam+wVY+fHQJeXU
sF6PQYmuqZ5MeYkg3ZxfPK+Ngfl8i11o0UtYVIg3etPGkCcgn7/xaQazIy7q
+MdRzJy/EnxQ3ozcEUffkPujKOqp8P1U2II5p7nbTsdGEcOf+6Tn2goNq/es
SuVRGPhX2arJWuE9v6v/at4I7Kpnp2P/bAMt5WVciusIPHP3HQva0w5Dde6Z
ybFh/Ou25CAeb8eS/Z6OoLhhpCYLBBXJfIh2BedE6QxDM8B8MchKgGJjU3la
1hAWKe+ecMQC/Oh+e8rUYAiXdIIScve+QiwvfFE54S3sU1Ii9qa9ghHl2hp5
3yBedy8UfSt9hQOSylD2lkGoSGa+i6B2YKdze+Zo/gCkPXd0Qq93oMU9hs0f
7INHajfuD3XgYHaHXrm0Fw/1PMqcbISQVrGDdH7rRlVC0rm7iUL0edAftqzs
gnv5gRhqjxAn6vclzn8UgXbK3PderxD5px1LNv0jgs36VU5qfQrfHjbjLxJB
K6RJtXdAiMvKJi1374sgMKOnRo8IoZqfhdV0EZwzaAUV00KYDLreiI7tBC3S
QWyvSuDFXkycCuuEjanB879WEWRM7b/mE9gJk46FbNXVBLqujY2Wrp1Q2lrF
6FInYLFmc1h6nagZoU5FahHs1tUPXSgmoHrsVinVJ/AM0ErQyiOwpOhK9A0J
bloEso0zFT3cDy3xRgTBSScDtlwm+KBenuKxiaCsan7dZxeC0no7/ffmRLGb
C+uNI0Hu+Q1L3pYEBw4zGqt3EKQZzb6ttyJIerpmnqlDEB5TkndjK0Fod3W/
rRoBwzIt+fM2gsQm/+z5BSGOisPP+m8nILqats8Uf9MS3N1aFT1Hgps4YUNC
7LBdhuB/9d5uOA==
       "]]}},
    Axes->True,
    AxesOrigin->{0.3, 0.05},
    PlotRange->{{0.2950712738326518, 0.9}, {0.05, 0.2999999999999999}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVXk41V0XzfTKrFIalJDKECGKsJVEUqZIKhQiZSZC5W0whFD4QkJkzlDm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       "]]}},
    Axes->True,
    AxesOrigin->{0, 0.1},
    PlotRange->{{-572.8481967830382, 0.9}, {0.1, 0.35000000000000003`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]},
    ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwbAViMQUGEPs/kAkl
tjL8/w9kiYEpZtZfv37JPH78mP3Hjx8MLBAx0VevXnF9/foVwsMiJkqkOj6I
GNvPnz9lHz16RBM7iFUniFMd1AhB5z179uxzdHT03rJly+yUlJTkOXPmgGSY
/v79uzgmJiZl9uzZs1JTU8NWrlyJU5wfbBa/38aNG59JSkqWdXZ2kmwGL8Q9
0UuWLNnk6+vrsX379gXx8fGps2bNItesSbm5uQ/k5eUv6Ovrg/BNNTU15j9/
/pBkFiQ6BXw2b958wtzcfE1wcLDV0aNHSXUTJIhYsWpBiREh302bNpmcPn0a
xBN+8+bNN04g+Pbtm8vu3bv3Ozg4gMQlnz179kJcXBxkHC5xHohxQm/fvpV4
/vw5CF/U09OzPXToEChNkmlc+owZM+QfPHgA4infuXPnKxcXFyhMyTQOJDQl
OzsbJAQSAeUYvo8fP5JqHDSWZqSnp+dMnjwZzANi8oxhwyXNBIkoSPJiVrp7
925Nc3MzCDMwQ0idy5cvwyxngChnBYU2qBSSevr0aV1jY+PUrKwsqBzLO0FB
QdVbt27BxCHCzDBh5IyNxToumHWTc3JyapuamjKmT5/+SFZWtqG+vh5UwKEa
S6FtWD2ndfXq1S/c3NygNEBdz7EhW6d95cqVtsrKSlBGgBjDAbcNqoSKtoEw
LClRYBsknbDh0oqamkDls8rt27dBmIEZTHLxfP78GVYMhKxevZrx379/oJID
VJiB2H2FhYWdZWVl0PAGxbzZyZMnUYWZYcLIIYDPNsF3797VNzQ0gNhnjI2N
Na5fvw5i08Y2ELY4fvy4/4YNG+YnJCSErlq1ira2wYquXa6urnIPHz6kum1s
6LahpSWYqTBpYmyDpiVcWpmQqxAOkdevX7dWVVUV9vX1Vba1tYHqf5BMU21t
LahShPrytYiIiOa1a9dQhZlhwmAepJxmB9VTxmeAACk9wLQxkG4cqCgEBT0o
wr22bt1KrnGQ8po1a+rUqTvd3NzINQYauOi1BxnBBTUJ7gioSTA1KNEEboY2
19TUICUnHlA22O7h4QHLiB/4+flB6nCJQ5s6oNIAVOiDSgZY/JBqFDRyhEBl
rdHZs2dBvKS5c+du8fb2Jsc8qHF2Bw8eDF+xYgWI57R37947ysrK5BiHo4on
zxg2XNLQGIJ0FARuqKurb/D39wfh0q6uLpAoSNVuFxcXkF86ysvL8yZOnIhL
HNowln7y5Amo1IfFDClGwBqzpqdOnQLJgSpcUCMU1BAj1yyQO45aWVnpX7hw
AVQzgWtAUs2C9nNAJQOoXQmOE0jocZNkDrRljFWOGTk2WECNQ4X79++DMKhZ
Bs2AoKYHqMGseO/ePVipjCIG6QWxg0pBcDqHphyC+iAuYwa1R0FNfnCzF5s6
PHpB7RXLY8eOqd28eZNUvaA8DWrEgVruROsVxCIG6X0ybCVMwQIcCjaCCEaI
EDSwweKwqo15VGxUjEIxaIErhUVKmg5iTERkCkYAPiGjLA==\
\>"]], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxwk41HkAxnFjXa2jZJMVO4uOjdXxoEJ6QznKkZBEaToISbJTjkRSCiVX
sSlbKSy5cjS1+WX+semmFEMm7X/GGDNTinUkrfb7PO/zPh+DHeEbd8vLycm5
Tu3bBwV+S4bf877FITb5hvGtu2Xo9ixanpXNIXw1++yVU9bXqG1PS+cQ78q3
1TN3yVCQ+Fwz4TiHKMqlNzawZCgMVU4JjOCQGG79XO2tMtywYceYOXNI3QtL
ea6nDKR3g9+T0VvkQ2iBooatDPRCFX3G5ltkft0m83U6MqxenJ7n97mO1A/M
YA8PSpGi+4l6XltLSFfaduZjKQybHWuLD9aQXLbb+wdXpHgqrCmI1LtJ1otW
WkhipQiUTi737awiwXMfxcd5SKEZzGpZGltJ/u1xbkpYIMXsdcH2PIdy8sYg
beM0OSno0y3uJ5pKiRH34KK+lxK8vrPFTUejhGg5xce6l0lwtfZaMT/pOrGr
EyqZJ0mgvqTt7F6VQqLgPO+U52YJLmQvDuV7XybaQcFXpi2WQCHltN30qxfJ
WMMDL5ohwc9EP8tkUS6pVPtgbtw+gKjh/V/b2jKJ94t9tFbpABjJ4Q4Pi1JJ
RlfmCvm4AVQ/urfpRGsCWe2uL8zzGIDKV9on4HkIcXbRC5tjOAD/M8YnPyux
cCnDIejrRzE+qGg2TaocwXjviPKFZjFGLZi/hWicwhDP7NxYjhh7mdE920Yz
IM8P8521RwxTtfBH+urn4etfwb9kJUb1yOV8D5V8OCaN77unIgY7mXO/u/4P
iIOuyZd39sPScU+An81VVERVFWpc78crPaHy0Og1qGsmmt09MOWIRMO/i4qh
Na+7ytGuH5Pju3p3/VKKJMnRB+rq/ZjI0y7X499AgLYvqeGJkLEsOf2ZWSU2
Nt5+dbNYhPaAmYzyiCrEbneJrIgQQfmH49F5D6uhU5x/9IKNCOvf6a4JUatB
g27SYRcFEeKsc2c5BdeiZ6YDBp/04X75CkvVijq4lb3vaT3fh9ssUU6orB5W
coqRBv59uFQQP9bhxMHZIz6TB4z6kD1iWWGSdhtM41VeIlqIKF5XaKr4Dsp+
bNX3uC6Expc01km7uzjkeky3NUSIOktWScixBrRszX+hvFAIF4b+qC+fwGSz
gus2sQAxg3EuszPv4afPLos4pQIskGdbbljaCAaYzT6BAqzr4JdM72nE0Ozo
cMu5Ahyy9qds47lom9CZM91IgE3n55zSTOTCiywrpQ0EsPjEc+tN4qLwLS8q
nSnApz99eQkpXHwsdWv5R1eAcF2fQZLDxU4DU+tkTQECxzyYq8q4CNyjupYz
ScO73jHWqnPKV36NSv1Cw1xL2fb7bi7EL+3Tt07Q0ApvVuL1cMGbbx/MGKfR
On9tZjTNRU+OxmPHYRqu5+xKbr3nItPfwPnZAI01bJvXy5Qo5B4r5BSIaRi1
TuQrTaOQVdmpvr+fBsP0rx2vVCkQpjNrRh8NQlvJ2JoUDoY03XR/R8Paa4Vi
rR6Fix0sW2YvDd3KkYdJTAr7Pc9Uy/g0xlTrz3oZUmAfOIHTb2jUUxZ6Qwso
eOU6+/l30zjHHO6ljClYP03dYtJFgx1bU5RlSkGu3clmvJOG1+vIsJ1LKMSE
Hf6upYOG2f9R+A9Elmy6
       "]]}},
    Axes->True,
    AxesOrigin->{0.65, 0},
    PlotRange->{{0.6514630382620645, 0.9500000000000001}, {-0.1, 0.15}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlAs3lAkAhjGYaje0ySb3rTMbKeTSlnhlW63RnoRKJrE0LskqpJIil7St
yp7Z3MtMqTEalHbk2keS+ezWlmItIn3fGHMxOaecVGS3fc55z3PeP/DYRCQE
cHW0tLR++G+fHB31CQ1Kij8hIkImXz8nuRpYGEh68y6ICP2ZbdtX//f5mY8X
ZeSIiJ/bMu3eRGpQEcc8G3VIRDh/7Ll+6kcNqj0Opzr7igizrZZdpXs0aBv1
5zycriTuBnGu/xmggcx2noV2cCXx1nBFhzU0cGhK4ceYCIkpUXbaBmMNFPez
iy1CKwimd5bekGoCx0u3apg9AqK45hj7Q8cEdslUggThZWL+iX3D4UUT0I3h
+5V6FhNPWEZWIQkT2JcpFTut/Y1g28aezPaegPXLCvrrpHNE3YcMibnJBCbb
PYU6kkyioDk2ZYdaDfaV9FvcsEOEqXENBHfVSG4YjLY9uB1W4jljHk+NFqvy
3L+uHcVFOzNyNkYN1+sWy3/ffBo7jKSzIRvU+Dj/2Z7k3HwkJRU/jjNQw0F0
bXJ5/kVMreGFBw6rYJK8hM/UK0Xgx5Pll2pUGLEcNXV05GNgfYFZ1SkVBu/M
MoW1V7A7M1qX669CbZSC8Q33GhxvKJVyGxWqfM0qeGoh+vQYWm81SmR4mwfM
r6qCuG3ZPE6LEg1N7omNIdW4KRJeLchTYmm0wM3leS384nUergpWotI4Lptm
38KTjvqpSywl+i9Uwji/DrUX9BoSphRoZE85jz66DTfZMDOCUCA339aheaUE
6t6f3nnlKRA7mZGWGlcPOK6OMwhSYN0g8diHvAPezIBkobkCEj2DvTetG9F/
2EB/gXwcvux0j7nwJnBdA48IxeMgTfuXc1qa0fvtRWLz4XGEMoL2lGm1oi1y
4L2p5zgE9iMPUz3v4uxMiK6r9jievtjuE1VIwPipNRXaJccvfyedKT3QhjWZ
c9SxXDlWZK89tMCsHdtmn/sK2HJ0teow1K3t6NnYbdS9UA7vwhCnstB7YM1d
rQ/rHoOLG4vqWdABhSVntf7ZMThEMDzTxB1geOSHlnuPQRAYZC7m3MeG+qn0
xvcyqGn7wipmJ3Q3VXe+lsjgxfiy2ayyE1tLjDT7Y2X4TJ4csXjnA/QlbqnX
s5ZhZBddd2L6AXgv9G1W9tHIixksry/sQkm5qrAzi0atp49RymYpbjZYpd5y
oTEkuGdbKZPizpt9UX7ONJpnT706Mi5FNSucJXOiUbJ7k2SLSgrLJcE2Sx1o
BC9q85JPSqHTGKeTZkvjWUbrLtaMFCm6hvvdLWn8EdaQU/EFic/l4oIiJo0m
i5pRPki0F+kr7fVpFB+LFx70JmF0erFRuy6No7328V7fkVjVwno2rk3D7dyN
6RE2iQBnf3e3GQp1M5WGVjtJaLuWnZROUhANXvW4dIDEcW7Yu92vKJxZF8mI
TyARmRzko5qgEMX7ityYSGJN3+2dC1UUVvgJgoaOkBD7cP23ySjwmy7HmWWR
yGb2ckYoCukme51UOSRcpl3XJ7yksDfR4m3TGRKPFt2IPT9CwdyuLDPkPAlj
w9oWi2EKH3I439v9SmKMzhoVD1EYGF1m8J5HIvGETb/7IIVGj4GnZAEJ2b10
fvc/FIr+7xeJfwE9CWtH
       "]]}},
    Axes->True,
    AxesOrigin->{0.65, 0},
    PlotRange->{{0.6203358778712668, 0.9500000000000001}, {-0.05, 
     0.19999999999999996`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9iwlMkwcAhUsRQRAEbcBuwkQ7Y1106hhMgT0UgnK5FXDODFHAg7J5oGAH
wiaXwkBFQDtnRYVWDgFBQQ0tlbO0YPsPkEOYKD+l0NIWJ0a8OqZk7kteXr68
PMfwg4F7qBQKJeBd3ve+ve/Rg/IfJcZt7IY9eux6Yys7SaehzMUrctH/zgB3
W8TWzgg9ImfcCbM4/k/dw/QIn3EvODm1LaeF6BEx48EIN6fzRawP+26kEwOX
DG4fPAYahrjuzjw9ZIFBlKd/p2KlTYtowYgOiS+/KPd2OAOFh920plaHwYBN
Z5sy82ARMkcmydJhTXvOKPf5BdQby3msMB3+rIw6YWR0Gc5To8zWNTrMDzt0
hXArQLvqdE0hVQcHtWziey0fboLMHPceLVgC9nDZ/iLQnigGeAItQjl9yo8+
LUXgqe3O9zha5CSe+i2oogwvl5rTgn21WG4cViBZcQOWLu3ctIVaBBBGyhJ9
JTztrWdlqMdBd3kh7V59E5tVxzQmt8fRyeystjp9Cz8taLzbmzwOt5C6h0pl
NSrTe1IyA8dRW9z+7RXGbbxSl3NS7cfBON6giPz1Dl4rEoZ2j2tQEN2fb9t0
F5ZRDuU7qjWw1PfHdjjW4kFKzcZziRowSzVpzHghapacFjf7aLD9uP3YXqEI
N+O/DJZaaxA75MKqshNDRti8be1XQxASO3co5B7yyB+yrARqNFmEUXoD6nFg
4aRzP1uN0lVvDE2v6yGQG6kq16hxcfAafymvAdTjwvstk2OgBksUc/wa0c6X
dgzUjMGTvf+c+EUjpribVlgcG0OWxTIT1fkmiPySFSbrx+B/JPBlrlczGuPM
8mzfjsI2MjuvWtUMHr6acBSP4u7brfLCtBak+/7Ci4obRcd3ZzLoayV4QFN4
yl1GMenerzfqkoCVL+Sq9Cpkan7vPZTUisJPZrvOLlFhFYPNDmRIkSvzMykP
V6HEUM+lNkvxwJhfsIimwkVels+6aBmi08KmY6QjOC9l88n5beiiF6RXHBmB
WW1t8vzGNhw2OGl32o8gyC/XYH2gHT0eqllKmRJF7ETHZKv7YH1zx2voRyUO
BwxI40T34RMaReFZK+Et9qUrQ+WwMTuZUHhrGJOKDbPt/5HjkSx+Ot93GLaC
sqN/lSrAWPx1dbKShKcZM9vKn8CL56b7qkgSS3aPbR3cQoBV6CF5/ISEUX3R
xxUsAjmm1Rmuj0jc4ywrCthGYML3wpKJbhKuo0vFWeEE9hRYZ3m3klgrcdCa
xxHoFvsIa0pIOKbSNpteI1AX2NP7sIgE5UmXZW8xgTZuYr5BQOKxa27XtesE
/Cs7mF4FJC5N2uz0riKQyznhLP+DBD1i3tE0EYEkr247IpOE9UZzvnEXgZAg
llyXQWLikozd1U1g5XTdZ3PTSchfpX9e2EfgarHD8KZUEplVpsKNg+/+lyfX
CRNImDqadCapCVQ+0zj1xpNQJTRzWVoCoj73vmc/k2jpS9nhOEEgtO+6HTOW
REo2VV3/nMCBG1dveR4hEa5tqMieIrAlr3hqRzSJDZuTYna9fvcfKR/mHCSx
mO+xfrWBQAz1MufsfhLTMxD4Fw+He+k=
       "]]}},
    Axes->True,
    AxesOrigin->{0.6, 0},
    PlotRange->{{0.5758750282621592, 0.9500000000000001}, {0., 
     0.24999999999999997`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVy3k01AkAB3A7jjBpt6WoGIlMubZCaaJvytR2iKK02YoRaTehnHlC0m7a
9k0oOhU6RmgmZ45yj4Rhfu8hih8NM2MOG0mR2nze+77v+/7xNWEF7/WnqKio
uH7PbB8LmKXEjeuzOHjsHP+11F8J/eVnDz3I5uCdfitb6/tO47JMCvM5UI9+
mpXnpwSbb8lpqeGAOi8vZsxHiQsTVWXfpBwsTTxIifVWImzPYJc/IxdDZizf
y+5KuGlZLlzTm4swT6XtTYYSatGVKc2GeRjw87ySr63EjpMF1xd0FkBq7TI3
9q0CvTtPZ13lcjGuRl9Ux1Vgy10ar2qUh2bKlHdNnAIZcbzGse2FmJ9Ndbq0
RwGV6GM2OpeLcC+Q5a2gKeA5o3bbTlaME70ltY/lchys4bl83lwKzchgP2aV
HGGZCRuzE8uw+aekjb9elOOM5noc7H8GX+MATasDcqRd0k35aFqBrTbclEi6
HEd2zxitYlVCoJIjnnwvg8GtNm5ERRV2eo+ZH38hg0i17mrWzHN8rsg6N/CX
DLtjBNVB1tVQp/FFGe4ynNdjEt3d1SgUpVP3GspQx2j5tySqBkdNv6S0DI4g
ypzfuti8ForGQS3XvBGsyySK3/NrUeRI+XlvyAiC3nqYuEXWwfmIW2yo3Qhi
KrxXxpjW40WBduGDaSlSzcN7FtXXo6W1ZYdKlRTLvCg/4lQD8lXDDUISpCjX
uyfv1GvE03GZzjRTCotT/ACnokb03X1zbK2aFPOv+h618OVjxacDv6Q0SEBh
6lCTKU0wCO8dXRMvwfFyK/sQXhMavZ5/iGFIwBEQ02aHXqKr3zpfMinGeOg/
f+6aeQl2dp/rQL4YRa/LDk/lNuNmbmqcJECMs20fpxa7voLXWG/TCWMxlvpV
2mrLX8FHtiQgUTAMRtXEaFxGCxy30j5dODeM33M27Qtc3wo3/q07NKthTLh/
c+oSt4IINbrp0T2EjGSBoCy5DfNYv42Q54age5T+NdBCALbvKsGkyRDUVMef
ZHYJkCF3lCpqRYjXD0zKcWxH6X3NFfT9Ijiw2WGOae3QikpvKxa9Q1/3F96G
kXb8RzVPdwp7B03J+y1hjA64NGhuY44NQvn6rn7IlQ70HqZ/5IYM4kBKN+4P
dmBp6vJypnQABYs9S5zXCDHobvJs3a4BVCddPHnvbyFOneGpRzwhsb90Wwzj
tRDNEeEPs/JIbPWnH87qEcLhmmVkG4eEve4cZ+03QvwRdD7TNIeEXnCjRk+f
ENcaE3XqM0gIzZkp0aLv/+BUy7cJJHZf28wpGxVi43RT50kPEsxwp661GgRu
m7Mb4t1J2Jkald+ZQ+CGYqrniisJs44vtzS0CMTHdkTxtpFQta5kdVIJhCiN
zgxvIFEjYijD5xNI85nnQzcj4ejpoF5sSED48tFtSxMSVhQDiSGNwFgyvtrQ
SCzhTjafNyYg3hJFtzUgMUUtZXsuI2Daw9NdPZdEWZ294Qc6geGdzSwbLRKP
Qhd8815JIP80lbDQIJFuPDFQZ0HAS4+20ESFRERM0cNUawJJ2yfa7af6EbAy
LXnahsAFO6sS+od+7Os6HeS3ioDDDyd69ZX9cEnycH+1msByPjZpSPphZzuL
wP9Js2hW
       "]]}},
    Axes->True,
    AxesOrigin->{0.5, 0.05},
    PlotRange->{{0.49853664659814206`, 0.9500000000000001}, {0.05, 
     0.30000000000000004`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlHlYzAkAhttCQpZs5chmKKFjU3QM7RdaPGirseKZTZrpRo0phVrlmiZk
CznKlpCKCiU0HY6maTrN2a9EOzLGXM2glDwtLd7n+Z73/++Pl0RnUMINDQwM
fL/umyMjvqFHbs43OJi5yoVRHq7HNtnJ0cv5HJx6b8b8EKaHpW3K9qJrHET/
cCz4SKge5+7QSXfLOVC/sHmZF6JHFt/+RvsTDoyP0lIkVD3YQ/XVY2oOhJKG
BZ5+eiQEvOoKJ9fAMc5KpHPXw9/E3sLleQ3SKhtphuP1GDQqzOlyr8NB+V7n
d1Idbs70ZtAP1sPmrfL6pus6mMVoD56oe4i7ZWeyjZk6uC581LJj8mMYpfok
l0IH1fzcz/1lj5GVQzrCMtFhhkJVZRD0BOuZZf6lkn5YrHs0UW7cgNkO2S2t
Bf1Y4FY83qOkAc6c7Dp5VD+KNIZpMwK5qD9gwxx17Yerw57btBEu6P4M8+gx
LXJMwxNSLjRCml1reJKnRWJVx0OSDw8jyYyPtX9rEaRaV+Gu4CHLtVsWStGi
um+5nfRsEwKW2d20s9BCl1TqCfDh8ZSZP6lXA4crLkNWMj6aMssbjfI16Mtw
XHY4oxkL/wmts6JrUDCebLXNqQW3a0x2DFlr0Lmmhn2vtwWLbCi1N3vVkJMa
MvuOt4I8s6TiRL4aoxnPvQ8taUMlC7dzt6lxvD4q4Xp3G2KCe7vazNUgJRtv
9kpuR7xKXNgkVuFMt2PHtdkdmDu2z90zXYWkUX5rFr8D9Ha1Bc9bhV2l8cx3
UU9BeLcfNn+vhHje2UuEpQBfZD+JqQVKmLmR6Se5AgzEHaCepyjhtPtT1LOl
QoSxtRSMvsHUgkz6nXQh4hTdwxlFbxCXe+vO42dCNI+ULFns/wbcsOm+HotF
yEuJWDRHr4BgupN9fKoIbQfGHmhPKRDCkmxXCkRYl9V9/LS1AuXPXcQ/24kR
lun4X17Fa6SMzL6UuV+MeSlxsXyv11ipWFsZ2SxGGmdN8rEqOaqqHCYbWUug
o+U43rWVo3LDpeouhgSzshlLaQmvsJPLLWbwJVjz1wSDhrI+TJvirIidK4U6
0ct7UPIS5Dm2+4pjpKgxsygfZskwz1S64VqjFA1bf+Xo3Xpxgjc5vtu8Ey+e
QVqX14OXvmz13vBOeIefS/yD1oWB6ror0tpOzAr8xclZL0G6JulWzBQC9zZN
2NzcK8H+i9TTnaYEFkdM2721Q4LIteS9Xj8SKPLKi6GWSbD26idPUzMCPguq
KIPREoyj7ueVWRI4rC3lxcjFONSS8EI7n0DO0d1bYr/+tK9kz6SdngQeaJoL
/60XISLQXyciEzDZQkn9rUyEwHHOQs+VBH5ntDUPp4uwPOTtORMQqAxmBihX
iTBoGUu64UOAupFG/VwhRCx7l4fKj8CA/r5YelmI4OUb5/gHEHjHun/l6ikh
fOVLvjygEDBuPeNGihbCARouewsBe78e2Q1rITTDUX52fxKY6pJb4WoqRE/h
epfMIAKtBqzUyCEBWiiLzD9uJzDOfetEx1IBSm4pe5pCCFycUh05wBLgYhC/
3olOwHlpiW1hiADsScUF50MJPF19YcXqFQIkVqcd/RJGIEn24Wq7uQDfMxZB
4H9OnHQl
       "]]}},
    Axes->True,
    AxesOrigin->{0.3, 0.1},
    PlotRange->{{0.24285276371824321`, 0.9500000000000001}, {0.1, 0.35}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlz3841HcAB3Bn27kUTT8k3PRTTatICc3epRapFImMJvqJkIkmSx5K4Yz8
CNt5JAnFpXHOpfnovsWTVo5qccSUfY9zd99azCGsnr2e5/28n/ef74UBYe6H
tbW0tHZ+yMf+3xv8kveRmIieqFtCphh07SlZn5klJtFXk/idkwy4+sLnvDQx
eZT9yQrRBIOCeKlB3HkxEdzkcEPHGVwL1kk+Ei4mR7O89nb+y6DCIfK09TYx
KfHmzKtSMWjo3e3zWFNLRnK9n3h1Mvj7Sw6Xta+WwCU5f18VA8fVaXk+4zWk
MvTNWEMqA57xO0oqFBLW8JzysmMMljQ6CUujqsniSw9Dlm9k0EJXF0SYVhGd
xqQ/jIwZHFVNrvfuuE1E0lOeaW/UmBXo/9AqppJkZTVxYprUMHIJ3CzbKiBb
K6a5vL6iBp36cFfig5ukMOFkel2UGh1137ka6ZeRiNkhPnN3qXFNWFzac+46
SXVrsFUvU0Pfsi39OOcaMbRNLTebUIGftTq4Z28h4S39enH3MxWmJac6zizK
Jzc6XH17S1UwJ9zMFatyyVn+E629Z1SIHT4x1daWQYpPlBgFeKigfyFsa3NJ
Clnj6TeUs0yF+kcNnomtccRqD6v2+IQSa6b6vPykQWQ0uqnVvUUJ258tLo6z
/TEsfKe4WqiEjGPwYJITi6NWBwMLopQYXGd2Mkg/CXG1JjUpTkocNovu/l5z
Cen1J0wtTJQwnxH2iKuXg037nSsdmEGUjxTy3Th8HN++NN+UDOKHC+L7XaIr
mNof8bju0iBsnI75+TgUIf4OxdY5MIinprTOkKYYjS4/1lWs+rDD4xc1lZSi
ZPhX1hKtQYyNHeo9tPwm3IKKdhg9VkCTZygw7amAm8tVcS9fgXSbC2kt1pUw
6VUxBiEKPPObxRKE30Z/Wk4Xz1YB9pzz0XnNvyE3qTRDyVbA5ZXxlqAZ1VCl
NIUGSQdwZkPuXOdAIfYLbKSt/AFQAlu76bdqMNCpWZoaOACxf392sFoEw+yW
xMVWA8gvODva7izG0/vpzlXj/cgcsbu1gncHI3m6h/sa+nFK1hmcoqhDqbLy
+drEfuhN8PwvOv6Odjeam+XaD6Gdf1lQQj24X1StczTox3YWV+PdQ3C9+WA8
54Ucp9+e2TEvowFt7hGUVr4c5tqRdrut7kHzMsrtra8cLu09ZTO77+FpbPHC
+QvkiNrgS206K8Fm9l09HTM5PHNMkgziJQhQZ/YNceVY+07m2ntOgp3zf3KX
msjxzw1vWVyyBHOOdK5KnCdHqLHXW5ItAc/BUa7Sl+PIqJvZN+US2A/PdqyY
oOEhcoqx75DAdrIwLvc9jbWzdTbpdknQ9FVmWcI4jVlhjWxZtwRW1pl3vEdp
SM2/zYjuk+B0uKj902EaOy47ltUyEugaTmh7KWlsiXR4YcOm4GHsS28cpLGo
9T2fPY1CgTlTZaGgobXybsCf0ym0phXrTcpp1PfZqyMNKKgsWXVFr2nYe9h+
JjSlEMsSMLxXNIwrR5rPmVFw3n5KP6qXhma6KN1jEYUFCXt0nXto1FDrTIeW
Ufgp9YDcspvGZbPhXsqCgmBbrGD+SxonY6pLMldSkD0o89Pu+vD3RUTIQUsK
Fp//NaaQ0Vhj/RGF/wApVHuI
       "]]}},
    Axes->True,
    AxesOrigin->{0.75, 0},
    PlotRange->{{0.7142233753115808, 1.}, {-0.1, 0.14999999999999997`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwllGs0lAkAhpXsxG5IqGionGrdxaJ2M6+slEtKkRqlcms2bIiutqzGpotL
p7AizWiYGTuuZdz3q1Tmq7RFFzXtZsTHmBmf7WTTRbZ2n3Pe8/56frx/3gUR
ezZET9XS0lr7KZ/7f0ZxvvAzYoJzm/c0ZpIGU7/+0ekcMfG6Nr668yMNXvr9
mWkZYuK8dk1g0QQNQSzjZEyimLCofRzm9p5GpUfKIRdfMaHrKqmJ/YfGVcX6
sM5xERHdu9+7W01jwHo6c8pmEeG1VTmR95SGQ/M+HsdUSLjscLAvq6YxdINb
yNwmIHYQHotcMmkcLgoYYXTxCZe5Az4rd9IIHVDx9whLiDVZM1h1bjR0ODz/
IlYhsdNabFOpTyM6XSZZ6nyO2NJTbTTeN4KFfYL+JXuziPjL/j/WN4zg1TWW
cGp9OpEutlBMzxlBQOnR2ujtiYRvqODumYgRJDTKd1knBGHdhWx76bIRtFpe
PP5H2QE4RobUhBqMwLWcaXXF+xdoyXUDjfo0+Kj7cGvy8VxozZJYpTRoYC8u
G7XKzcOae4vf9WRqYJRswmPoFMHitdl6IVuDvywUc52ceFA6BbXbOmrwrGGC
IawuxanGofzsSTUkMUrtZdFliEsf86rsUkPkay44qxYil7OWlcVX46jXvA26
FRVIyX9S1ZmgRkPzd0lN7EqsaI152+OlxpxdfLdv/qxGlaTL+LDhJ984ltvv
V4vHy+0rNb0q9OSIYJxbB3dhfODdWhWa/MZcFPcuo/6ccaPRERUyc60dW76u
xwJ2JHP5WhV2j6alHoqVIkSZKyiZrYK7nLjvQzagTqrIDugbhlRHP7xmfhMs
1n07RVU9DD+/ox6TO5rBJky1Th0Yxu25PVZhrS1oO1HgMN97GOHawVuLtdrw
8P2qYobhMErtXnQeYv0Ox9Fwo4rHSjzsDfKJKSBgm5TDD+IpcfrJ3syiuKt4
GZwjT4lSYhHXOVHP/BpEetMT+bZKyNqmaqvbrqFwmtJm4tUQvi9gLy3edh0+
JncZyVeG4Oq2+GWXXjvSogK3Tx4YglOENitV0g5Ga4neOvchlG4MnicJuwF/
T905B8cGoe63K6hg3ETL33nSO9JBQHt2i7noJmrVGbsiEwehO5gcMWvTLdCX
bebbOg7iWWh/3U/jt7Ca/OGtXE2By5FflBZ0oHzKcWf/SxQusXwM93nL4Mfd
PWiwjcId/nVr0YAMzEZ2a1cYhYqJn+n9QzJwe3MS89gUTmxZWb9aJcOpgCup
ZpsprJ551XNwVAYFgk2sNlK4ntYWuviDDA++iPF38KXQtL0xQ2BEoqsqtdzO
lUI5s0rBA4lVHhMHVS4UMg7GCxO8SNhJ5tlXOFOIemQX77mKRDfHynmJE4WF
Wb+Nv/AjMfolIbW0pXDhg8jAchOJI3GCMr0FFM7JL3lciCNx002Q0GFJIck9
Ujt+D4nEJ7QZ14LC+rMLyRVJJJKehsyYMKeg788Pfr6fxLHsOxyNKYWTzSWx
5sdIhDT/ai82ocAxDV+qyiDBdc98EGX8aV8S801zJonkyCapfCYFHZvidHY2
idc1o2/yDSn0Z4StsTlDIiDLdc4GAwrtCjP9d2dJPO9Inz1Dn0Kpx7NuMp/E
NKfusY6vKKT9918k/gUYu2O5
       "]]}},
    Axes->True,
    AxesOrigin->{0.7000000000000001, 0},
    PlotRange->{{0.6890601922291357, 1.}, {-0.05, 0.1999999999999993}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1zXdQkwcYBnBAKREQMaVByommIC0qS6yKtPcUEKRAVIY1VlYg7REHQ0FB
sWVptYCCUNTDiZEYlqBRqQyBhMgQPiAKiJY68oWEhIThxAK19Hju3nuf371/
vPTwaP+fdLS0tBgf57/9f0Yw24J9FjiGTmsQ9oHW8puZCSr7rgfXTc3aCnxz
3rWkSQ0iZ7waj9yidN9PaBA+4w2woIX2j7zWIGLGgSizqB19qpy9s0Ftj75T
1DvrOJg7qh5nl2jQ4h+gNTKaDsHuAg9qqgaH3zmVeVqcxPIljBzqdg0GGBtz
hBl56D+hPOuyUgOHtlODp1+dRX7mOj+KjgadFTuPamtfhMCtxn5QogaVFXOJ
+KYQ+0qzOp2K1LBQtGiYKi4MV7jnOB5Sw+8q52XpHh74XRZedF81Qg70ST9f
Vgz/veKO+0vUOHU46/eA8lJ4R8UkDY4P46s5rELx8uuIyApz6REOg0FoS/nq
CpyLvTR2PH8YZmvfND9yuAG7RZYv1OxhdNl0C4xO3ITw+sQTgdMwXIJqH0ul
AnBuS/U36w7jz2ttWy5Z3YZ9dfhoVLcKlskNHZG/3kFCQcmzyEIVLsf2X6AJ
q9C7vucX4R4VDNX98V30u7iRwE6OdlbBpnjoiM3BalQnNDbqUlTYnrxY/nN1
DRxYn+Q0dSkR/3ytX6VpHe6ts1bEXVDialC84fOge0gsO7MleZcSQgOWVi+j
HpRW21v7nZQotvswKZyoh+vLZ027p4ZQMFDEtTzXgIimFcM00RB0AsUd83wa
0dTxsFNxfAhunD1/1L1pRLoH06TdfwiZBta6snwh3opztxrRhuC7z/9d7gYR
qMhTsp4qQIvMzhPIRLjZHlz+olCBO/9sbb9ypAm2p1i7d0Qo0PnDyeNmq8S4
UG7lPW6twNi3/WptiRhhhRmqZVI5MobO9Mak3EeCAYu3lyuHnRWH42/VDDud
uZwSthz8yfrTOqJm7PR63SpdLEfBuczvnWNbwGfMP+jcP4j8Zg73BbUVm5Kf
jEyfGATl7t1UamMrAoxED03dBxHgkztpHNWGRPPgwMAJGXicw/RUowdw/vEY
bzlfhr2MJ82JNQ9QUVs1ZrVDBs86bzNpSDu+VIXMizaUYbzD9ZPFU+1YVCbu
2SUgQbtauv9pcQfG/qL4VIWScKfYZBv5EmjoinNbF0LiC7Z868AmAiMvJ3Sr
gkho1/PMy/0I5K2yHb29ncS9A9Y8xjYCJpYLt90IIOEyaFmXGU6g/7IB8+JG
EqvEFir9RAIV5+PlfvYk6OkmXnpFBJbeKtvcZktC65lkfu81AqvZdSkbVpL4
2yVXUlRCIJ7p6rnGhsT58YWhnpUEYtwFm00tSZhFLNh/pIbAmri0HQSNhLGb
PneOhECV78ldHp+R0Jxv4UgeEUh93+1R/SmJ9vfH7K/0EaBdfMwsMiaRUalX
7TZAgClqfZuoT0KPrtudovj4X3GIqaaQkCWJTvupCPCTTdLC9Ug09aUF0zUE
jvZIvvaeSyItW0dR/4pAepKstlaHRLiqoTz7LQE3dtUCR20Srl4pcWETBLJS
sII7LcVS7nfrHSYJ2DXHGptOSTE9EwL/AnymbSo=
       "]]}},
    Axes->True,
    AxesOrigin->{0.65, 0},
    PlotRange->{{0.6560168572598337, 1.}, {0., 0.24999999999999997`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlz3k01AkAB3A7dJnaXaVEOnQopENNIfrKkm3laIVd86olOrboovIm2RzJ
pJ51lLyYTEmj0ljXkNlMrJkwZH7LjCMdPzGXmXKkZNh6+3nv+75/ff/4WoQc
+zmMoqen5/UlX/t/75B94ysOur+dXRUwqYXJivN77t7mQL/9Y8TDCS0yuCEW
JQ85CMhbIArSaZEqtOE0CTiYubp8c9mYFkkjfN6kggO+EWYeHtEictcbaZhj
IXizLZlNSi18ZtjMs+sqxC6xFTeuTYsp0dVpDeYPYD8qa6cWaOEZUXRjbnsR
VITNhDtDi27PU+xMLheWF3KWj/to4XZrUTFfW4wluSnJWUu0yIotrh/cUYI5
XqrcoSEN9KIPrpl1pRSvdlReNq3VwF9nkLNRVYYKL5sn+Wka0AXFbp9cKxA0
lhA9GapBFOvC1tvxPMTINJ7jdhqcm+6AoJeVePXkwsUmfQ2uXZ6T9mHZY7xM
SJV82zaAYG/dwnUh1WBRvVmivAGY3Wzmnn7MR70Ha3PYiQH06ddmsnV/wzZl
iO3nNABfRktNuG0NpD/+NC9j2gASjN0JmawGJvk6tbBNjTrHpqvlZwXwPEj1
mctS46ylUGxm+RQ9A5mX6UfUsGcRZe+FT1HSeHSYaadG+As/C58ztRCvGswa
+qQC4zHdirGsDoWX+JKwOhXSLaM6TevqEPE6YO2ZZBUsAinf4eQ/iBstfZG5
S4VK4zx1u3E9HARudiOmKlifFB5wLq3HMFFJzelWwigzONQ6WIiii6/WBLOV
oLjPojIpIrTGJH2zJESJw1WraceLRfi1Rx7XaqEEp4X4vHzPM3TnJKU86FVg
8ETKkZ26Z1BK43ooeQr81cHbO1bYgLUsL6uY3xQ41/xhzMyrESEF2S4vFyuw
aH/1BkN1I2iB9FhzmRz2/BFtbFYTvJ+FdsWkyxF0x8X/kIMY9B1XL1p4yDHs
O+ks7RdDOv9SdrOuH9eZLS08ZjNE/rnlspJ+zA5dOXHIugVmbYeDvw/uh4H+
0COWtAWB9731Vxj14w+TQ4l3nJ5jxLvzc2BFH+xTUyOdMp6jcF2Pfz69Dz2y
8eItyufYOXhfVETpw3T5+x8iHVthTwu9sj73LTQdt0yO/9mKTsmDf/2c3uKX
NBny37Ri23YDZoCsF0Vmu8u32UlQ7tzRaHiwFzWJyRF5lyRYmv3iNfMjiYAK
D4ZjhwQNJ5dmp30gsT1s5V52pwSGXY7vbwyToM2Zts2wW4LT4iuMgnckjI/V
T+3skUC1z3eCLychsXRPi+6VoPN3xT2ZjIT3NVcOTysBNTNytJZHwj3KWbpp
KoGjKzz2PSknsXHZwqrcaQSie1btryolsbx1/ObUGQR4zoKtj7gk9G2rQ9qp
BGraO1wz7pEQ9DpqoowInGd7HvHMIuG0235KmTmBu1u4yS7XSKymzJebLyJg
0CBwpWWQWMAdbUhYTCDeIT1hYSqJMWpF6u6lX/bJ8W6KJBK8Wpr58EoCboMk
rSuRxL0TcyfpVgQSN7kImuJJXF888rrWmkBWXXp+USyJ04zSgnRbAuPCvRO5
MSQOWGUwP68hoDMVv7vKIOEvPRW+fx2B0Ouic+ejSbgl+vk2rifw0XwLO/zM
l78bviLwH2L/fyk=
       "]]}},
    Axes->True,
    AxesOrigin->{0.65, 0.05},
    PlotRange->{{0.6083286446163632, 1.}, {0.05, 0.30000000000000004`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlzXsw1AkAB3BHHcJFD12SPE55xG17tdjJfUsbpemUHudESitKUh4pspIp
khKuTpRCSCgtptZ5i/XIY18/0tHvJ1prrTVNpRTOzX1mvvP96ztfE99gdz9V
FRWVnXP5r/83gYzb/+GhvgXuO2eV8Hhz9eu9LB6czgRmZcwoscyc452fy4O6
iYXZhmklbpb6mpSV8JBZwRg4NqXEDb514ct6HuR9Dw2EH5SI/1j9fFbGQ84A
u+iuTImw3YM9fsxKcGmdn4xFSrhpWuvTX1di25C4SDVHifdqD2732FXBZ5/A
ojRUiYc/bgr2ja5GVMHqGPFWJXSD5NGJVTWolQWbpy5Wgr66ttVHqw4H57mm
Wg2N451pxvRYcR3Yka9imaXj0BseKVfxqkdX0snteefHscSlVuOtegO+hax+
P7VjHCaMgvn2Dxtw2tXH6Zb+OPJGVS8v3t8IfkKng+mQAvS1p54c/twIhiF1
ewlXgXQdv3DOXy+w1ymXWBKlQFh5R40JqwkHE+RG+i4KeI64PLUbbsIi565r
H3QUeEZtWCNOa0akEzdWRzKGscgiB4CPGsKzxf7eGKyz6R8N3/ChLf3z0Kcj
YyCTbNbHJrXg4uygTZv1GO7NZxp62LZC7dbvg+MKOcRbKuMr+lvBONeUYl4q
x6BJQzJ1pQ0fJpx1L4bLMZX0etMFq3Z08SLP89fLkVAdEJ7X2w4t9XZd+uQo
jKPU9zhGvcRo1fajJbxR3Oi16cg16MB1R2lravgoIr7y227wO3CnJvS3/PWj
OFYUenoioBN2jJnvHo/J0G2clkks60JP/69ftj6QQZfB9L3a2IVV+jortX1k
sDnxJeDVum5cT2jFZz0ZtO8n+5YmdKOs3GzLJH8EpzMel9a96kackNXsFj2C
BrbeTntLAfybddLLLEfQqWdrHRojQLeIf+JrrxSHLom8pV0C9GsoXCw5UhS/
pguN1giRZnTljMRcCs5ng8zks0Ic1kdORPs7bBx25vq3CEHfzKpJZr9DRfla
LbVVIvhv97hgNjuMEtfM5z3BIpyL20v+kTgMWmNjQTBfhEnl0QDuwmFs0qIN
n1wpRpYFR2B3cwjey80jCoLEYHOKlXe/H4Kvptg194UYTOMZT6+It6DVaoX2
LpWAVudkkEIOQoUVLwvzkyCJn3fcnzaI6cKqbPHfEkRVJv6yN4YCRxL5OEib
QKXAar/xeQpucZ4pEh0Cj0Keh8jPUjBexwxzXEjgY2VgOieEQkPSFwedRQSy
nAeupftRmMc621S8jIDXPveBjB0ULnLD/5GbEsgpPKnSo08hIPnUguMOBAKn
GR2xiylscNylEDAJZJsHJFrrUlCV/9ztsJFAiZdYHKVJ4Y6z8qYmCOQ7X8he
+I1E13SQSSGLwOall3rUKBK2JwLtR9wIGGlYxt/tJzG1fMeKXbsJtISFmjL6
SDTxrWaeuRMQ/tRuwBaROGA22hi/jwCtft2CsiYSl/sC3NYcINB+pOIHVgOJ
XQnb6MleBEh3zjdRDYkVDIulk95z+5gnqRPPSDxJkfY1HyLgERLDjC4ncQ78
altfAlwDdpvGUxJbFPn3bx0hQN+j55RWQkI783LcDHvu7xMz2/ARCWLb0TkE
/gXXjW/v
       "]]}},
    Axes->True,
    AxesOrigin->{0.6, 0.1},
    PlotRange->{{0.5207656048803013, 1.}, {0.1, 0.34999999999957987`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001XcAh2mR8nbYlhJTzlajEUO6TJ9R0UrJRjJGShJbOFwLa5mIvCQv
kdIxlde8VS4u5Vv3VyovddnIW0S0373XvfdHhK6X6TnnOZ/z/PnZcCTox2PL
5OTk9i35cdtaP8LgSs5HuMRSd1A+bqn7fyqyzMjkkqZzxy1sllpXjdOZnMol
ifN/ZZe3MMiL4WtEx3FJZcQrhwvNDG4Grkj0C+GSY2XG7k5PGZTbsCPNfuCS
BBlrO59iQIYOeLTN1BH/A6HKbfUMRgyUdOUP1RFHE7bv5iIGtltSczxkNSTc
hd3IzWSQqP2O4nM45LXL7tcJMQz0mxw4xeHVJHeUHV1+ksHzt9V5oTp3iUG6
6bCiJwM/8YKle89tsstWllLhwEDjhM8z06gqonnKSD3djMHqPSd29NpXkKwB
rz8q1zN4k/LM6dzjW0SPM2utocKgq+Hn/WvUSsijD76JXuNSXOcUFA/GFpIK
1zfP17VIoWLScfFXpZtkuHPVfcd8Ka5kbgkcdM0n/o5sLflIKZYnptip37hG
9L7rCNZykmID0c3YbHyZ7EwbsLr+pRSRU8GLHR3phLIpNbk3J8Gy+CD75qIk
MlW53FuvXYKqlgcHz7VHk+WjRROriyWQWxxx8+YHkE3SuG92REngdcEwQabo
g7Wq/pqD+yUYU9J4vKD0J440uunrfCXBewu9sAC18/BrkCsMnhYjQC9iwGsm
DcUBDC+wVQxDlaAWXdVsHO+pzhvKF6NyOj/XWSkXklb1ZKdQMcLiuY/6a//G
uFxoWIiDGCwHf28PmxuIE+sXBGuJ0anzdsXkTAEEMa2enf+NoTMkRv9JUTHW
PplIm6sfw/wH3yHfr29BdC11b+/5pc5ZXaEzWI7MJPuj0R5jSN8an/rCrAp5
hzNOZxuNoctbU74i5DZMc+NjrWQiKH0WF5HTfAeWVp1KnBYRHIe1dwaoVMM4
3T4tK1uE09aXP999ggPhWX1jVz8RqIptLOXKGsR3O2mdshCB60NfCpTUwtFv
x6bWRSGu5Z2Z7d7NhVekYJtqmxAZ06zKzcn1eFf/rMr5khC/9/YFJgkbMLRQ
86rjFyFU55N9EuzuI8dwtMDVQAgOy6ck4Gwjog3jDa5KBdgrrzvjPkhgM/x9
oahOgMjx045a6Q+g1lgWnRQjwMZlbNYB04dwohXultoLsKd7sER94CG61qda
MaoChFt7UrZneJDJPD8ZVxHgYPa68xoxPMwJWQ3jygKYv+vdPxTLg0LympmJ
lQJMlLr3Rify4HzBqHBSQYCT2m7j5BIP1eb97ZPzNPxmnfW2l/Ewqh5xiBbT
cKl1iLLq4eGevPri2zEa5p+usF3Vz8OCXXDmqIiGZlCTYu8AD+bWyUnDAhr8
jbvSI0Z4SKmRlPaN0nDMsiupk/LAjzhb1vyKxk62zcutihTu2PK3P+2nod8+
l6u4kkJTeBN53EdDzujekS5lCu8rC1Me9NBoHLGSsDUo5GrKDnE6aVi5bFPg
6FAwnnE7fOdfGtpV082xehS63fcdrPyHxoxy7UUXfQoDa2ZVS9pp1FAWOpOb
KEyxbr0o4NPI0psaogwpZHqJz1x/QSMsqroow4hCtv/9L/KeL/19GfrbURMK
fay1ZVfbaHxr9hEK/wOkVojD
       "]]}},
    Axes->True,
    AxesOrigin->{0.8, 0},
    PlotRange->{{0.7750986443805304, 1.05}, {-0.1, 0.14999999999999997`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlIsz1AkAx/fsmNXe6XpIdR5dqS1Op0X0sl85uei6i4xi9SJsK0nRQ4xH
xHQVUSftJo+VJZHyXI8fKe2va5UKaZPWcf32/Wvuetylupq5z8xnvvP5B75z
w2IDIkwYDMb6T35exd3P0Dhf+JlKovP2hb60T20zuaH/RE4lwVFdeeT2qYvT
709NzawkNrdx+ot/pyGJZh2PjKsk1lscIeLv0KjxSEh08a0kUv1qllvLaXSq
NvAVb6UE+z7v5q5uGuP2ZjZfbJYSthtM7T+20HCSHSgWWFYQnGOhrMRyGuqb
GYU2WyREX2pnr1MejWTRTwbWgxJC+4v4NCeFRvC4tiS2oogoUM9Q8IU0WILi
dSJeIcEesXLpC6IRlS6v5jqfIZYeuVOatJoGZ1QytnD/SeJpX6lFuCON1128
CpOGdGJ+uumunFk0/EtT6iK2xRHsFWaMP01oCJqVUfZ7/XGWcdiaPWxE05yL
WffKD2Fna1eWvN4I7iUbu3rvYwj0XJpyI9uIiUmPQuOzcpFviajgbUYsriyn
7XLPopHfVmfpbMS0+BnFLFMRwvSyNG9TI4ZtVbOXLClGx6BmjbXSgCdN71kV
taXoES1LmKg2oCZSzVwWUQ752pcrT6QZUOlrJcnXVYAKcf35ywADUrysAyZV
VUHgIxP/Nc+AZtnKfS0hVzDAXiAufK3HrKgSN9fhWsx45vGQ3aOH1CI6Y8yv
DicY0kKc02MoRwqL3Gtwe/luplqoh8zvlYuq9zraR/KEbsv1yM61d2pd1IDw
6rtfBbH1ENKpSYnRjXDd8zjjzYAO7krivg/ZhFVmduKXZTo0mU7eevXbFjAu
TH+h2K+Dn1+Kx8ftMpxPSzD+w9PhzuzHdvy2VixMrjGam+uwlRkYKma048Or
D5czlVqUOY4oEnkdEOYGvbMo16L/ub9PZAEBs/qOKHGcFicH92eLdnei6gPp
wF6uBSfDOY5t1YVQ9zNH45lakO0mTF17FzK5i+odezXwLgjhirfcwM5xc01q
vgZubpw/HrC7EdydWKvia8ANY/KSqrvhZzntfJGtBmUbA62r+TeRHStdvUel
hmHMsaCKdQuSlldzd1So4cWc2WolvYWRWYuPBkapYf4iPmx6UA+GFnuOxjuo
odo0di35bQ+6w64LW/UUTgmUFxsLboOXN+xbWkWhjucz5YC3HOa+V68OCik8
K7lhLx2XY0WW0KV5F4X292nGg5QcGu6lonMCCuLg1Q0/auXwSj7zfXAkhZCp
nZ4vaDnkHUaXoR0UBlLbN3Em5BjNaOp7tJmCYltzpmQaCd0TTy+ZD4U2mxpV
MUhMtW3sLVhDQXQ4pmKvFwlrf68fErwpJPY7xniuIbHRPW/MyYvCspOX3474
kVgxeI0l8aBQPyH9ek4QidIJc0WWK4XLyjKPC7tJjGvChsJdKBx3D2fGxJLo
Ol6ogDMFQf48ctU+EjU5RTFvnChw1pUEPj1Iwj+t6teI7yiUyoqirY6SWH+v
dsDTgUKa5VauNpOEzClpkrU9he37bN7IskkEPA7lPOBQsHUQp4ecIlF/SDjl
ygIK7zP5ax1Ok/hbyR3Nmk/hqeqbyf/mk3CsqRWF2VFo9XjykPyNxEHR81Ue
86j//4vEfxUDcBw=
       "]]}},
    Axes->True,
    AxesOrigin->{0.75, 0},
    PlotRange->{{0.7541795910845924, 1.05}, {-0.05, 0.2}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw91Gs01HkYB3CSLpTKKkuNs9MMXY4t2crp+l0lmzJp1MiRlNsyLZvJbREb
0VZyT60SQlhk6Z6RGNdpjL+aU2nWzqpsPzPGzL/tQhdZOdt+z3nOcz7nefGc
583D9Dng6j9BR0eHM1afurTjU2jo/Bd5Xgwvbsz73s8R/2JmAvPHC3qW/m82
hIn6zzIlNALHvRyHbz546H6Xhs+4HcDIFLv1tdHwHfdOnJ0+euOt6PPcDxO7
t71k3PrsMFyuXnkiv4iG2HWHDv0iEYK6C8kBaTRih7+55GiRhvyv3rmGxNBQ
cL7LaEo+Bcn1DcLz/jRsJJnkzKscyGzC9ppyaXRV7z+qq5uPv0INLlWspmHs
HVJArS1EquttQRSbhoVSrHVXF8O395YoZwYN7kX+s8rgUmTVwTvlhRZekd19
5pblsPSgezNatciMTTmxo6oStuf9PUxytVio513Yuvh3tOivfZ4RrAWH0u37
TVONTQnBPm32WpjZvWl/YHMZQl+5s2KWFrJF968apV6BS0CM9d6nGqzzvP24
r+8qFsx1Ci25poGwTLK9gH0dm0LrlpQnamB5uLEz8OcbUF2YuCraTYMigTxv
TtNNZFk55xKWBkYaefg9Zi1mO3g2XnkxiMXlqqRF0UJol4e17RYNwuMwo/97
YR2a447Hh6YOIvKJHbfGtB7CYaveoD2DKPUMn/bE8w4MTX6o7LIeRLOht84j
TgOYH4NiBUNqVCx5P9L0rgEuXMdhvRY1chUlxazcRpzbtTCgNEUNvZ2tnVO3
imD7wdYr1U2Njfzg7Po3IqgelvRHzlcjxdBK//npJgz6RQctVQ6AE+o6nOXQ
jJnSowzN5QGYBqafuvq8GU+srPe/PTSA2g88aVFSC8z9sjOT7Acgc0s7bmbb
ijUrc6QLpw7g9Tq5RlfWiugt1YZTJCqkqn59FBLfhkjrtOrRNBWWsfl8V3Y7
9OfxsufxVKgcaTgzobkdhQpj1lQTFfJyTzqtEoix/ssYpvlDJXLa+cVPje8i
/0j2nLMZShjW1iYYi+7CtzTrgMJZCbetWSMzf5Sgyk5euNtQiXJ+LDPBqANx
nJp7t0T9COf80R5V1wGrYz1z3WP74VS/xazPSwqvl7NMxXb9eNNpP4nxUYpC
oTY9UUVgdrEyoqe8E2obAa+sgMBxyqJ0I2cKqvvJGR75BJZ+/TzFNgrhVQHl
0/IIJjaUzq3iUnBJ2How5ByBKNKqlLOLQs8lC4+VpwnWE1b9SR8KSWclicJk
ghWtFmqDKAoV7/UYFREE7ESTzZNLKExj9PztHk6g1yub/qiMwp/DN09MCiN4
uiZLVlIxtt+FH+gtICh4OWuvYw2F2JOjB2cHEczznRGRVEehpkV+J8Kb4IsN
BsV6Mgp+NWsc5+8j+Oe8mC97QGHIdGOZ1Iug6+2xpUXdFBQtX4+yPAlSayYL
NygoHLwmHep0IzBg6t+PV1J4fey2RxSPQHmo+QxXTSHzBjuHtZOgvfvIHqaW
worT9mWRXIKj6ROUDa8oOMUN/MTcTuCvbqxKH6JwatlrtmQbgcPm+LB97ygw
OtwrwzgErOJvV9uMjN3DnznDwplAd/x7deFfNapv/A==
       "]]}},
    Axes->True,
    AxesOrigin->{0.75, 0},
    PlotRange->{{0.7280416769238489, 1.05}, {0., 0.25000000000000006`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdj2lQkwcYhDForFBvERsRimgsIFQ5BGJwlcNKxYKVQ6GABmnptKiAKBDF
FozIoUMjQXGUU7FBUSIC4SxHSpQrkG84hKpV8UsIgQQqFJGURp+ZnXf2x+68
a8o6/m0YRUdHZ59WH25H+wfUuJ79AT5yOCGJ8VpvuDEhqKiQD/u2PPsvtD6z
lGVaVsIH0cPPTGpTI0NsyW9v5EMs77FjtKqRPFknnBvmI2NBlqZIrMbJ/a/6
whjFyIstLk1oUsN7keVqm8FiRPdeSKcL1aDG1XJbje5hHzFTzctXw/PY/WyD
3vvwIMkI/3Q1nu2NLuCVlkKXVbXu0Gk13POMBXUqAfz8qTasw9p/zwlaJjzK
MBBp5ij6Wg1K3A/Wiy89gs88g3pTWzUOaubftBspR9VGM8uKtWoENQrc3rlU
YqYrOLF4gRqncn/dUZgkhLePr2DFoApnP3FCwIsqqObnLsoqUeFq2krulFkN
pjlzr7m/qMD6RrNuC6sWva75EnipsPZGZ+mpmjoYBCQvbvxcBZluM69AUw+v
5CShdHQM3mxJQ4RVA/qXDq91qxkDZ5U70d/fgIxp4fXstDGIGO2XK2IbURNl
xdzvP4Y4uriDRm9C53TO4MTGMTjmEuXj4iasoXGsJapRRDw7YOp1uhm3H9e8
eVc1CnZNoDnbTASfpZ2HTZJHcYUeM/CZSIQ2i8JIN69RmPpTliLqT3wn7or6
kTaKqlX5yt5VLfBHXKzsjRLmUeLvnR+1IKKwtc70nhLLeEeOWhwRo0m1/szP
MUrMc1+sn0p5jOfjG750dFIivHqz/QnBYxwPSXq9QTOC3yXE+w1BTxBS5Fxh
IxrBRGT6T56aJ0jwuzoVyhnBw6fC4JniVkzn7rhb6TGCM51TM7R9bYjmS8et
l4zAOLTWVk/ZhhXsFasD2hVwqJtUnbvWjsFXZfZllxQ4dGunb7hTB7aauoYd
2qPAhPecc5+sA4quRGs6VQFeqkQiTO2Ek4hzq615GMuObvov3EKCl3qGo8vj
h0HR/edBbp8E5+94vGDbDiPBMJxzi9mFJE4dlxySwzEj4yQzswus2biIeJ4c
z/pnBdsVXWB7udOcPORYKB93PcnoRv1elyjqWxmUT/MMT/zWjfM3A+iz+TL4
cftx+1U3hj81e2DgJUMJzadil40Ukzkv4hgTJOo5KcfyL0pRUiXWlF8j4Vv5
FZvxVIrxYFexyVUSbmGbggsGpAgkpH4pPBJ2Kxfu0vtLCueYOXEgl8TK4y3U
gedSXLnvNa5JI9FNd+fGDUlhktju63COhGeWC1+okuLJPObqhDBtX4xz3zYq
gWObl6T/HartM1tXnbOQgEXShRYXFgmz7tkb1EUEUnWYKdQQEhSrWlavPgEH
z3i3tIMkGoYYYzHLCSgEbhdT9pJg+jguKDcicCPe2FXuQcKSskZuZEzg5U1Z
4+49JGil/7aeNyFQDZq+rjuJd/qVGT7rCehRGltjd5CobLY3ertJmy/tKexh
kiiKNJgLNCcw452w02Y7iSyTyZfNFgQaHgaJFA4kYtiP7lyxIjCVffbu7m0k
jppnpr63JnCtXtevwI6ET190ROgWApfLhpo1Ntq9nAPebVsJ/KFvMHlwKwnb
jxD4H8yWchs=
       "]]}},
    Axes->True,
    AxesOrigin->{0.7000000000000001, 0.05},
    PlotRange->{{0.6935238634836124, 1.05}, {0.05, 0.3}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns0lAkAxUUa8kqt2NiY2S1hsmVNmM3eWk7a2RyUooZaI+WkaIWKo3Ta
yKbFjiR66Ci0JEXr1YiZzCRmDWY+orbUN2Y8ZubrQaHa1e+ce+75/XX/uXRe
3OYofT09Pf/ZfG5p52coFF74TANMckY5SbMe+uzMzJXLDfCfEyK2n3XrZcfC
S0saMNGUVhvfQeFcNY9ec7MBRK51rM0jCjkSlxudrQ0YuL95W6SEQsaEoP6/
kQYIPO5OT7ZSSAx60RfFbkTkqchUqzoKQcYui90GG0HXY1ltvULhrcG1C30e
9xAzZjn45jSFCpt1cbxUAeSuHvO64yksOjCW+vu9Zjzex/LI20HBffn99l0m
LTgrKS8V+FBQMwo/jle2YO1ta0GzM4WFSnWtXlgr1EWXWl9bUljsd9/oJU2I
+fsNQp0mdGCsKTP0LBdiwpxR/bpVh9JR/fRF20Q4+0bWfSlXh++YB29FvBfB
+blnX2OEDgVmUYnHzj/ANMWK+XalDom10ma6bxu0GX7Xzs1oEab2u+2hbINh
gfSaS5sW9UMsRzlfjJ60nYcts7XQJFd4ARIEHjV4PcXVgnnVbcLumQR2HLKY
+FqLoayV7ieyHoI1mbmnSatBsSHbLtS1HSGuYv2IWg0UPo0Zd5+2I4C5etv3
yRq8pAuzhzIfQdiV3unqo8F01uC6NOcOKByCGXnzNDgtiE683t8BmlHdWyvp
OBxSaFu8UzqhUrlu6eWPI6d/pbRkiRSRars/rgeP4/CM5FGORIokU753ic04
oisO/UpF/4OB55QejxiDzIFfRFh3obRlJp6WN4YFa9i8M6Iu0Ite5ZLBY2Du
n4p+vFqG6fWeTe/Nx2BWnM2rPi2Dz5wIc+/OUcQXVlW3PJZhq9N6w+2ZoxDt
tvT3dOpGVsWDzA8/jKLL0tXl0PFuEJwTVZ3vRrDrVG+4qqsbwgAL35TyEVQO
uvUsdeyB7FROIytsBKnvlxRlH+mBvdoscIXFCNjKDXf2PuyBIxlmK6xXo6aW
aWJg3wvW3IXfMKPUuMMpqu+L68WrJ0wLQ5oaSSJRWZykF+GcoLzCUhXYpquU
sV/Jkd6RtqJ9owoFtssOlx2QQ+zBtUj+dxgDZnJOyQM5pjbVnbmQNAyh2ORQ
v5UCVeU1zfamw2gJyBhJiFLAN+S3YEu+EqKme1flTQpIpMTgeTsljmqTqw6Y
ErDelOKXvESJ2Is7chVmBPJ7hT+G2SgRyWEneFsQWE6TqZZ+oYR/6ZSX2UIC
RZhUXzZRgrHzSFulNQGe1qQ6c5pEpzTxyRiDwHEaM9+4n8Symwfn7/MioDbi
CZ8qSNhyAzXdbAJ53JfJt3tJLDBeJfNaS6DuY1hOSBeJD7t154xBgJUAzmUx
CbldLP2G7+weg/vC6i6Jk1kxnuoAAkkbBOIXd0gcZf9sGxhE4OKzZtatahJx
audPdZsJyJJZNRsqSXB9R0UZWwkM8Q2cDpaQcP8QHeDIJWZ/nrDL6yoJ5782
umWHEXjIumWvf4UEPXSF1btwApMfrbz/LCRhXqsaEP9CwOhv08LtBSTm8iQC
Vx6B2E8RaQ75JKYtyorzIwns/XJGN8wn8UqQfvLTbgLuPwnUlbkkVDF7ZiHw
P0kIdCs=
       "]]}},
    Axes->True,
    AxesOrigin->{0.7000000000000001, 0.1},
    PlotRange->{{0.6427826448146221, 1.05}, {0.1, 0.3500000000000782}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwljw0w1HkcxlF5LZHQFbejoSMVrhKhR5Sc3CZ1ealjvPSC6zCLq7YwJVp0
5CUvcc47vVCy7Cb92P9RotJelw2XcfRyf9buf+IojtvmnplnnvnMPPP9zmMS
HOl9VEVJSelbhT9nYcFnMfg/hcTUpGPZAQUPHqjelp0jJHbJFxKXKthYm/9H
eoaQcFuOBSXkMyg536ubeFFIosWdOkfzGFREqKUeixYSVoPUzDqXwS2n2DOb
v1H07V5adGQyIMNeh5/MCMhuv3+y6BQGIxbqxsq+AlKhura+LIaBs1VGweHZ
JlLl5qGREsyAt/oD1cvnkySu9NpNLwYmnXv4NXGNhMUJj7VxYtDztrGEY3SX
fH0pRfPdegah0vltfq/ukA+RyT5TBgyWhwV12XBvk4wIXqzzIgYrPMJc+93q
iHa79sZ2uRxDl7v2JXfcIIuq1AuvDMohbvFnr9KuJb57y0YKuuQo5lfWDCVV
kb4XrbyRJjnUrMWZP6hXkG57OoZTJkdujlXE0HelJHXuuI9zhhyfeJddlpcX
k8Ucpcy9Z+QwIMbZlpvyyRuvqOyso3L8OBW1IBZnkeP+8SuMvOWQJke6Pa5O
I86d5SMSR8W/7rZDyc8Tib7Hk4Z+czma5kd9AnvDyVX2tjpVPTlqfl5/aVY1
CD/ZWHJefZJBT0O3Y149Hg6TW886iGXQsGXFhGvzILB+6iSplCGGdfp1wMwV
FD4IYOuclWHL0shu42V5aGaf0X/oLYNgurRov3oR0q5a2habyXAqRfjbYPOv
WFyU775mdgKOe04EHnYqR4v9OU5pzwQkRm/VJmcqYVnhUZjzi4Kjz699WF2D
+AhBgBNnAkqzocOh5jdwV1ui88RVwYUGdUZDt8CYBS9eZTiBHNuUjGebb8Oq
1TBtgJZCErhCuS76DnxqlZcF35NCc+XF0wWPGxCnEvJlQ7oU7L9W7wpf2oii
Ym5Qlb8UiQ75+u5hfFRLug3DLaV4WGdnr1XfhOkjzrziuXG0Br3PjZhoRphy
WY971zhKSxI+StyFCA1786c4fxx50/b1lun3MGY2OVMXMg5u/0BEGt0CeZdf
wMCmcej+mx50yaUVafM6Dh/nxiC0D6oNv/AAs6mTBls6x7BP2XjGb4jA9oqP
VljWGM4y5zwNs9qQMnLt3ELAGMxVYu29bNrBs9Xo464bg6dkqHb563YsMdUw
1WRonHI4Qu1MEOHgyCP6CzkN37w1PN3zIpwcSii3kNGw/dDPHk4SoX6qh3aX
0pi87tefmCqCdxS/N/lvGlGrfRiSK8KCJ3tmYZjGiY/7WTtuihC3Rv/GOzGN
Q817uNtfieBYl3pr6rninp7aTs1BEb5vEZUuUvDKyE7V/tciBNzkBLKe0RCv
2511elSEHeS61aFuGuyrLrUCmQghPnMm7RQNt1inPltVCpVNv+OpiIbp87ki
VQ0KGlYH9g2001DZeD/4pRaF92JX1ylCo210+0SsLoXR+63x5vdpOB60W8I3
oqDXUm2xtYWG0e3px0ksCo9KN3TuvEfjk1Zz5sG1FOIylV74C2gIqK1Gk19R
cPf03H28mUY+a2qYWk/B23dDDaeJRhy3sTp7I4VE7ZK5BL5ibx/nZIg1hbZH
ZS7pjTS2bP4sCv8BjI54Vw==
       "]]}},
    Axes->True,
    AxesOrigin->{0.85, 0},
    PlotRange->{{0.8345395375711391, 1.1}, {-0.1, 0.15000000000000002`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlHs0VAkAxkezxdrN1hIxeUV2WMUQ6YQPSVE6XlsbDSKPPA5FWdIaNKuX
UFksWzNiZ7xTlDy66DV3d0VSOlFWseXOGPfq2K2WWp3d75zv/M7vn+/Pzzgs
wS9iAYvF8p7vR/5U8jEM/mMVceR5pqHPvOtrND88lVdFLPu+5+KieRdl9S0V
CKuI83o2kqRiBhWxqici91cRyyesS7yLGNQ5HUyz9awiJEOfWKgUMugc9Qnq
eSMl7HUWfYjMZzBurqav8q2UyH/hl7A6h8Ga1kOiaG0J4bAx6J5WEoNXt46W
6PMrCM5t72qbUAaHS7cpVfvFhPxqHveMN4Md43JxguQ84dmw2chxPYOF0aKt
pc4lxGuhbo6xGYPILFktz+YcYTyd3ee5lIHp84qxr5JyCaJyJr1+lsbrLmfJ
guYsYl/+n2/9J2hsL89ojAjZT7gskT7gDdAIaxmKMk/0hdbhmGm/Thqthhdy
eiu/Q01Twt7mWhr2v+ibNLn/AFf5DGdTEQ2W+sDu5Jx8uF1yIPSzaVhXVdIm
+YUQ3bfbrhdPQyt5mUh1YSmiDXT2+u6k8cxgVNfaWgQOdyZ70I3Gk2tzqpKG
cjx/GxibbEmjPnKC7RBRiTjfTM1wHRrVnpyKswoJrHR7zvFZNARuK/w+ra7G
dg21F4YPptDSuuHA9cA6rPL7Js5OOoXlUWL7tU8bYMpbe3xj6hSkWrFHx7wa
wcrT01LznsLjPCm08i+jMpW8u9l4Cte9ZmxH712Bor1YEMwocSzf3KqN24wZ
4b3i9beUiKEF6WmxV+F2971R7xklHIaIPg/yGkYCL8hke5RoWagRfMnoOsbt
Tk0W2iqxzSvD6UNoKzr2NQ69Zinxu+5jk6D2NqiM/mb+9f1JhLIDdpexOkBt
3RXVL55EheVIT5rzDSQb8AXD8ZN49IevR2QRAXmNbXmv4yRyB5OOlcZ14nN+
kmRu0STMjtrsV+d0QZObGKM3oADZsYCt6OiCLMVYUCxWwL0okFfG78ZYzBlG
O0YBe3uzF/3qN6FId/U7Z6cAL4ztnF57Exn9mekj/8hx0T9gRW3QLbQ91vEP
6ZZDOWZZVK16GwamEzemT8rhxtZp40hvg5ORwnzmI8fil8lhmjvuwGP4ocJV
R47RnWOXj7y5g7p3qeM3nlE4HT104WrRXSSqBQQfElFodPZYcshdhpbkAteo
CArPxN3m0nEZrkyvTuTvpdAxlzmV8koGWy3OKf9wCmW7XJs3y2Uo4z89iT0U
Apd2urykZVjT016tzafwSNCx02xWhr/WdYR3BVDoCWkRVnxJwlDlYKOaO4V2
/fpREUj4JgQJZ90olKbGSxLdSLwN2ehBu1JIe2gZ77KJRO7Y4rxBUHDIrXkz
4kViwGmLY+UGCk2z0i8Md5DI9OSynWwp1AxddPo5jsRqk/eVVjYUTqwLZ8cn
kPhVWWe3kkch+uxK0vEAicspBRxVKwpmW8UBwykkfDRNVPosKJS3no/lZJMo
QLZ6tzmFTO1gnlxIQlBYxWriUgg9oP936zESrk+crxSZUTCwKMsKPE2CPShN
OL6KwpwwaItFwfyebu/yw6YUhkf1NN6dJWHEbaiPM6HQ5vTkAfkjiZgTHrzg
ldT//0XiX4vkYLc=
       "]]}},
    Axes->True,
    AxesOrigin->{0.85, 0},
    PlotRange->{{0.8166953051007344, 1.1}, {-0.05, 0.2}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9zA841Accx/E7/aeQRxc2ylyiPaSyqNbzieqSujYnZY3Klda1p8Ucomzk
z0p/XHeFhqYc8meWkXBcnGPkz6+6RIpRkt85d79bEoWmntn7eb7P93k93+f5
WnKPcfx1aDQae3I+7F+vfEgL2n+ZdK6itk96/ztGwy+mxnjKGt1E+99MmNel
9h9KnrIjooNYJo5JWhz86E3oOsM0bbmkBfejd0Ih1rtGE0z5IEzONt3ZFzdl
Pgo3nKo5EKhFA8eTRmljkDFT1yjHV4uIkVW/sywSELFRbuHgrkUXe8vFmrOX
wJqgIpWOWjg0Cl8mDV0BP07v+sBiLe7dPBJHp/8GwjVo/UI9LYz8AtKJL6/j
hOQ166fXFCzIBo23Soyxu0snVvRQ8MjkPc8/mg135vymaY0U9oa295otyYXd
aNA/zBIKwojz8Z4F+Qgo/PZR3DUKNtP8rtct+wOP0jxujMZTYBP03hz1TXxT
uGeeLJiCqdNwfavDn1CQ1k6CvRQe2D4o1r9QBIPvW8oSt1BY51P5uLe3GLPp
DOHoCgplNxq/TmeW4Pjyh14cMwpWkdUth3++jceVbjt1p1O4FthxlVFTCv7b
JS+82jSYq+4Ivm9ZDsP4z+XvszSwyVXG2oZLIAtLqQgJ08A70rz/kKQCReFl
GclbNOD3OHkULpQi+PSi1PMmGmT6BM/t8bmD9MWx74dJNWr0/Ght7CqkRR7x
7ilRI9f+3XjN2yoohqTTC+LUSOnKElulVsP/oti3zUMNnZ11LXO2yZDTPHJ/
l7karryjl6XDMmzmXZ7eMDCIs3rWM/oSa/DGh+PEvTWIbUGcEdEmOeyFX2le
RQ1iwWHBpeI+ObjaZU19OwZxe8yrOSO2Fn1Deo5yxiDu7Uo4Y7qyDs9Yeam5
PSpo13eo6Yo6lBrF2LOyVYhXJrcFRP2FzToyS80xFeyZPB6HWQ/OqiO8bmcV
csarknTk9VgUFOq0emwAKanntq4JbIA0S6KXIxtAYj1P/MzoLiZ0nBPWRA9g
dnn5KSPZXXhe9RcSGwfguU00bvhDI0pq279LnjWALF6E5Sn9JuRVv+Sa1CoR
wH5SH1bRBJdAu9UPY5XYKHU37d3bjHvnhwOzWUpoWlxmmk8044Xgi85amhKG
mfkhT3NbYEP3b3aVklg321agv52ApH/9M0YlCbOD/V5dOwgIiow7lRISI3ey
PynwIMDwzo8RlpEoCbXOZu8mYJXOSOkuJrHypZX0HJeAzO1oT2geCds6C5Vu
GAH3bkWpMJnEwhhjt1lZBOysO2IPJJEY/lsxr+0GgZFQP2fHRBKt60SKrDwC
e8TP2a0iEqJX8/exCgl0P3dby0ggYXDAICS2gkCwmd0CUSyJGa664mkKAq5v
jjlzY0j0pjXwFK0EtvJfb1gRTUI2enp5RjuBT4tL6UQkicjCWRLXLgJc/SKX
OSdJjC2e8SCKJCC6mXahLZzEk5PyJA8VAZvKvKrMMBLl7dG+lprJe/hnD11C
SRwX6JBVQwRe+UbfMgghsVtVXSB4Q6DJcOREJ5/Earco/v63k//zTy7NCyJh
LN6w1mGcwLut80qP/0hi6P2HCPwLVHN58A==
       "]]}},
    Axes->True,
    AxesOrigin->{0.8, 0},
    PlotRange->{{0.7952235789073819, 1.1}, {0., 0.24999999999999967`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3sw1AkAx7WkMOIutWLlqGNQdEge6ZskuUoq1HE5z9JcXrWK2y7XHGJ7
bUL0oKTMSrVb1J7XbIjy2rW/OWxxzaWrn33/ki62zWnuO/Od73z++f7xnfna
xaftTKLp6eltm/WXvFT+RRT+Ty4ygvWPhswy/dvje2/d4KL/bMTOqTIKxbx4
uwd3uHDr8aP9MMucLhdu72Mu2NMLgi0vUjg52SKYGeeiykOcWFpMgbnj1VCS
by3izVo1nHMUthu5LHZ/UYtpa3v/nDwKc7Obi7oZdciwqa1mp1HYknq3fNHg
XczoTzS8iqIwsuVwVQmPB7kN3evYJgobry3lt6j5uHfMwc5tFYWyHH7nu5AH
OBwwp9HTmoJe9n5X0zP1uJ8UHRZiQCFSZ3DVU96AnnTP6otKDX58zN84teER
TtSPrsCwBpmVJ9bd+F2AiKioqTdCDY7N90HUyz8w1+UBIavVoPTUwqIPy5oQ
e/L8EtcSDeJCdTar4psRTYl6437VwPpKP+9IUwuKpZvTPu7T4K1+e0mVrhXf
2/YYHArVIIwlEqasFMJ+yZOUb7w0yLUIIoaHhfB8Y7DOx1aDDt/esw+zHuOz
ydZ8O0MNshy6+qwc2mBZkZCtGlHDu5JooLraIJ0p0NK5aqSM7rLbfrQdO504
kxWZarCaop1YyzrQlF9AmAepccEh8/mSjg6Mvbh+VGymht1umhkOPUG0zGbs
t1EVBBbXFYMWncjyMc25dFsFp0Nd+/zrO9FYXEjvZapgXhKX6BzXBVd3vPy8
XoU5QaYmbNpTCETjN63mq7C/ccXqdP5THNGZv88UKVEjIrTL9z5DWAyzeqxc
CSrj9M9bdc/QKRY+fRejBF8qiJmu7UbFkFm/paMSrP4P01bberA8dLA5X60A
I6HZw1jRg13S1B2B9xVY3TKpzinrRUvBmTyHLAX2VK+PSPbpQ+Tm/TOm3gpQ
YTP+Q2/78Mzzl6sMrRzFbJFIwO7HQKzSK7hVDrNEx8/JziLYT9000mPJMUd/
4l7lkAiblGpnua8cx+nJedVrxXhhULZdOyHDGg6HubZYjHBvt8HmOhlGhj/x
/WRiXN5NT3iSLIMhSQUyfQewuHRm/R4bGRTSa/T08wM4uPCIn8+f44gsGsbN
VwM4F/mxUHp6HHVW4Q8D3CXgmZ00jl07jta8wtTrBRLwb4+u+UlNIvxRMMtX
KsHBMrqFvorExiTHmKrnEqSHGnXfUpDwXDgvwHhEAm/GdJtynMTXaZ2Gz/+S
YE1yNJn9moTYIago+7UE7qapWraUxNbSDVyBWgLXf/Yu4rTP9mX6D3kZEkgY
1lq7tZHwWGbTWDGPgHvHCW2fkIT9wKcrhkYECk+5BJm0kqCtbI4fNCGQTwug
5QpICF/7qjK/IqAb6bBJvUPCL9x7bgODQKjJ0D3jOhLONEuSsZTAWMgBq5pa
Ela8f7tzbQm06SayXtaQ+GjyiBNuT6D1gCIqtIrEw/bVjPeOBEoDQ3jj10jc
ylg0E+1EIM/n3WhuJYlS28m/252J2R8vaGu8QoLJqq+5sJIAT8LMirhMItGp
mK11JdATbDpPUz6739DhlIRVBBJjB1LYZSQC83aF9XxH4P3VxrrlF0m4e3wR
gf8AY5JxJw==
       "]]}},
    Axes->True,
    AxesOrigin->{0.8, 0.05},
    PlotRange->{{0.7684501050579784, 1.1}, {0.05, 0.29999999999999993`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwljnsw1AkAx6UkYVxbpFTXunHOo0ilvOZr0uuYSu5qKxRbak8tGpbK4dQd
iqwmlFV67EXYiqisdoXF5r0vPzo9lNxv7Vq726Vr07nT3GfmO5/5/Pel0mND
ooyNjIy2Te+LOUVf0ON/85Fjc7R803TveZU9ea2Ej6kDfQ/1l/VY6JAaXsrl
o2xgtP376S6oolNr7vBhFUmRGgr1yBO7lHc18bGmJ/Lg3nw9MieEdf+O8kFj
qS7ZsPVg7XzTH+VdD/tLy9zO/qpHsJmLjcdgPXY1WuWdYerx18zfi/rXCSBu
u5dF0PSosPWPpacIUeziZhG9QQ8KU51yTtCAjl07BQZnPVZ/+6T9gHkjDPFT
N5UL9CDtOf+M8Rqh4bqHiD/rQBlR1hqFNUE+P870xVsdrLc8mTNs2oym9yep
e3t0sPcsM1l/uxky14CAmgc63FIZZ8zfLULllYK2xBIdPFzj7kV+FGGTrTYo
KVOHy5ZRrNRLLUgZ0GRviNEhoba7gbqxFS9P9z9I3a3DPuWW6nUjrZBcm23O
8tXh0eu1joqLbbhvXNPFsddh7FSlFyCG9Jh1kddcHVxveEwseSVGue9gxvuX
WgzlrFiTnvMUbkd8h5k8La6ZeC/Zs7IdlP6gCzNYWigC6jMfvGhHROJzxms/
LYapzezXZzvgoJCld5hp8Sln0P8X505UJ+ZksiXjyBIyWLcGOrGVG62hc8ax
PNn0B7/kLtTld806f2gceQMrurmLu5H2YaY8yGkcSZPijjxxN5zsknuc9Bow
KuOP6xg96JjNPBdeo0Hv8ovFxMJesGY9duexNLDy9KZni3pBPDY75+yjgesx
A+PZKgnup89YWvxpDBbX2fSqLAmqO8ftfYVjOM65W9X4TILkr6acDWljaD40
b9t6JynOL0q/4e47hp55K13i06QwyWXSuJNqRPwmDyd7pbgp2Myh1qrBG/SQ
LXOUoTHEr0Eaq0bKx8XF7BMylFI1iYEuaniPbL5/5KkM+cycvPmvVKipdTWf
+bUcD/OHhKaFKlQHFtf1x8ph6n628epGFWJEorJYsRxvfo4I83k3iqUW7iMx
SxX4MEsQasYdBc3OIamMqcCmRyL344HTbakI5LYokGE8fNBkQok/W83jB6z7
ECf2qb1cogRze+ZoQtR07+ivrfBTooUvuKF43IfDy3ZzFw2R4KlP3WVaEBBw
KsVxL0lcLdp3oc+SgPTtnDvi5yRyt3gn+FkRoGTfrk94RiKOa/CypBAYF9oN
dcpIrA090cpbSOAzr2drTCuJhg7Wc7U9gVtu273OVJCQlMfNjfYiMLrC57Ds
NolmWrBG6k2gxf9qCLWMRI2Ju8TLl8Dibbk/NXBJFEZqC8xAwL9ElDtxhUTo
ohhq+UYC+yknKmlsEiNZR9crdxCo/0bSfvM8CcIzyC54JwFbjbxUk01C/NZ5
6lEIgbpg3pXTWSQq/FWizF0E0g1ILE+f/v+RscMxlICWUZD1Lo1EZOlWD3YY
AZs3q/b6pJII+fE767/DCURzLNd2nSLhWUX+0RZBwOTuav8FJ0k47hcLV9IJ
eCTEmIUlkbC1KLteeJCAC606j8siMbc+48zUIQIOTdo+VTyJySOHpyHwHzEV
fIU=
       "]]}},
    Axes->True,
    AxesOrigin->{0.75, 0.1},
    PlotRange->{{0.7329000643203797, 1.1}, {0.1, 0.35000000000002246`}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{3.569083262175393*^9, 3.569083300853188*^9, 
  3.569083357238587*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "epi", "]"}]], "Input",
 CellChangeTimes->{{3.569083366829897*^9, 3.569083369922228*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s41XcAxpHLKRJSeeycNF1WKYq5Fu+ctlwec8uqE2VHlw2VSayYkZRL
NZXTxeY8NLmlkIizypfzo7mkUI0k8jv3y1jRQyrG53ne530+z/P+834eFhW4
X0tDQ+Pbmcx2x6NZ1Pg9ZxYB4bhVGNnPeP+2YsdsnoAw9hb689vVYBnWPD+b
JSBp1UrqUJsaeSmdxsmnBMTo2IufDVvUuB6pl3kgWkC2nPBY5Eepccs1Nt7O
S0A8k/av6hCo0TDkH9wxUUe4H+PS7xepIVnDYGnurCO1Sg7DKlGNLTZZOcEf
7pL2zF4to+1qnDMfpTprashX4+7x0TZqrHzoUVMSV03kDtqJLjpqdEmr82KY
d8gRvcBNp16pEP7vlCPnxW1yu3mRbHmVCqbh3NaNCZXEZVSVsSFNBaZ3+Ja+
reWE9S6c2b5HBcW5Vr/TzWVkOL30Nd9Whf57u3zNDEtJnKNsaM5cFUpqCksG
U4vIW9HGaHpQCZMN3ecPMq6Tva4x215WKZHPs4kc/O4aSTydG3A0XQmjzHPs
BQV84mvTame4S4l1hJVtZX2VrJi05hmsUyL13U/T3d0XSceO1dN1GkqYpUVt
bSs+Q96Plae4dynQ2t6w/XRXMhE7elUmXlfg+2nxjtDOCDIQy3sVF6OA9m9r
0z/ochHuVvukha1AA8O4eYrxK0L+6wt6ZapAv73F0QjDDPimh5idoOXYbXF8
YM/EBRjctBarq+SwMIhqZ82/ghbunjX3T8pRNH4tN4CRC0n8kzyZnxxRaYKm
/tp8ZOYPeCqXymHr8WNosGsBGtiSMKZChg6mVG9sohDGGfUrMu/I8Dg6xfLv
4hIs/zRnciBZhvHJfUP7VpfhqaTCwMJrxnMWlzMHb2HM0szM21SGLIe0rCd2
lejOlunUDUrxNNREszz6NtScy48bC6XQMT11PKetCt2jy543HZbCmzb/OsKg
GqGZCx2ZtlL8sunqIs/wGqzlF5QdnJCgsdzJWb/iLlTHooqf1UtQy5Vfihyu
xfS0VdPSJAn+yEt63+spwO7gFcxItgQXxp0rrM7+hQtpw06202LE9r2MPKO8
h56cOI+ie2LofzrLTWc/gE5W8IN1CWLcceaWRpysR4xDmD3PTgwvTdYEZ5Dg
gIjXYDIiwrE3iT5LLjaA47Sc43FDhFVasc7+Gxvxw9CfoYLdInj2DpYuGGhE
j6755nBTEeI2hVDuSUJ08HsLWAtFCLryWYZxihD9PiJJl7EIX472+Q6lCqF2
E044LxDh7Q1OX3KmEAGpqp2MeSIcNt/xhlwSImSZ6Sf+NI197wMs3G4KkTSl
WXRTSSOo1iPB5YUQ/M1B3iEKGrYL9dzn9QsxNcJs0ZfTMIl6qNs3IIS11rhf
hIRG56pvLh4XC/FQYnJ+5WsaPpfZpXUjQny0N3nEe06DHeva46BL4VrhDW32
MxqWXR9zdedSYAl8F49009BYfz/sH30K7kvymjw7adSLXYZjjSkIGgt9Jtto
uAQ56dQwKfC5r32KWmmYVY63pVpQKNj8ZmVgC40J/drzQZYz+5H4sNJmGncp
e+bYFxRyD0mbg5po8CzeDVFrKWw9Ml9Lg6JxNKG6OHs9hXx/xeKyRhqBPTGH
9m6gkB0co729Yeav3SwU/gdddXqc
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlI0z1HkAh50dp5ihF1GxKcodYxJKd3n56E1S3UVSealOyHi5yGt6weat
khh3bfK64XZXJERr2fuFaH/pRdG4W5W+7Nq1+ys0Kndpurpn5jPPfP6BZ0Xw
MZ9QbS0trV1f9tUPH3yFwdWirwip1TvTrtt++WyD5me5l4TU9FxuZm4vgwpO
3/y0TCEV6Kuw2XmfQVWk7vmwWCHFXamzofcegzrXhBTH7UJK0ugdIe1kcIfs
Dng4I6BIlGIBJWIgt57D/ma/gKrN8PyltIrBanFiRbgxn3rS/cKxIZmB8m5G
ETuoiuJbnR/c+zODlOKdb3Sf8qii7CytBCsGexUa3jF+GeUcLFnZ9o8GrPCK
HcVuRdSeMzo1ZY81OMKR1to7/EZxtVztC3gaLBupkn8Xd5Eydqms1MRp8LrD
ja/dzKFUHh3GU54abL6W2hB6KJaa7ss2GF2iAUc0dNQ6xhsyvcnSzNdqdJmX
Zz+uTobjLl2v4g41XP5gW97akoVoeocqqUANbb2BwPjsfPSHufktDFHDTlg9
aZn/OybSJSF7HdRYGL+oQlenGNTlw20TWmq8XEaWrFlTgY8LBrbvfzoO2e1P
uvz6a0gs6WpdXz6OG2HjrB9CqyE2O9uv/nUcNdtNqwoZPg546i5mfhxH2iYz
n7k1NeB9GI530BmHSOx8vNW/Dq5Z3pcD+1UwOcpzWvuiHuYzGUbcEhX4RpEZ
cq8GNLjFyFrDVRi8JIBRfiM26k8026xTQeT1zpE8aoLzcIlN6KwSWfnWdm3f
NyOvYFaf26NE+GTaqZTIFkiWv/Tdc0EJpyGqz4O+jUlOB2vFbiVadAwO3lze
CtrIrmHaRAkvr1TXz4fFkLe/3Pzm7zHcX/KXZUB7GyxDmmaYsjEEsXwDS7Qk
iCFRSz8eGcM12+GHKW5/4ie7z7ImizEMvPL2CONS8ApU5Z6QK5A7GJdTHHUH
vsWPFiWVK7AqwyFWz7QDDsOhp+ODFJBKtFmMpAMp6Y3rVpkqsInrb18S1AkL
c4vmbU/kWOtkNfpUrwvzN15Q+Z+Xwy6Y5XaqtgsidWKcpbMcvD2+ZrUBd8FR
Vc+h1aNg5LbcGt1uyEP0+w6UjsKdZdJmKuhGe5ijdarHKPSV8cEL/XqQ8M7C
JfPtCIb3yRtPz/QgKVig9CkdQW74UHkL9x70F8u2nnEdQb2bx7zELVI8UBlG
tLwieM7rtBYopGiPOMyZN0zQ9il9IkklxYi4yS/iBcHVAxubt2mkqIu1dmTL
CPbPv+OunJQinqFaU/sJBtIk+6xmpWDfNJha30PQe0iUWbWABr3hVWX8dQIx
+wapAI3au93Le4QERSei+TGbaPSdHN1nIiBIfmYb7b6VRic7b1pUReB08frM
sBeNxFGDsZlSgsZZgaG5H40Uw7WlkfkEwqFK19IoGu8K5C2iPIKc9UdY0cdo
bJhSntO5SBBWaEG7HKfxeaouoOwcwcodPN/nSTSE9dW1DzgEFeKySNOzNK70
BlwySSdINT5or8mkYWT21iY4leDgcfYHcQ6Nwm+zct+fJDCzKeH459HIeh/m
455C8DEzwNOmgIaq503fuWQCGVlq8G8hjZsWhnP6EwlaXWX99GUag7daP5gm
EFz5v180/gML1nyw
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw11GtUzAkYBvCZiZUwqU0UOqaZjdbZml27SeGhTYMMSsjuhMpttHIpbIRS
YbdBKsLpogvdU27ZKZkuxkxN8+9y0kj+02Wa+0Z0KtKexeE55z3v+Z3n0/vl
ZQTt991Jo1Ao3I/zaTfKPsUIype88RKsZn709lFr6VkbKzByW2oiGr6aBT+9
MNOh3og9n/0zxke+mxH11Iigz/bEdZnTvz/WGBH82X7IyI6cf6n8a78DnKgt
zUuyvjoc5obzGcVhRkh8N1BeD8Rirn5UI+UYcWJkQbGX3UWcZXqn8WYZQXI5
l2rjk0HjqV0ajAawGxI1KYPXoJXJXQYfG9BUuvcMlZqBf0x+935xwQDLwAM3
iMVZaDvrGj9nqwF2Oukrf2MOOC+4Ls5sA3xu8nuL9uWi0/TGmqYxPbYeVahs
vyvASbnVgWVyPRJPnP97Q0kRzNYmWtlm6DHPJDBL/P1tOLSlF2wM0YNLUFX5
/aUI2cmR7HfTw2bhkKSNfQe7PRQPqsfp0eLYco9+4S4aM94y/QkdFvMePVep
7kE/ejr0ZaoOwryG9TdYD4CO8LrfdurAiqqW7zlVji1xzocb2DpkHexIt659
iMojpY8/DGkxub/jcDNDiGF2/F7fR1rMK9DHOR6rQOkq98jCM1r4R83W7qqo
RLi6zCJ0tRZh3Qt9yqZXwV+nTPvFQots3uHJ3bzHWGkXkMBSaFAzKZDSzhXB
PTL04LRrGuQ7jY7VvheBl3lfYh2gwXXyVg4ztRouw+adQlsNaH5i+UTvGjhy
lm6xV6jhwd93uWqoBp4xb9dlXlVDMMlhvPpKLYrjdvgzfNVYE+Y7kuRZh/kh
utJ8uhrWexKS76nrINjUQW2v78PDDxsbs+OeoLCaFcU+1YemTRf/svlJjKD7
IzYnXfrwZklHP7VVjBVDizyYfSoI9FfbD0Q/haVwwoyYKyo4s/h8X5YEbsmb
52Z7qVAwJkqh1UnwrHCe/KixF6mpglWLDkrh6lpecS65FykSfk6PZT1EYSss
z7N7MVEoPG1ZU4+AJ+sCzaU98PNOGpsa2gDzrqbYJcE9yOOfYJymy/Ass+LP
mP5uhHFfSCIqZTikGN5gdbwbnKrVNqqtjVhRYinbZtKNQfnyb2b/14hMd7NZ
WRFdmH6z6EhngRx37l8+GdKjhKepYwJ9DYFTujLTuJdKMHdoN5JrCRwiX61N
UyhBE+XOLPEhIDU/Rq+XKyE66pDL3UyAU7RrvVWFEos1zCpBEIHcomvJIUlK
LBDbGc0iCNjLfhDb/6qEfazVygm3CNCmbXf6dqkS1K7WKe15BOj4wKEtUqLL
Pan1ViGBPLeZFzqdlEh/a7HNq4xAvyGRF22rhG2w+ZG4SgIq66Dy+AESFh5m
OSatBBL0FPpuI4nXaVJ+axuBP24XT12uISF/d845W0GgaGrHjIFOEoKyCRUe
JIEA7uz5yyUkTBnjW6J1H+8V1yssakloIutSfIwEml0Vzt2PSIgVMQGMVwTG
TalUHL9LIjaBphMNElC/VjtySkgEG6tLEoYJjDTbMi3ySXisjA7f/p6A2wC1
7nk2CUbOMjf2GIGSi16TM9PJL/+rCf8Dp1RstA==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0wFHgcxrWiy0vl0pHzmstrNUVUe/Fkr73mSCkaE3FZshoVeSurO7nj
DtuVhC50W1FeumrltbwMedm87WZ/1iIkr2vtca4oZbn1mXnmO88fzzPzfUwY
IUdPUZSUlFwVWr7tbcvIkHlrmQKI+oQ1ugqvs/lnnwc5BTit7FwY0CpDGpdh
UvyoAPn8L88sNMuQwrMuaKsrQLzPmixrngy/z1ZXLE0UgHvi0YPEOhkijgyJ
T1ELkUPmzjuUyeC22vorm9eF2DCjlH2dI4NqdFVqi/7fKF2hnaFyToaD5x7f
2tD1GLGB5rU0yNDvEn4vnctFZI+WwfQ6Geh3DIuqp4sQsVNVaDgwiczYoqb/
fiiGlwFzyuzxJCjRzG2af5QgaZf3jSvRk/CUr7y9c7IUT4xXaDnRJ+FTV7R/
nlYOL48PFgPrJxHFiXPM+bUCGtRh+zv9Ulz6Yg+83jwDO+TKWrdCKTLY61Pn
TCuhkeqw7vgFKfwOyQ22M6rA7WHwv4cUetl8blRlNW5lq7jZqEkxplyffk9e
o8g58JsFE3CLEdSe3VqLk31PAxLSJ5CgTSfd3bXYu89l8JDvBBqobVfLLtZB
mcO+EGwygYtmvHY9sxd456wReXNcgt0cUjrDe4FBiUESL0+Cs/3uJocv1MNv
88TAMFMCVqW3ZYxpA7I+/tTztbUEqWaRvRsbGpCttblGND4OY0/KWoQ1Qlwp
j8/NG0eF9l1Zl3YTqNvodkeZ47AI4wU6lDThovCMe7/RONam+wVY+fHQJeXU
sF6PQYmuqZ5MeYkg3ZxfPK+Ngfl8i11o0UtYVIg3etPGkCcgn7/xaQazIy7q
+MdRzJy/EnxQ3ozcEUffkPujKOqp8P1U2II5p7nbTsdGEcOf+6Tn2goNq/es
SuVRGPhX2arJWuE9v6v/at4I7Kpnp2P/bAMt5WVciusIPHP3HQva0w5Dde6Z
ybFh/Ou25CAeb8eS/Z6OoLhhpCYLBBXJfIh2BedE6QxDM8B8MchKgGJjU3la
1hAWKe+ecMQC/Oh+e8rUYAiXdIIScve+QiwvfFE54S3sU1Ii9qa9ghHl2hp5
3yBedy8UfSt9hQOSylD2lkGoSGa+i6B2YKdze+Zo/gCkPXd0Qq93oMU9hs0f
7INHajfuD3XgYHaHXrm0Fw/1PMqcbISQVrGDdH7rRlVC0rm7iUL0edAftqzs
gnv5gRhqjxAn6vclzn8UgXbK3PderxD5px1LNv0jgs36VU5qfQrfHjbjLxJB
K6RJtXdAiMvKJi1374sgMKOnRo8IoZqfhdV0EZwzaAUV00KYDLreiI7tBC3S
QWyvSuDFXkycCuuEjanB879WEWRM7b/mE9gJk46FbNXVBLqujY2Wrp1Q2lrF
6FInYLFmc1h6nagZoU5FahHs1tUPXSgmoHrsVinVJ/AM0ErQyiOwpOhK9A0J
bloEso0zFT3cDy3xRgTBSScDtlwm+KBenuKxiaCsan7dZxeC0no7/ffmRLGb
C+uNI0Hu+Q1L3pYEBw4zGqt3EKQZzb6ttyJIerpmnqlDEB5TkndjK0Fod3W/
rRoBwzIt+fM2gsQm/+z5BSGOisPP+m8nILqats8Uf9MS3N1aFT1Hgps4YUNC
7LBdhuB/9d5uOA==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVXk41V0XzfTKrFIalJDKECGKsJVEUqZIKhQiZSZC5W0whFD4QkJkzlDm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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdxwk41HkAxnFjXa2jZJMVO4uOjdXxoEJ6QznKkZBEaToISbJTjkRSCiVX
sSlbKSy5cjS1+WX+semmFEMm7X/GGDNTinUkrfb7PO/zPh+DHeEbd8vLycm5
Tu3bBwV+S4bf877FITb5hvGtu2Xo9ixanpXNIXw1++yVU9bXqG1PS+cQ78q3
1TN3yVCQ+Fwz4TiHKMqlNzawZCgMVU4JjOCQGG79XO2tMtywYceYOXNI3QtL
ea6nDKR3g9+T0VvkQ2iBooatDPRCFX3G5ltkft0m83U6MqxenJ7n97mO1A/M
YA8PSpGi+4l6XltLSFfaduZjKQybHWuLD9aQXLbb+wdXpHgqrCmI1LtJ1otW
WkhipQiUTi737awiwXMfxcd5SKEZzGpZGltJ/u1xbkpYIMXsdcH2PIdy8sYg
beM0OSno0y3uJ5pKiRH34KK+lxK8vrPFTUejhGg5xce6l0lwtfZaMT/pOrGr
EyqZJ0mgvqTt7F6VQqLgPO+U52YJLmQvDuV7XybaQcFXpi2WQCHltN30qxfJ
WMMDL5ohwc9EP8tkUS6pVPtgbtw+gKjh/V/b2jKJ94t9tFbpABjJ4Q4Pi1JJ
RlfmCvm4AVQ/urfpRGsCWe2uL8zzGIDKV9on4HkIcXbRC5tjOAD/M8YnPyux
cCnDIejrRzE+qGg2TaocwXjviPKFZjFGLZi/hWicwhDP7NxYjhh7mdE920Yz
IM8P8521RwxTtfBH+urn4etfwb9kJUb1yOV8D5V8OCaN77unIgY7mXO/u/4P
iIOuyZd39sPScU+An81VVERVFWpc78crPaHy0Og1qGsmmt09MOWIRMO/i4qh
Na+7ytGuH5Pju3p3/VKKJMnRB+rq/ZjI0y7X499AgLYvqeGJkLEsOf2ZWSU2
Nt5+dbNYhPaAmYzyiCrEbneJrIgQQfmH49F5D6uhU5x/9IKNCOvf6a4JUatB
g27SYRcFEeKsc2c5BdeiZ6YDBp/04X75CkvVijq4lb3vaT3fh9ssUU6orB5W
coqRBv59uFQQP9bhxMHZIz6TB4z6kD1iWWGSdhtM41VeIlqIKF5XaKr4Dsp+
bNX3uC6Expc01km7uzjkeky3NUSIOktWScixBrRszX+hvFAIF4b+qC+fwGSz
gus2sQAxg3EuszPv4afPLos4pQIskGdbbljaCAaYzT6BAqzr4JdM72nE0Ozo
cMu5Ahyy9qds47lom9CZM91IgE3n55zSTOTCiywrpQ0EsPjEc+tN4qLwLS8q
nSnApz99eQkpXHwsdWv5R1eAcF2fQZLDxU4DU+tkTQECxzyYq8q4CNyjupYz
ScO73jHWqnPKV36NSv1Cw1xL2fb7bi7EL+3Tt07Q0ApvVuL1cMGbbx/MGKfR
On9tZjTNRU+OxmPHYRqu5+xKbr3nItPfwPnZAI01bJvXy5Qo5B4r5BSIaRi1
TuQrTaOQVdmpvr+fBsP0rx2vVCkQpjNrRh8NQlvJ2JoUDoY03XR/R8Paa4Vi
rR6Fix0sW2YvDd3KkYdJTAr7Pc9Uy/g0xlTrz3oZUmAfOIHTb2jUUxZ6Qwso
eOU6+/l30zjHHO6ljClYP03dYtJFgx1bU5RlSkGu3clmvJOG1+vIsJ1LKMSE
Hf6upYOG2f9R+A9Elmy6
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlAs3lAkAhjGYaje0ySb3rTMbKeTSlnhlW63RnoRKJrE0LskqpJIil7St
yp7Z3MtMqTEalHbk2keS+ezWlmItIn3fGHMxOaecVGS3fc55z3PeP/DYRCQE
cHW0tLR++G+fHB31CQ1Kij8hIkImXz8nuRpYGEh68y6ICP2ZbdtX//f5mY8X
ZeSIiJ/bMu3eRGpQEcc8G3VIRDh/7Ll+6kcNqj0Opzr7igizrZZdpXs0aBv1
5zycriTuBnGu/xmggcx2noV2cCXx1nBFhzU0cGhK4ceYCIkpUXbaBmMNFPez
iy1CKwimd5bekGoCx0u3apg9AqK45hj7Q8cEdslUggThZWL+iX3D4UUT0I3h
+5V6FhNPWEZWIQkT2JcpFTut/Y1g28aezPaegPXLCvrrpHNE3YcMibnJBCbb
PYU6kkyioDk2ZYdaDfaV9FvcsEOEqXENBHfVSG4YjLY9uB1W4jljHk+NFqvy
3L+uHcVFOzNyNkYN1+sWy3/ffBo7jKSzIRvU+Dj/2Z7k3HwkJRU/jjNQw0F0
bXJ5/kVMreGFBw6rYJK8hM/UK0Xgx5Pll2pUGLEcNXV05GNgfYFZ1SkVBu/M
MoW1V7A7M1qX669CbZSC8Q33GhxvKJVyGxWqfM0qeGoh+vQYWm81SmR4mwfM
r6qCuG3ZPE6LEg1N7omNIdW4KRJeLchTYmm0wM3leS384nUergpWotI4Lptm
38KTjvqpSywl+i9Uwji/DrUX9BoSphRoZE85jz66DTfZMDOCUCA339aheaUE
6t6f3nnlKRA7mZGWGlcPOK6OMwhSYN0g8diHvAPezIBkobkCEj2DvTetG9F/
2EB/gXwcvux0j7nwJnBdA48IxeMgTfuXc1qa0fvtRWLz4XGEMoL2lGm1oi1y
4L2p5zgE9iMPUz3v4uxMiK6r9jievtjuE1VIwPipNRXaJccvfyedKT3QhjWZ
c9SxXDlWZK89tMCsHdtmn/sK2HJ0teow1K3t6NnYbdS9UA7vwhCnstB7YM1d
rQ/rHoOLG4vqWdABhSVntf7ZMThEMDzTxB1geOSHlnuPQRAYZC7m3MeG+qn0
xvcyqGn7wipmJ3Q3VXe+lsjgxfiy2ayyE1tLjDT7Y2X4TJ4csXjnA/QlbqnX
s5ZhZBddd2L6AXgv9G1W9tHIixksry/sQkm5qrAzi0atp49RymYpbjZYpd5y
oTEkuGdbKZPizpt9UX7ONJpnT706Mi5FNSucJXOiUbJ7k2SLSgrLJcE2Sx1o
BC9q85JPSqHTGKeTZkvjWUbrLtaMFCm6hvvdLWn8EdaQU/EFic/l4oIiJo0m
i5pRPki0F+kr7fVpFB+LFx70JmF0erFRuy6No7328V7fkVjVwno2rk3D7dyN
6RE2iQBnf3e3GQp1M5WGVjtJaLuWnZROUhANXvW4dIDEcW7Yu92vKJxZF8mI
TyARmRzko5qgEMX7ityYSGJN3+2dC1UUVvgJgoaOkBD7cP23ySjwmy7HmWWR
yGb2ckYoCukme51UOSRcpl3XJ7yksDfR4m3TGRKPFt2IPT9CwdyuLDPkPAlj
w9oWi2EKH3I439v9SmKMzhoVD1EYGF1m8J5HIvGETb/7IIVGj4GnZAEJ2b10
fvc/FIr+7xeJfwE9CWtH
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9iwlMkwcAhUsRQRAEbcBuwkQ7Y1106hhMgT0UgnK5FXDODFHAg7J5oGAH
wiaXwkBFQDtnRYVWDgFBQQ0tlbO0YPsPkEOYKD+l0NIWJ0a8OqZk7kteXr68
PMfwg4F7qBQKJeBd3ve+ve/Rg/IfJcZt7IY9eux6Yys7SaehzMUrctH/zgB3
W8TWzgg9ImfcCbM4/k/dw/QIn3EvODm1LaeF6BEx48EIN6fzRawP+26kEwOX
DG4fPAYahrjuzjw9ZIFBlKd/p2KlTYtowYgOiS+/KPd2OAOFh920plaHwYBN
Z5sy82ARMkcmydJhTXvOKPf5BdQby3msMB3+rIw6YWR0Gc5To8zWNTrMDzt0
hXArQLvqdE0hVQcHtWziey0fboLMHPceLVgC9nDZ/iLQnigGeAItQjl9yo8+
LUXgqe3O9zha5CSe+i2oogwvl5rTgn21WG4cViBZcQOWLu3ctIVaBBBGyhJ9
JTztrWdlqMdBd3kh7V59E5tVxzQmt8fRyeystjp9Cz8taLzbmzwOt5C6h0pl
NSrTe1IyA8dRW9z+7RXGbbxSl3NS7cfBON6giPz1Dl4rEoZ2j2tQEN2fb9t0
F5ZRDuU7qjWw1PfHdjjW4kFKzcZziRowSzVpzHghapacFjf7aLD9uP3YXqEI
N+O/DJZaaxA75MKqshNDRti8be1XQxASO3co5B7yyB+yrARqNFmEUXoD6nFg
4aRzP1uN0lVvDE2v6yGQG6kq16hxcfAafymvAdTjwvstk2OgBksUc/wa0c6X
dgzUjMGTvf+c+EUjpribVlgcG0OWxTIT1fkmiPySFSbrx+B/JPBlrlczGuPM
8mzfjsI2MjuvWtUMHr6acBSP4u7brfLCtBak+/7Ci4obRcd3ZzLoayV4QFN4
yl1GMenerzfqkoCVL+Sq9Cpkan7vPZTUisJPZrvOLlFhFYPNDmRIkSvzMykP
V6HEUM+lNkvxwJhfsIimwkVels+6aBmi08KmY6QjOC9l88n5beiiF6RXHBmB
WW1t8vzGNhw2OGl32o8gyC/XYH2gHT0eqllKmRJF7ETHZKv7YH1zx2voRyUO
BwxI40T34RMaReFZK+Et9qUrQ+WwMTuZUHhrGJOKDbPt/5HjkSx+Ot93GLaC
sqN/lSrAWPx1dbKShKcZM9vKn8CL56b7qkgSS3aPbR3cQoBV6CF5/ISEUX3R
xxUsAjmm1Rmuj0jc4ywrCthGYML3wpKJbhKuo0vFWeEE9hRYZ3m3klgrcdCa
xxHoFvsIa0pIOKbSNpteI1AX2NP7sIgE5UmXZW8xgTZuYr5BQOKxa27XtesE
/Cs7mF4FJC5N2uz0riKQyznhLP+DBD1i3tE0EYEkr247IpOE9UZzvnEXgZAg
llyXQWLikozd1U1g5XTdZ3PTSchfpX9e2EfgarHD8KZUEplVpsKNg+/+lyfX
CRNImDqadCapCVQ+0zj1xpNQJTRzWVoCoj73vmc/k2jpS9nhOEEgtO+6HTOW
REo2VV3/nMCBG1dveR4hEa5tqMieIrAlr3hqRzSJDZuTYna9fvcfKR/mHCSx
mO+xfrWBQAz1MufsfhLTMxD4Fw+He+k=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVy3k01AkAB3A7jjBpt6WoGIlMubZCaaJvytR2iKK02YoRaTehnHlC0m7a
9k0oOhU6RmgmZ45yj4Rhfu8hih8NM2MOG0mR2nze+77v+/7xNWEF7/WnqKio
uH7PbB8LmKXEjeuzOHjsHP+11F8J/eVnDz3I5uCdfitb6/tO47JMCvM5UI9+
mpXnpwSbb8lpqeGAOi8vZsxHiQsTVWXfpBwsTTxIifVWImzPYJc/IxdDZizf
y+5KuGlZLlzTm4swT6XtTYYSatGVKc2GeRjw87ySr63EjpMF1xd0FkBq7TI3
9q0CvTtPZ13lcjGuRl9Ux1Vgy10ar2qUh2bKlHdNnAIZcbzGse2FmJ9Ndbq0
RwGV6GM2OpeLcC+Q5a2gKeA5o3bbTlaME70ltY/lchys4bl83lwKzchgP2aV
HGGZCRuzE8uw+aekjb9elOOM5noc7H8GX+MATasDcqRd0k35aFqBrTbclEi6
HEd2zxitYlVCoJIjnnwvg8GtNm5ERRV2eo+ZH38hg0i17mrWzHN8rsg6N/CX
DLtjBNVB1tVQp/FFGe4ynNdjEt3d1SgUpVP3GspQx2j5tySqBkdNv6S0DI4g
ypzfuti8ForGQS3XvBGsyySK3/NrUeRI+XlvyAiC3nqYuEXWwfmIW2yo3Qhi
KrxXxpjW40WBduGDaSlSzcN7FtXXo6W1ZYdKlRTLvCg/4lQD8lXDDUISpCjX
uyfv1GvE03GZzjRTCotT/ACnokb03X1zbK2aFPOv+h618OVjxacDv6Q0SEBh
6lCTKU0wCO8dXRMvwfFyK/sQXhMavZ5/iGFIwBEQ02aHXqKr3zpfMinGeOg/
f+6aeQl2dp/rQL4YRa/LDk/lNuNmbmqcJECMs20fpxa7voLXWG/TCWMxlvpV
2mrLX8FHtiQgUTAMRtXEaFxGCxy30j5dODeM33M27Qtc3wo3/q07NKthTLh/
c+oSt4IINbrp0T2EjGSBoCy5DfNYv42Q54age5T+NdBCALbvKsGkyRDUVMef
ZHYJkCF3lCpqRYjXD0zKcWxH6X3NFfT9Ijiw2WGOae3QikpvKxa9Q1/3F96G
kXb8RzVPdwp7B03J+y1hjA64NGhuY44NQvn6rn7IlQ70HqZ/5IYM4kBKN+4P
dmBp6vJypnQABYs9S5zXCDHobvJs3a4BVCddPHnvbyFOneGpRzwhsb90Wwzj
tRDNEeEPs/JIbPWnH87qEcLhmmVkG4eEve4cZ+03QvwRdD7TNIeEXnCjRk+f
ENcaE3XqM0gIzZkp0aLv/+BUy7cJJHZf28wpGxVi43RT50kPEsxwp661GgRu
m7Mb4t1J2Jkald+ZQ+CGYqrniisJs44vtzS0CMTHdkTxtpFQta5kdVIJhCiN
zgxvIFEjYijD5xNI85nnQzcj4ejpoF5sSED48tFtSxMSVhQDiSGNwFgyvtrQ
SCzhTjafNyYg3hJFtzUgMUUtZXsuI2Daw9NdPZdEWZ294Qc6geGdzSwbLRKP
Qhd8815JIP80lbDQIJFuPDFQZ0HAS4+20ESFRERM0cNUawJJ2yfa7af6EbAy
LXnahsAFO6sS+od+7Os6HeS3ioDDDyd69ZX9cEnycH+1msByPjZpSPphZzuL
wP9Js2hW
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdlHlYzAkAhttCQpZs5chmKKFjU3QM7RdaPGirseKZTZrpRo0phVrlmiZk
CznKlpCKCiU0HY6maTrN2a9EOzLGXM2glDwtLd7n+Z73/++Pl0RnUMINDQwM
fL/umyMjvqFHbs43OJi5yoVRHq7HNtnJ0cv5HJx6b8b8EKaHpW3K9qJrHET/
cCz4SKge5+7QSXfLOVC/sHmZF6JHFt/+RvsTDoyP0lIkVD3YQ/XVY2oOhJKG
BZ5+eiQEvOoKJ9fAMc5KpHPXw9/E3sLleQ3SKhtphuP1GDQqzOlyr8NB+V7n
d1Idbs70ZtAP1sPmrfL6pus6mMVoD56oe4i7ZWeyjZk6uC581LJj8mMYpfok
l0IH1fzcz/1lj5GVQzrCMtFhhkJVZRD0BOuZZf6lkn5YrHs0UW7cgNkO2S2t
Bf1Y4FY83qOkAc6c7Dp5VD+KNIZpMwK5qD9gwxx17Yerw57btBEu6P4M8+gx
LXJMwxNSLjRCml1reJKnRWJVx0OSDw8jyYyPtX9rEaRaV+Gu4CHLtVsWStGi
um+5nfRsEwKW2d20s9BCl1TqCfDh8ZSZP6lXA4crLkNWMj6aMssbjfI16Mtw
XHY4oxkL/wmts6JrUDCebLXNqQW3a0x2DFlr0Lmmhn2vtwWLbCi1N3vVkJMa
MvuOt4I8s6TiRL4aoxnPvQ8taUMlC7dzt6lxvD4q4Xp3G2KCe7vazNUgJRtv
9kpuR7xKXNgkVuFMt2PHtdkdmDu2z90zXYWkUX5rFr8D9Ha1Bc9bhV2l8cx3
UU9BeLcfNn+vhHje2UuEpQBfZD+JqQVKmLmR6Se5AgzEHaCepyjhtPtT1LOl
QoSxtRSMvsHUgkz6nXQh4hTdwxlFbxCXe+vO42dCNI+ULFns/wbcsOm+HotF
yEuJWDRHr4BgupN9fKoIbQfGHmhPKRDCkmxXCkRYl9V9/LS1AuXPXcQ/24kR
lun4X17Fa6SMzL6UuV+MeSlxsXyv11ipWFsZ2SxGGmdN8rEqOaqqHCYbWUug
o+U43rWVo3LDpeouhgSzshlLaQmvsJPLLWbwJVjz1wSDhrI+TJvirIidK4U6
0ct7UPIS5Dm2+4pjpKgxsygfZskwz1S64VqjFA1bf+Xo3Xpxgjc5vtu8Ey+e
QVqX14OXvmz13vBOeIefS/yD1oWB6ror0tpOzAr8xclZL0G6JulWzBQC9zZN
2NzcK8H+i9TTnaYEFkdM2721Q4LIteS9Xj8SKPLKi6GWSbD26idPUzMCPguq
KIPREoyj7ueVWRI4rC3lxcjFONSS8EI7n0DO0d1bYr/+tK9kz6SdngQeaJoL
/60XISLQXyciEzDZQkn9rUyEwHHOQs+VBH5ntDUPp4uwPOTtORMQqAxmBihX
iTBoGUu64UOAupFG/VwhRCx7l4fKj8CA/r5YelmI4OUb5/gHEHjHun/l6ikh
fOVLvjygEDBuPeNGihbCARouewsBe78e2Q1rITTDUX52fxKY6pJb4WoqRE/h
epfMIAKtBqzUyCEBWiiLzD9uJzDOfetEx1IBSm4pe5pCCFycUh05wBLgYhC/
3olOwHlpiW1hiADsScUF50MJPF19YcXqFQIkVqcd/RJGIEn24Wq7uQDfMxZB
4H9OnHQl
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlz3841HcAB3Bn27kUTT8k3PRTTatICc3epRapFImMJvqJkIkmSx5K4Yz8
CNt5JAnFpXHOpfnovsWTVo5qccSUfY9zd99azCGsnr2e5/28n/ef74UBYe6H
tbW0tHZ+yMf+3xv8kveRmIieqFtCphh07SlZn5klJtFXk/idkwy4+sLnvDQx
eZT9yQrRBIOCeKlB3HkxEdzkcEPHGVwL1kk+Ei4mR7O89nb+y6DCIfK09TYx
KfHmzKtSMWjo3e3zWFNLRnK9n3h1Mvj7Sw6Xta+WwCU5f18VA8fVaXk+4zWk
MvTNWEMqA57xO0oqFBLW8JzysmMMljQ6CUujqsniSw9Dlm9k0EJXF0SYVhGd
xqQ/jIwZHFVNrvfuuE1E0lOeaW/UmBXo/9AqppJkZTVxYprUMHIJ3CzbKiBb
K6a5vL6iBp36cFfig5ukMOFkel2UGh1137ka6ZeRiNkhPnN3qXFNWFzac+46
SXVrsFUvU0Pfsi39OOcaMbRNLTebUIGftTq4Z28h4S39enH3MxWmJac6zizK
Jzc6XH17S1UwJ9zMFatyyVn+E629Z1SIHT4x1daWQYpPlBgFeKigfyFsa3NJ
Clnj6TeUs0yF+kcNnomtccRqD6v2+IQSa6b6vPykQWQ0uqnVvUUJ258tLo6z
/TEsfKe4WqiEjGPwYJITi6NWBwMLopQYXGd2Mkg/CXG1JjUpTkocNovu/l5z
Cen1J0wtTJQwnxH2iKuXg037nSsdmEGUjxTy3Th8HN++NN+UDOKHC+L7XaIr
mNof8bju0iBsnI75+TgUIf4OxdY5MIinprTOkKYYjS4/1lWs+rDD4xc1lZSi
ZPhX1hKtQYyNHeo9tPwm3IKKdhg9VkCTZygw7amAm8tVcS9fgXSbC2kt1pUw
6VUxBiEKPPObxRKE30Z/Wk4Xz1YB9pzz0XnNvyE3qTRDyVbA5ZXxlqAZ1VCl
NIUGSQdwZkPuXOdAIfYLbKSt/AFQAlu76bdqMNCpWZoaOACxf392sFoEw+yW
xMVWA8gvODva7izG0/vpzlXj/cgcsbu1gncHI3m6h/sa+nFK1hmcoqhDqbLy
+drEfuhN8PwvOv6Odjeam+XaD6Gdf1lQQj24X1StczTox3YWV+PdQ3C9+WA8
54Ucp9+e2TEvowFt7hGUVr4c5tqRdrut7kHzMsrtra8cLu09ZTO77+FpbPHC
+QvkiNrgS206K8Fm9l09HTM5PHNMkgziJQhQZ/YNceVY+07m2ntOgp3zf3KX
msjxzw1vWVyyBHOOdK5KnCdHqLHXW5ItAc/BUa7Sl+PIqJvZN+US2A/PdqyY
oOEhcoqx75DAdrIwLvc9jbWzdTbpdknQ9FVmWcI4jVlhjWxZtwRW1pl3vEdp
SM2/zYjuk+B0uKj902EaOy47ltUyEugaTmh7KWlsiXR4YcOm4GHsS28cpLGo
9T2fPY1CgTlTZaGgobXybsCf0ym0phXrTcpp1PfZqyMNKKgsWXVFr2nYe9h+
JjSlEMsSMLxXNIwrR5rPmVFw3n5KP6qXhma6KN1jEYUFCXt0nXto1FDrTIeW
Ufgp9YDcspvGZbPhXsqCgmBbrGD+SxonY6pLMldSkD0o89Pu+vD3RUTIQUsK
Fp//NaaQ0Vhj/RGF/wApVHuI
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwllGs0lAkAhpXsxG5IqGionGrdxaJ2M6+slEtKkRqlcms2bIiutqzGpotL
p7AizWiYGTuuZdz3q1Tmq7RFFzXtZsTHmBmf7WTTRbZ2n3Pe8/56frx/3gUR
ezZET9XS0lr7KZ/7f0ZxvvAzYoJzm/c0ZpIGU7/+0ekcMfG6Nr668yMNXvr9
mWkZYuK8dk1g0QQNQSzjZEyimLCofRzm9p5GpUfKIRdfMaHrKqmJ/YfGVcX6
sM5xERHdu9+7W01jwHo6c8pmEeG1VTmR95SGQ/M+HsdUSLjscLAvq6YxdINb
yNwmIHYQHotcMmkcLgoYYXTxCZe5Az4rd9IIHVDx9whLiDVZM1h1bjR0ODz/
IlYhsdNabFOpTyM6XSZZ6nyO2NJTbTTeN4KFfYL+JXuziPjL/j/WN4zg1TWW
cGp9OpEutlBMzxlBQOnR2ujtiYRvqODumYgRJDTKd1knBGHdhWx76bIRtFpe
PP5H2QE4RobUhBqMwLWcaXXF+xdoyXUDjfo0+Kj7cGvy8VxozZJYpTRoYC8u
G7XKzcOae4vf9WRqYJRswmPoFMHitdl6IVuDvywUc52ceFA6BbXbOmrwrGGC
IawuxanGofzsSTUkMUrtZdFliEsf86rsUkPkay44qxYil7OWlcVX46jXvA26
FRVIyX9S1ZmgRkPzd0lN7EqsaI152+OlxpxdfLdv/qxGlaTL+LDhJ984ltvv
V4vHy+0rNb0q9OSIYJxbB3dhfODdWhWa/MZcFPcuo/6ccaPRERUyc60dW76u
xwJ2JHP5WhV2j6alHoqVIkSZKyiZrYK7nLjvQzagTqrIDugbhlRHP7xmfhMs
1n07RVU9DD+/ox6TO5rBJky1Th0Yxu25PVZhrS1oO1HgMN97GOHawVuLtdrw
8P2qYobhMErtXnQeYv0Ox9Fwo4rHSjzsDfKJKSBgm5TDD+IpcfrJ3syiuKt4
GZwjT4lSYhHXOVHP/BpEetMT+bZKyNqmaqvbrqFwmtJm4tUQvi9gLy3edh0+
JncZyVeG4Oq2+GWXXjvSogK3Tx4YglOENitV0g5Ga4neOvchlG4MnicJuwF/
T905B8cGoe63K6hg3ETL33nSO9JBQHt2i7noJmrVGbsiEwehO5gcMWvTLdCX
bebbOg7iWWh/3U/jt7Ca/OGtXE2By5FflBZ0oHzKcWf/SxQusXwM93nL4Mfd
PWiwjcId/nVr0YAMzEZ2a1cYhYqJn+n9QzJwe3MS89gUTmxZWb9aJcOpgCup
ZpsprJ551XNwVAYFgk2sNlK4ntYWuviDDA++iPF38KXQtL0xQ2BEoqsqtdzO
lUI5s0rBA4lVHhMHVS4UMg7GCxO8SNhJ5tlXOFOIemQX77mKRDfHynmJE4WF
Wb+Nv/AjMfolIbW0pXDhg8jAchOJI3GCMr0FFM7JL3lciCNx002Q0GFJIck9
Ujt+D4nEJ7QZ14LC+rMLyRVJJJKehsyYMKeg788Pfr6fxLHsOxyNKYWTzSWx
5sdIhDT/ai82ocAxDV+qyiDBdc98EGX8aV8S801zJonkyCapfCYFHZvidHY2
idc1o2/yDSn0Z4StsTlDIiDLdc4GAwrtCjP9d2dJPO9Inz1Dn0Kpx7NuMp/E
NKfusY6vKKT9918k/gUYu2O5
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1zXdQkwcYBnBAKREQMaVByommIC0qS6yKtPcUEKRAVIY1VlYg7REHQ0FB
sWVptYCCUNTDiZEYlqBRqQyBhMgQPiAKiJY68oWEhIThxAK19Hju3nuf371/
vPTwaP+fdLS0tBgf57/9f0Yw24J9FjiGTmsQ9oHW8puZCSr7rgfXTc3aCnxz
3rWkSQ0iZ7waj9yidN9PaBA+4w2woIX2j7zWIGLGgSizqB19qpy9s0Ftj75T
1DvrOJg7qh5nl2jQ4h+gNTKaDsHuAg9qqgaH3zmVeVqcxPIljBzqdg0GGBtz
hBl56D+hPOuyUgOHtlODp1+dRX7mOj+KjgadFTuPamtfhMCtxn5QogaVFXOJ
+KYQ+0qzOp2K1LBQtGiYKi4MV7jnOB5Sw+8q52XpHh74XRZedF81Qg70ST9f
Vgz/veKO+0vUOHU46/eA8lJ4R8UkDY4P46s5rELx8uuIyApz6REOg0FoS/nq
CpyLvTR2PH8YZmvfND9yuAG7RZYv1OxhdNl0C4xO3ITw+sQTgdMwXIJqH0ul
AnBuS/U36w7jz2ttWy5Z3YZ9dfhoVLcKlskNHZG/3kFCQcmzyEIVLsf2X6AJ
q9C7vucX4R4VDNX98V30u7iRwE6OdlbBpnjoiM3BalQnNDbqUlTYnrxY/nN1
DRxYn+Q0dSkR/3ytX6VpHe6ts1bEXVDialC84fOge0gsO7MleZcSQgOWVi+j
HpRW21v7nZQotvswKZyoh+vLZ027p4ZQMFDEtTzXgIimFcM00RB0AsUd83wa
0dTxsFNxfAhunD1/1L1pRLoH06TdfwiZBta6snwh3opztxrRhuC7z/9d7gYR
qMhTsp4qQIvMzhPIRLjZHlz+olCBO/9sbb9ypAm2p1i7d0Qo0PnDyeNmq8S4
UG7lPW6twNi3/WptiRhhhRmqZVI5MobO9Mak3EeCAYu3lyuHnRWH42/VDDud
uZwSthz8yfrTOqJm7PR63SpdLEfBuczvnWNbwGfMP+jcP4j8Zg73BbUVm5Kf
jEyfGATl7t1UamMrAoxED03dBxHgkztpHNWGRPPgwMAJGXicw/RUowdw/vEY
bzlfhr2MJ82JNQ9QUVs1ZrVDBs86bzNpSDu+VIXMizaUYbzD9ZPFU+1YVCbu
2SUgQbtauv9pcQfG/qL4VIWScKfYZBv5EmjoinNbF0LiC7Z868AmAiMvJ3Sr
gkho1/PMy/0I5K2yHb29ncS9A9Y8xjYCJpYLt90IIOEyaFmXGU6g/7IB8+JG
EqvEFir9RAIV5+PlfvYk6OkmXnpFBJbeKtvcZktC65lkfu81AqvZdSkbVpL4
2yVXUlRCIJ7p6rnGhsT58YWhnpUEYtwFm00tSZhFLNh/pIbAmri0HQSNhLGb
PneOhECV78ldHp+R0Jxv4UgeEUh93+1R/SmJ9vfH7K/0EaBdfMwsMiaRUalX
7TZAgClqfZuoT0KPrtudovj4X3GIqaaQkCWJTvupCPCTTdLC9Ug09aUF0zUE
jvZIvvaeSyItW0dR/4pAepKstlaHRLiqoTz7LQE3dtUCR20Srl4pcWETBLJS
sII7LcVS7nfrHSYJ2DXHGptOSTE9EwL/AnymbSo=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlz3k01AkAB3A7dJnaXaVEOnQopENNIfrKkm3laIVd86olOrboovIm2RzJ
pJ51lLyYTEmj0ljXkNlMrJkwZH7LjCMdPzGXmXKkZNh6+3nv+75/ff/4WoQc
+zmMoqen5/UlX/t/75B94ysOur+dXRUwqYXJivN77t7mQL/9Y8TDCS0yuCEW
JQ85CMhbIArSaZEqtOE0CTiYubp8c9mYFkkjfN6kggO+EWYeHtEictcbaZhj
IXizLZlNSi18ZtjMs+sqxC6xFTeuTYsp0dVpDeYPYD8qa6cWaOEZUXRjbnsR
VITNhDtDi27PU+xMLheWF3KWj/to4XZrUTFfW4wluSnJWUu0yIotrh/cUYI5
XqrcoSEN9KIPrpl1pRSvdlReNq3VwF9nkLNRVYYKL5sn+Wka0AXFbp9cKxA0
lhA9GapBFOvC1tvxPMTINJ7jdhqcm+6AoJeVePXkwsUmfQ2uXZ6T9mHZY7xM
SJV82zaAYG/dwnUh1WBRvVmivAGY3Wzmnn7MR70Ha3PYiQH06ddmsnV/wzZl
iO3nNABfRktNuG0NpD/+NC9j2gASjN0JmawGJvk6tbBNjTrHpqvlZwXwPEj1
mctS46ylUGxm+RQ9A5mX6UfUsGcRZe+FT1HSeHSYaadG+As/C58ztRCvGswa
+qQC4zHdirGsDoWX+JKwOhXSLaM6TevqEPE6YO2ZZBUsAinf4eQ/iBstfZG5
S4VK4zx1u3E9HARudiOmKlifFB5wLq3HMFFJzelWwigzONQ6WIiii6/WBLOV
oLjPojIpIrTGJH2zJESJw1WraceLRfi1Rx7XaqEEp4X4vHzPM3TnJKU86FVg
8ETKkZ26Z1BK43ooeQr81cHbO1bYgLUsL6uY3xQ41/xhzMyrESEF2S4vFyuw
aH/1BkN1I2iB9FhzmRz2/BFtbFYTvJ+FdsWkyxF0x8X/kIMY9B1XL1p4yDHs
O+ks7RdDOv9SdrOuH9eZLS08ZjNE/rnlspJ+zA5dOXHIugVmbYeDvw/uh4H+
0COWtAWB9731Vxj14w+TQ4l3nJ5jxLvzc2BFH+xTUyOdMp6jcF2Pfz69Dz2y
8eItyufYOXhfVETpw3T5+x8iHVthTwu9sj73LTQdt0yO/9mKTsmDf/2c3uKX
NBny37Ri23YDZoCsF0Vmu8u32UlQ7tzRaHiwFzWJyRF5lyRYmv3iNfMjiYAK
D4ZjhwQNJ5dmp30gsT1s5V52pwSGXY7vbwyToM2Zts2wW4LT4iuMgnckjI/V
T+3skUC1z3eCLychsXRPi+6VoPN3xT2ZjIT3NVcOTysBNTNytJZHwj3KWbpp
KoGjKzz2PSknsXHZwqrcaQSie1btryolsbx1/ObUGQR4zoKtj7gk9G2rQ9qp
BGraO1wz7pEQ9DpqoowInGd7HvHMIuG0235KmTmBu1u4yS7XSKymzJebLyJg
0CBwpWWQWMAdbUhYTCDeIT1hYSqJMWpF6u6lX/bJ8W6KJBK8Wpr58EoCboMk
rSuRxL0TcyfpVgQSN7kImuJJXF888rrWmkBWXXp+USyJ04zSgnRbAuPCvRO5
MSQOWGUwP68hoDMVv7vKIOEvPRW+fx2B0Ouic+ejSbgl+vk2rifw0XwLO/zM
l78bviLwH2L/fyk=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlzXsw1AkAB3BHHcJFD12SPE55xG17tdjJfUsbpemUHudESitKUh4pspIp
khKuTpRCSCgtptZ5i/XIY18/0tHvJ1prrTVNpRTOzX1mvvP96ztfE99gdz9V
FRWVnXP5r/83gYzb/+GhvgXuO2eV8Hhz9eu9LB6czgRmZcwoscyc452fy4O6
iYXZhmklbpb6mpSV8JBZwRg4NqXEDb514ct6HuR9Dw2EH5SI/1j9fFbGQ84A
u+iuTImw3YM9fsxKcGmdn4xFSrhpWuvTX1di25C4SDVHifdqD2732FXBZ5/A
ojRUiYc/bgr2ja5GVMHqGPFWJXSD5NGJVTWolQWbpy5Wgr66ttVHqw4H57mm
Wg2N451pxvRYcR3Yka9imaXj0BseKVfxqkdX0snteefHscSlVuOtegO+hax+
P7VjHCaMgvn2Dxtw2tXH6Zb+OPJGVS8v3t8IfkKng+mQAvS1p54c/twIhiF1
ewlXgXQdv3DOXy+w1ymXWBKlQFh5R40JqwkHE+RG+i4KeI64PLUbbsIi565r
H3QUeEZtWCNOa0akEzdWRzKGscgiB4CPGsKzxf7eGKyz6R8N3/ChLf3z0Kcj
YyCTbNbHJrXg4uygTZv1GO7NZxp62LZC7dbvg+MKOcRbKuMr+lvBONeUYl4q
x6BJQzJ1pQ0fJpx1L4bLMZX0etMFq3Z08SLP89fLkVAdEJ7X2w4t9XZd+uQo
jKPU9zhGvcRo1fajJbxR3Oi16cg16MB1R2lravgoIr7y227wO3CnJvS3/PWj
OFYUenoioBN2jJnvHo/J0G2clkks60JP/69ftj6QQZfB9L3a2IVV+jortX1k
sDnxJeDVum5cT2jFZz0ZtO8n+5YmdKOs3GzLJH8EpzMel9a96kackNXsFj2C
BrbeTntLAfybddLLLEfQqWdrHRojQLeIf+JrrxSHLom8pV0C9GsoXCw5UhS/
pguN1giRZnTljMRcCs5ng8zks0Ic1kdORPs7bBx25vq3CEHfzKpJZr9DRfla
LbVVIvhv97hgNjuMEtfM5z3BIpyL20v+kTgMWmNjQTBfhEnl0QDuwmFs0qIN
n1wpRpYFR2B3cwjey80jCoLEYHOKlXe/H4Kvptg194UYTOMZT6+It6DVaoX2
LpWAVudkkEIOQoUVLwvzkyCJn3fcnzaI6cKqbPHfEkRVJv6yN4YCRxL5OEib
QKXAar/xeQpucZ4pEh0Cj0Keh8jPUjBexwxzXEjgY2VgOieEQkPSFwedRQSy
nAeupftRmMc621S8jIDXPveBjB0ULnLD/5GbEsgpPKnSo08hIPnUguMOBAKn
GR2xiylscNylEDAJZJsHJFrrUlCV/9ztsJFAiZdYHKVJ4Y6z8qYmCOQ7X8he
+I1E13SQSSGLwOall3rUKBK2JwLtR9wIGGlYxt/tJzG1fMeKXbsJtISFmjL6
SDTxrWaeuRMQ/tRuwBaROGA22hi/jwCtft2CsiYSl/sC3NYcINB+pOIHVgOJ
XQnb6MleBEh3zjdRDYkVDIulk95z+5gnqRPPSDxJkfY1HyLgERLDjC4ncQ78
altfAlwDdpvGUxJbFPn3bx0hQN+j55RWQkI783LcDHvu7xMz2/ARCWLb0TkE
/gXXjW/v
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001XcAh2mR8nbYlhJTzlajEUO6TJ9R0UrJRjJGShJbOFwLa5mIvCQv
kdIxlde8VS4u5Vv3VyovddnIW0S0373XvfdHhK6X6TnnOZ/z/PnZcCTox2PL
5OTk9i35cdtaP8LgSs5HuMRSd1A+bqn7fyqyzMjkkqZzxy1sllpXjdOZnMol
ifN/ZZe3MMiL4WtEx3FJZcQrhwvNDG4Grkj0C+GSY2XG7k5PGZTbsCPNfuCS
BBlrO59iQIYOeLTN1BH/A6HKbfUMRgyUdOUP1RFHE7bv5iIGtltSczxkNSTc
hd3IzWSQqP2O4nM45LXL7tcJMQz0mxw4xeHVJHeUHV1+ksHzt9V5oTp3iUG6
6bCiJwM/8YKle89tsstWllLhwEDjhM8z06gqonnKSD3djMHqPSd29NpXkKwB
rz8q1zN4k/LM6dzjW0SPM2utocKgq+Hn/WvUSsijD76JXuNSXOcUFA/GFpIK
1zfP17VIoWLScfFXpZtkuHPVfcd8Ka5kbgkcdM0n/o5sLflIKZYnptip37hG
9L7rCNZykmID0c3YbHyZ7EwbsLr+pRSRU8GLHR3phLIpNbk3J8Gy+CD75qIk
MlW53FuvXYKqlgcHz7VHk+WjRROriyWQWxxx8+YHkE3SuG92REngdcEwQabo
g7Wq/pqD+yUYU9J4vKD0J440uunrfCXBewu9sAC18/BrkCsMnhYjQC9iwGsm
DcUBDC+wVQxDlaAWXdVsHO+pzhvKF6NyOj/XWSkXklb1ZKdQMcLiuY/6a//G
uFxoWIiDGCwHf28PmxuIE+sXBGuJ0anzdsXkTAEEMa2enf+NoTMkRv9JUTHW
PplIm6sfw/wH3yHfr29BdC11b+/5pc5ZXaEzWI7MJPuj0R5jSN8an/rCrAp5
hzNOZxuNoctbU74i5DZMc+NjrWQiKH0WF5HTfAeWVp1KnBYRHIe1dwaoVMM4
3T4tK1uE09aXP999ggPhWX1jVz8RqIptLOXKGsR3O2mdshCB60NfCpTUwtFv
x6bWRSGu5Z2Z7d7NhVekYJtqmxAZ06zKzcn1eFf/rMr5khC/9/YFJgkbMLRQ
86rjFyFU55N9EuzuI8dwtMDVQAgOy6ck4Gwjog3jDa5KBdgrrzvjPkhgM/x9
oahOgMjx045a6Q+g1lgWnRQjwMZlbNYB04dwohXultoLsKd7sER94CG61qda
MaoChFt7UrZneJDJPD8ZVxHgYPa68xoxPMwJWQ3jygKYv+vdPxTLg0LympmJ
lQJMlLr3Rify4HzBqHBSQYCT2m7j5BIP1eb97ZPzNPxmnfW2l/Ewqh5xiBbT
cKl1iLLq4eGevPri2zEa5p+usF3Vz8OCXXDmqIiGZlCTYu8AD+bWyUnDAhr8
jbvSI0Z4SKmRlPaN0nDMsiupk/LAjzhb1vyKxk62zcutihTu2PK3P+2nod8+
l6u4kkJTeBN53EdDzujekS5lCu8rC1Me9NBoHLGSsDUo5GrKDnE6aVi5bFPg
6FAwnnE7fOdfGtpV082xehS63fcdrPyHxoxy7UUXfQoDa2ZVS9pp1FAWOpOb
KEyxbr0o4NPI0psaogwpZHqJz1x/QSMsqroow4hCtv/9L/KeL/19GfrbURMK
fay1ZVfbaHxr9hEK/wOkVojD
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlIsz1AkAx/fsmNXe6XpIdR5dqS1Op0X0sl85uei6i4xi9SJsK0nRQ4xH
xHQVUSftJo+VJZHyXI8fKe2va5UKaZPWcf32/Wvuetylupq5z8xnvvP5B75z
w2IDIkwYDMb6T35exd3P0Dhf+JlKovP2hb60T20zuaH/RE4lwVFdeeT2qYvT
709NzawkNrdx+ot/pyGJZh2PjKsk1lscIeLv0KjxSEh08a0kUv1qllvLaXSq
NvAVb6UE+z7v5q5uGuP2ZjZfbJYSthtM7T+20HCSHSgWWFYQnGOhrMRyGuqb
GYU2WyREX2pnr1MejWTRTwbWgxJC+4v4NCeFRvC4tiS2oogoUM9Q8IU0WILi
dSJeIcEesXLpC6IRlS6v5jqfIZYeuVOatJoGZ1QytnD/SeJpX6lFuCON1128
CpOGdGJ+uumunFk0/EtT6iK2xRHsFWaMP01oCJqVUfZ7/XGWcdiaPWxE05yL
WffKD2Fna1eWvN4I7iUbu3rvYwj0XJpyI9uIiUmPQuOzcpFviajgbUYsriyn
7XLPopHfVmfpbMS0+BnFLFMRwvSyNG9TI4ZtVbOXLClGx6BmjbXSgCdN71kV
taXoES1LmKg2oCZSzVwWUQ752pcrT6QZUOlrJcnXVYAKcf35ywADUrysAyZV
VUHgIxP/Nc+AZtnKfS0hVzDAXiAufK3HrKgSN9fhWsx45vGQ3aOH1CI6Y8yv
DicY0kKc02MoRwqL3Gtwe/luplqoh8zvlYuq9zraR/KEbsv1yM61d2pd1IDw
6rtfBbH1ENKpSYnRjXDd8zjjzYAO7krivg/ZhFVmduKXZTo0mU7eevXbFjAu
TH+h2K+Dn1+Kx8ftMpxPSzD+w9PhzuzHdvy2VixMrjGam+uwlRkYKma048Or
D5czlVqUOY4oEnkdEOYGvbMo16L/ub9PZAEBs/qOKHGcFicH92eLdnei6gPp
wF6uBSfDOY5t1YVQ9zNH45lakO0mTF17FzK5i+odezXwLgjhirfcwM5xc01q
vgZubpw/HrC7EdydWKvia8ANY/KSqrvhZzntfJGtBmUbA62r+TeRHStdvUel
hmHMsaCKdQuSlldzd1So4cWc2WolvYWRWYuPBkapYf4iPmx6UA+GFnuOxjuo
odo0di35bQ+6w64LW/UUTgmUFxsLboOXN+xbWkWhjucz5YC3HOa+V68OCik8
K7lhLx2XY0WW0KV5F4X292nGg5QcGu6lonMCCuLg1Q0/auXwSj7zfXAkhZCp
nZ4vaDnkHUaXoR0UBlLbN3Em5BjNaOp7tJmCYltzpmQaCd0TTy+ZD4U2mxpV
MUhMtW3sLVhDQXQ4pmKvFwlrf68fErwpJPY7xniuIbHRPW/MyYvCspOX3474
kVgxeI0l8aBQPyH9ek4QidIJc0WWK4XLyjKPC7tJjGvChsJdKBx3D2fGxJLo
Ol6ogDMFQf48ctU+EjU5RTFvnChw1pUEPj1Iwj+t6teI7yiUyoqirY6SWH+v
dsDTgUKa5VauNpOEzClpkrU9he37bN7IskkEPA7lPOBQsHUQp4ecIlF/SDjl
ygIK7zP5ax1Ok/hbyR3Nmk/hqeqbyf/mk3CsqRWF2VFo9XjykPyNxEHR81Ue
86j//4vEfxUDcBw=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw91Gs01HkYB3CSLpTKKkuNs9MMXY4t2crp+l0lmzJp1MiRlNsyLZvJbREb
0VZyT60SQlhk6Z6RGNdpjL+aU2nWzqpsPzPGzL/tQhdZOdt+z3nOcz7nefGc
583D9Dng6j9BR0eHM1afurTjU2jo/Bd5Xgwvbsz73s8R/2JmAvPHC3qW/m82
hIn6zzIlNALHvRyHbz546H6Xhs+4HcDIFLv1tdHwHfdOnJ0+euOt6PPcDxO7
t71k3PrsMFyuXnkiv4iG2HWHDv0iEYK6C8kBaTRih7+55GiRhvyv3rmGxNBQ
cL7LaEo+Bcn1DcLz/jRsJJnkzKscyGzC9ppyaXRV7z+qq5uPv0INLlWspmHs
HVJArS1EquttQRSbhoVSrHVXF8O395YoZwYN7kX+s8rgUmTVwTvlhRZekd19
5pblsPSgezNatciMTTmxo6oStuf9PUxytVio513Yuvh3tOivfZ4RrAWH0u37
TVONTQnBPm32WpjZvWl/YHMZQl+5s2KWFrJF968apV6BS0CM9d6nGqzzvP24
r+8qFsx1Ci25poGwTLK9gH0dm0LrlpQnamB5uLEz8OcbUF2YuCraTYMigTxv
TtNNZFk55xKWBkYaefg9Zi1mO3g2XnkxiMXlqqRF0UJol4e17RYNwuMwo/97
YR2a447Hh6YOIvKJHbfGtB7CYaveoD2DKPUMn/bE8w4MTX6o7LIeRLOht84j
TgOYH4NiBUNqVCx5P9L0rgEuXMdhvRY1chUlxazcRpzbtTCgNEUNvZ2tnVO3
imD7wdYr1U2Njfzg7Po3IqgelvRHzlcjxdBK//npJgz6RQctVQ6AE+o6nOXQ
jJnSowzN5QGYBqafuvq8GU+srPe/PTSA2g88aVFSC8z9sjOT7Acgc0s7bmbb
ijUrc6QLpw7g9Tq5RlfWiugt1YZTJCqkqn59FBLfhkjrtOrRNBWWsfl8V3Y7
9OfxsufxVKgcaTgzobkdhQpj1lQTFfJyTzqtEoix/ssYpvlDJXLa+cVPje8i
/0j2nLMZShjW1iYYi+7CtzTrgMJZCbetWSMzf5Sgyk5euNtQiXJ+LDPBqANx
nJp7t0T9COf80R5V1wGrYz1z3WP74VS/xazPSwqvl7NMxXb9eNNpP4nxUYpC
oTY9UUVgdrEyoqe8E2obAa+sgMBxyqJ0I2cKqvvJGR75BJZ+/TzFNgrhVQHl
0/IIJjaUzq3iUnBJ2How5ByBKNKqlLOLQs8lC4+VpwnWE1b9SR8KSWclicJk
ghWtFmqDKAoV7/UYFREE7ESTzZNLKExj9PztHk6g1yub/qiMwp/DN09MCiN4
uiZLVlIxtt+FH+gtICh4OWuvYw2F2JOjB2cHEczznRGRVEehpkV+J8Kb4IsN
BsV6Mgp+NWsc5+8j+Oe8mC97QGHIdGOZ1Iug6+2xpUXdFBQtX4+yPAlSayYL
NygoHLwmHep0IzBg6t+PV1J4fey2RxSPQHmo+QxXTSHzBjuHtZOgvfvIHqaW
worT9mWRXIKj6ROUDa8oOMUN/MTcTuCvbqxKH6JwatlrtmQbgcPm+LB97ygw
OtwrwzgErOJvV9uMjN3DnznDwplAd/x7deFfNapv/A==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdj2lQkwcYhDForFBvERsRimgsIFQ5BGJwlcNKxYKVQ6GABmnptKiAKBDF
FozIoUMjQXGUU7FBUSIC4SxHSpQrkG84hKpV8UsIgQQqFJGURp+ZnXf2x+68
a8o6/m0YRUdHZ59WH25H+wfUuJ79AT5yOCGJ8VpvuDEhqKiQD/u2PPsvtD6z
lGVaVsIH0cPPTGpTI0NsyW9v5EMs77FjtKqRPFknnBvmI2NBlqZIrMbJ/a/6
whjFyIstLk1oUsN7keVqm8FiRPdeSKcL1aDG1XJbje5hHzFTzctXw/PY/WyD
3vvwIMkI/3Q1nu2NLuCVlkKXVbXu0Gk13POMBXUqAfz8qTasw9p/zwlaJjzK
MBBp5ij6Wg1K3A/Wiy89gs88g3pTWzUOaubftBspR9VGM8uKtWoENQrc3rlU
YqYrOLF4gRqncn/dUZgkhLePr2DFoApnP3FCwIsqqObnLsoqUeFq2krulFkN
pjlzr7m/qMD6RrNuC6sWva75EnipsPZGZ+mpmjoYBCQvbvxcBZluM69AUw+v
5CShdHQM3mxJQ4RVA/qXDq91qxkDZ5U70d/fgIxp4fXstDGIGO2XK2IbURNl
xdzvP4Y4uriDRm9C53TO4MTGMTjmEuXj4iasoXGsJapRRDw7YOp1uhm3H9e8
eVc1CnZNoDnbTASfpZ2HTZJHcYUeM/CZSIQ2i8JIN69RmPpTliLqT3wn7or6
kTaKqlX5yt5VLfBHXKzsjRLmUeLvnR+1IKKwtc70nhLLeEeOWhwRo0m1/szP
MUrMc1+sn0p5jOfjG750dFIivHqz/QnBYxwPSXq9QTOC3yXE+w1BTxBS5Fxh
IxrBRGT6T56aJ0jwuzoVyhnBw6fC4JniVkzn7rhb6TGCM51TM7R9bYjmS8et
l4zAOLTWVk/ZhhXsFasD2hVwqJtUnbvWjsFXZfZllxQ4dGunb7hTB7aauoYd
2qPAhPecc5+sA4quRGs6VQFeqkQiTO2Ek4hzq615GMuObvov3EKCl3qGo8vj
h0HR/edBbp8E5+94vGDbDiPBMJxzi9mFJE4dlxySwzEj4yQzswus2biIeJ4c
z/pnBdsVXWB7udOcPORYKB93PcnoRv1elyjqWxmUT/MMT/zWjfM3A+iz+TL4
cftx+1U3hj81e2DgJUMJzadil40Ukzkv4hgTJOo5KcfyL0pRUiXWlF8j4Vv5
FZvxVIrxYFexyVUSbmGbggsGpAgkpH4pPBJ2Kxfu0vtLCueYOXEgl8TK4y3U
gedSXLnvNa5JI9FNd+fGDUlhktju63COhGeWC1+okuLJPObqhDBtX4xz3zYq
gWObl6T/HartM1tXnbOQgEXShRYXFgmz7tkb1EUEUnWYKdQQEhSrWlavPgEH
z3i3tIMkGoYYYzHLCSgEbhdT9pJg+jguKDcicCPe2FXuQcKSskZuZEzg5U1Z
4+49JGil/7aeNyFQDZq+rjuJd/qVGT7rCehRGltjd5CobLY3ertJmy/tKexh
kiiKNJgLNCcw452w02Y7iSyTyZfNFgQaHgaJFA4kYtiP7lyxIjCVffbu7m0k
jppnpr63JnCtXtevwI6ET190ROgWApfLhpo1Ntq9nAPebVsJ/KFvMHlwKwnb
jxD4H8yWchs=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns0lAkAxUUa8kqt2NiY2S1hsmVNmM3eWk7a2RyUooZaI+WkaIWKo3Ta
yKbFjiR66Ci0JEXr1YiZzCRmDWY+orbUN2Y8ZubrQaHa1e+ce+75/XX/uXRe
3OYofT09Pf/ZfG5p52coFF74TANMckY5SbMe+uzMzJXLDfCfEyK2n3XrZcfC
S0saMNGUVhvfQeFcNY9ec7MBRK51rM0jCjkSlxudrQ0YuL95W6SEQsaEoP6/
kQYIPO5OT7ZSSAx60RfFbkTkqchUqzoKQcYui90GG0HXY1ltvULhrcG1C30e
9xAzZjn45jSFCpt1cbxUAeSuHvO64yksOjCW+vu9Zjzex/LI20HBffn99l0m
LTgrKS8V+FBQMwo/jle2YO1ta0GzM4WFSnWtXlgr1EWXWl9bUljsd9/oJU2I
+fsNQp0mdGCsKTP0LBdiwpxR/bpVh9JR/fRF20Q4+0bWfSlXh++YB29FvBfB
+blnX2OEDgVmUYnHzj/ANMWK+XalDom10ma6bxu0GX7Xzs1oEab2u+2hbINh
gfSaS5sW9UMsRzlfjJ60nYcts7XQJFd4ARIEHjV4PcXVgnnVbcLumQR2HLKY
+FqLoayV7ieyHoI1mbmnSatBsSHbLtS1HSGuYv2IWg0UPo0Zd5+2I4C5etv3
yRq8pAuzhzIfQdiV3unqo8F01uC6NOcOKByCGXnzNDgtiE683t8BmlHdWyvp
OBxSaFu8UzqhUrlu6eWPI6d/pbRkiRSRars/rgeP4/CM5FGORIokU753ic04
oisO/UpF/4OB55QejxiDzIFfRFh3obRlJp6WN4YFa9i8M6Iu0Ite5ZLBY2Du
n4p+vFqG6fWeTe/Nx2BWnM2rPi2Dz5wIc+/OUcQXVlW3PJZhq9N6w+2ZoxDt
tvT3dOpGVsWDzA8/jKLL0tXl0PFuEJwTVZ3vRrDrVG+4qqsbwgAL35TyEVQO
uvUsdeyB7FROIytsBKnvlxRlH+mBvdoscIXFCNjKDXf2PuyBIxlmK6xXo6aW
aWJg3wvW3IXfMKPUuMMpqu+L68WrJ0wLQ5oaSSJRWZykF+GcoLzCUhXYpquU
sV/Jkd6RtqJ9owoFtssOlx2QQ+zBtUj+dxgDZnJOyQM5pjbVnbmQNAyh2ORQ
v5UCVeU1zfamw2gJyBhJiFLAN+S3YEu+EqKme1flTQpIpMTgeTsljmqTqw6Y
ErDelOKXvESJ2Is7chVmBPJ7hT+G2SgRyWEneFsQWE6TqZZ+oYR/6ZSX2UIC
RZhUXzZRgrHzSFulNQGe1qQ6c5pEpzTxyRiDwHEaM9+4n8Symwfn7/MioDbi
CZ8qSNhyAzXdbAJ53JfJt3tJLDBeJfNaS6DuY1hOSBeJD7t154xBgJUAzmUx
CbldLP2G7+weg/vC6i6Jk1kxnuoAAkkbBOIXd0gcZf9sGxhE4OKzZtatahJx
audPdZsJyJJZNRsqSXB9R0UZWwkM8Q2cDpaQcP8QHeDIJWZ/nrDL6yoJ5782
umWHEXjIumWvf4UEPXSF1btwApMfrbz/LCRhXqsaEP9CwOhv08LtBSTm8iQC
Vx6B2E8RaQ75JKYtyorzIwns/XJGN8wn8UqQfvLTbgLuPwnUlbkkVDF7ZiHw
P0kIdCs=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwljw0w1HkcxlF5LZHQFbejoSMVrhKhR5Sc3CZ1ealjvPSC6zCLq7YwJVp0
5CUvcc47vVCy7Cb92P9RotJelw2XcfRyf9buf+IojtvmnplnnvnMPPP9zmMS
HOl9VEVJSelbhT9nYcFnMfg/hcTUpGPZAQUPHqjelp0jJHbJFxKXKthYm/9H
eoaQcFuOBSXkMyg536ubeFFIosWdOkfzGFREqKUeixYSVoPUzDqXwS2n2DOb
v1H07V5adGQyIMNeh5/MCMhuv3+y6BQGIxbqxsq+AlKhura+LIaBs1VGweHZ
JlLl5qGREsyAt/oD1cvnkySu9NpNLwYmnXv4NXGNhMUJj7VxYtDztrGEY3SX
fH0pRfPdegah0vltfq/ukA+RyT5TBgyWhwV12XBvk4wIXqzzIgYrPMJc+93q
iHa79sZ2uRxDl7v2JXfcIIuq1AuvDMohbvFnr9KuJb57y0YKuuQo5lfWDCVV
kb4XrbyRJjnUrMWZP6hXkG57OoZTJkdujlXE0HelJHXuuI9zhhyfeJddlpcX
k8Ucpcy9Z+QwIMbZlpvyyRuvqOyso3L8OBW1IBZnkeP+8SuMvOWQJke6Pa5O
I86d5SMSR8W/7rZDyc8Tib7Hk4Z+czma5kd9AnvDyVX2tjpVPTlqfl5/aVY1
CD/ZWHJefZJBT0O3Y149Hg6TW886iGXQsGXFhGvzILB+6iSplCGGdfp1wMwV
FD4IYOuclWHL0shu42V5aGaf0X/oLYNgurRov3oR0q5a2habyXAqRfjbYPOv
WFyU775mdgKOe04EHnYqR4v9OU5pzwQkRm/VJmcqYVnhUZjzi4Kjz699WF2D
+AhBgBNnAkqzocOh5jdwV1ui88RVwYUGdUZDt8CYBS9eZTiBHNuUjGebb8Oq
1TBtgJZCErhCuS76DnxqlZcF35NCc+XF0wWPGxCnEvJlQ7oU7L9W7wpf2oii
Ym5Qlb8UiQ75+u5hfFRLug3DLaV4WGdnr1XfhOkjzrziuXG0Br3PjZhoRphy
WY971zhKSxI+StyFCA1786c4fxx50/b1lun3MGY2OVMXMg5u/0BEGt0CeZdf
wMCmcej+mx50yaUVafM6Dh/nxiC0D6oNv/AAs6mTBls6x7BP2XjGb4jA9oqP
VljWGM4y5zwNs9qQMnLt3ELAGMxVYu29bNrBs9Xo464bg6dkqHb563YsMdUw
1WRonHI4Qu1MEOHgyCP6CzkN37w1PN3zIpwcSii3kNGw/dDPHk4SoX6qh3aX
0pi87tefmCqCdxS/N/lvGlGrfRiSK8KCJ3tmYZjGiY/7WTtuihC3Rv/GOzGN
Q817uNtfieBYl3pr6rninp7aTs1BEb5vEZUuUvDKyE7V/tciBNzkBLKe0RCv
2511elSEHeS61aFuGuyrLrUCmQghPnMm7RQNt1inPltVCpVNv+OpiIbp87ki
VQ0KGlYH9g2001DZeD/4pRaF92JX1ylCo210+0SsLoXR+63x5vdpOB60W8I3
oqDXUm2xtYWG0e3px0ksCo9KN3TuvEfjk1Zz5sG1FOIylV74C2gIqK1Gk19R
cPf03H28mUY+a2qYWk/B23dDDaeJRhy3sTp7I4VE7ZK5BL5ibx/nZIg1hbZH
ZS7pjTS2bP4sCv8BjI54Vw==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlHs0VAkAxkezxdrN1hIxeUV2WMUQ6YQPSVE6XlsbDSKPPA5FWdIaNKuX
UFksWzNiZ7xTlDy66DV3d0VSOlFWseXOGPfq2K2WWp3d75zv/M7vn+/Pzzgs
wS9iAYvF8p7vR/5U8jEM/mMVceR5pqHPvOtrND88lVdFLPu+5+KieRdl9S0V
CKuI83o2kqRiBhWxqici91cRyyesS7yLGNQ5HUyz9awiJEOfWKgUMugc9Qnq
eSMl7HUWfYjMZzBurqav8q2UyH/hl7A6h8Ga1kOiaG0J4bAx6J5WEoNXt46W
6PMrCM5t72qbUAaHS7cpVfvFhPxqHveMN4Md43JxguQ84dmw2chxPYOF0aKt
pc4lxGuhbo6xGYPILFktz+YcYTyd3ee5lIHp84qxr5JyCaJyJr1+lsbrLmfJ
guYsYl/+n2/9J2hsL89ojAjZT7gskT7gDdAIaxmKMk/0hdbhmGm/Thqthhdy
eiu/Q01Twt7mWhr2v+ibNLn/AFf5DGdTEQ2W+sDu5Jx8uF1yIPSzaVhXVdIm
+YUQ3bfbrhdPQyt5mUh1YSmiDXT2+u6k8cxgVNfaWgQOdyZ70I3Gk2tzqpKG
cjx/GxibbEmjPnKC7RBRiTjfTM1wHRrVnpyKswoJrHR7zvFZNARuK/w+ra7G
dg21F4YPptDSuuHA9cA6rPL7Js5OOoXlUWL7tU8bYMpbe3xj6hSkWrFHx7wa
wcrT01LznsLjPCm08i+jMpW8u9l4Cte9ZmxH712Bor1YEMwocSzf3KqN24wZ
4b3i9beUiKEF6WmxV+F2971R7xklHIaIPg/yGkYCL8hke5RoWagRfMnoOsbt
Tk0W2iqxzSvD6UNoKzr2NQ69Zinxu+5jk6D2NqiM/mb+9f1JhLIDdpexOkBt
3RXVL55EheVIT5rzDSQb8AXD8ZN49IevR2QRAXmNbXmv4yRyB5OOlcZ14nN+
kmRu0STMjtrsV+d0QZObGKM3oADZsYCt6OiCLMVYUCxWwL0okFfG78ZYzBlG
O0YBe3uzF/3qN6FId/U7Z6cAL4ztnF57Exn9mekj/8hx0T9gRW3QLbQ91vEP
6ZZDOWZZVK16GwamEzemT8rhxtZp40hvg5ORwnzmI8fil8lhmjvuwGP4ocJV
R47RnWOXj7y5g7p3qeM3nlE4HT104WrRXSSqBQQfElFodPZYcshdhpbkAteo
CArPxN3m0nEZrkyvTuTvpdAxlzmV8koGWy3OKf9wCmW7XJs3y2Uo4z89iT0U
Apd2urykZVjT016tzafwSNCx02xWhr/WdYR3BVDoCWkRVnxJwlDlYKOaO4V2
/fpREUj4JgQJZ90olKbGSxLdSLwN2ehBu1JIe2gZ77KJRO7Y4rxBUHDIrXkz
4kViwGmLY+UGCk2z0i8Md5DI9OSynWwp1AxddPo5jsRqk/eVVjYUTqwLZ8cn
kPhVWWe3kkch+uxK0vEAicspBRxVKwpmW8UBwykkfDRNVPosKJS3no/lZJMo
QLZ6tzmFTO1gnlxIQlBYxWriUgg9oP936zESrk+crxSZUTCwKMsKPE2CPShN
OL6KwpwwaItFwfyebu/yw6YUhkf1NN6dJWHEbaiPM6HQ5vTkAfkjiZgTHrzg
ldT//0XiX4vkYLc=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9zA841Accx/E7/aeQRxc2ylyiPaSyqNbzieqSujYnZY3Klda1p8Ucomzk
z0p/XHeFhqYc8meWkXBcnGPkz6+6RIpRkt85d79bEoWmntn7eb7P93k93+f5
WnKPcfx1aDQae3I+7F+vfEgL2n+ZdK6itk96/ztGwy+mxnjKGt1E+99MmNel
9h9KnrIjooNYJo5JWhz86E3oOsM0bbmkBfejd0Ih1rtGE0z5IEzONt3ZFzdl
Pgo3nKo5EKhFA8eTRmljkDFT1yjHV4uIkVW/sywSELFRbuHgrkUXe8vFmrOX
wJqgIpWOWjg0Cl8mDV0BP07v+sBiLe7dPBJHp/8GwjVo/UI9LYz8AtKJL6/j
hOQ166fXFCzIBo23Soyxu0snVvRQ8MjkPc8/mg135vymaY0U9oa295otyYXd
aNA/zBIKwojz8Z4F+Qgo/PZR3DUKNtP8rtct+wOP0jxujMZTYBP03hz1TXxT
uGeeLJiCqdNwfavDn1CQ1k6CvRQe2D4o1r9QBIPvW8oSt1BY51P5uLe3GLPp
DOHoCgplNxq/TmeW4Pjyh14cMwpWkdUth3++jceVbjt1p1O4FthxlVFTCv7b
JS+82jSYq+4Ivm9ZDsP4z+XvszSwyVXG2oZLIAtLqQgJ08A70rz/kKQCReFl
GclbNOD3OHkULpQi+PSi1PMmGmT6BM/t8bmD9MWx74dJNWr0/Ght7CqkRR7x
7ilRI9f+3XjN2yoohqTTC+LUSOnKElulVsP/oti3zUMNnZ11LXO2yZDTPHJ/
l7karryjl6XDMmzmXZ7eMDCIs3rWM/oSa/DGh+PEvTWIbUGcEdEmOeyFX2le
RQ1iwWHBpeI+ObjaZU19OwZxe8yrOSO2Fn1Deo5yxiDu7Uo4Y7qyDs9Yeam5
PSpo13eo6Yo6lBrF2LOyVYhXJrcFRP2FzToyS80xFeyZPB6HWQ/OqiO8bmcV
csarknTk9VgUFOq0emwAKanntq4JbIA0S6KXIxtAYj1P/MzoLiZ0nBPWRA9g
dnn5KSPZXXhe9RcSGwfguU00bvhDI0pq279LnjWALF6E5Sn9JuRVv+Sa1CoR
wH5SH1bRBJdAu9UPY5XYKHU37d3bjHvnhwOzWUpoWlxmmk8044Xgi85amhKG
mfkhT3NbYEP3b3aVklg321agv52ApH/9M0YlCbOD/V5dOwgIiow7lRISI3ey
PynwIMDwzo8RlpEoCbXOZu8mYJXOSOkuJrHypZX0HJeAzO1oT2geCds6C5Vu
GAH3bkWpMJnEwhhjt1lZBOysO2IPJJEY/lsxr+0GgZFQP2fHRBKt60SKrDwC
e8TP2a0iEqJX8/exCgl0P3dby0ggYXDAICS2gkCwmd0CUSyJGa664mkKAq5v
jjlzY0j0pjXwFK0EtvJfb1gRTUI2enp5RjuBT4tL6UQkicjCWRLXLgJc/SKX
OSdJjC2e8SCKJCC6mXahLZzEk5PyJA8VAZvKvKrMMBLl7dG+lprJe/hnD11C
SRwX6JBVQwRe+UbfMgghsVtVXSB4Q6DJcOREJ5/Earco/v63k//zTy7NCyJh
LN6w1mGcwLut80qP/0hi6P2HCPwLVHN58A==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3sw1AkAx7WkMOIutWLlqGNQdEge6ZskuUoq1HE5z9JcXrWK2y7XHGJ7
bUL0oKTMSrVb1J7XbIjy2rW/OWxxzaWrn33/ki62zWnuO/Od73z++f7xnfna
xaftTKLp6eltm/WXvFT+RRT+Ty4ygvWPhswy/dvje2/d4KL/bMTOqTIKxbx4
uwd3uHDr8aP9MMucLhdu72Mu2NMLgi0vUjg52SKYGeeiykOcWFpMgbnj1VCS
by3izVo1nHMUthu5LHZ/UYtpa3v/nDwKc7Obi7oZdciwqa1mp1HYknq3fNHg
XczoTzS8iqIwsuVwVQmPB7kN3evYJgobry3lt6j5uHfMwc5tFYWyHH7nu5AH
OBwwp9HTmoJe9n5X0zP1uJ8UHRZiQCFSZ3DVU96AnnTP6otKDX58zN84teER
TtSPrsCwBpmVJ9bd+F2AiKioqTdCDY7N90HUyz8w1+UBIavVoPTUwqIPy5oQ
e/L8EtcSDeJCdTar4psRTYl6437VwPpKP+9IUwuKpZvTPu7T4K1+e0mVrhXf
2/YYHArVIIwlEqasFMJ+yZOUb7w0yLUIIoaHhfB8Y7DOx1aDDt/esw+zHuOz
ydZ8O0MNshy6+qwc2mBZkZCtGlHDu5JooLraIJ0p0NK5aqSM7rLbfrQdO504
kxWZarCaop1YyzrQlF9AmAepccEh8/mSjg6Mvbh+VGymht1umhkOPUG0zGbs
t1EVBBbXFYMWncjyMc25dFsFp0Nd+/zrO9FYXEjvZapgXhKX6BzXBVd3vPy8
XoU5QaYmbNpTCETjN63mq7C/ccXqdP5THNGZv88UKVEjIrTL9z5DWAyzeqxc
CSrj9M9bdc/QKRY+fRejBF8qiJmu7UbFkFm/paMSrP4P01bberA8dLA5X60A
I6HZw1jRg13S1B2B9xVY3TKpzinrRUvBmTyHLAX2VK+PSPbpQ+Tm/TOm3gpQ
YTP+Q2/78Mzzl6sMrRzFbJFIwO7HQKzSK7hVDrNEx8/JziLYT9000mPJMUd/
4l7lkAiblGpnua8cx+nJedVrxXhhULZdOyHDGg6HubZYjHBvt8HmOhlGhj/x
/WRiXN5NT3iSLIMhSQUyfQewuHRm/R4bGRTSa/T08wM4uPCIn8+f44gsGsbN
VwM4F/mxUHp6HHVW4Q8D3CXgmZ00jl07jta8wtTrBRLwb4+u+UlNIvxRMMtX
KsHBMrqFvorExiTHmKrnEqSHGnXfUpDwXDgvwHhEAm/GdJtynMTXaZ2Gz/+S
YE1yNJn9moTYIago+7UE7qapWraUxNbSDVyBWgLXf/Yu4rTP9mX6D3kZEkgY
1lq7tZHwWGbTWDGPgHvHCW2fkIT9wKcrhkYECk+5BJm0kqCtbI4fNCGQTwug
5QpICF/7qjK/IqAb6bBJvUPCL9x7bgODQKjJ0D3jOhLONEuSsZTAWMgBq5pa
Ela8f7tzbQm06SayXtaQ+GjyiBNuT6D1gCIqtIrEw/bVjPeOBEoDQ3jj10jc
ylg0E+1EIM/n3WhuJYlS28m/252J2R8vaGu8QoLJqq+5sJIAT8LMirhMItGp
mK11JdATbDpPUz6739DhlIRVBBJjB1LYZSQC83aF9XxH4P3VxrrlF0m4e3wR
gf8AY5JxJw==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwljnsw1AkAx6UkYVxbpFTXunHOo0ilvOZr0uuYSu5qKxRbak8tGpbK4dQd
iqwmlFV67EXYiqisdoXF5r0vPzo9lNxv7Vq726Vr07nT3GfmO5/5/Pel0mND
ooyNjIy2Te+LOUVf0ON/85Fjc7R803TveZU9ea2Ej6kDfQ/1l/VY6JAaXsrl
o2xgtP376S6oolNr7vBhFUmRGgr1yBO7lHc18bGmJ/Lg3nw9MieEdf+O8kFj
qS7ZsPVg7XzTH+VdD/tLy9zO/qpHsJmLjcdgPXY1WuWdYerx18zfi/rXCSBu
u5dF0PSosPWPpacIUeziZhG9QQ8KU51yTtCAjl07BQZnPVZ/+6T9gHkjDPFT
N5UL9CDtOf+M8Rqh4bqHiD/rQBlR1hqFNUE+P870xVsdrLc8mTNs2oym9yep
e3t0sPcsM1l/uxky14CAmgc63FIZZ8zfLULllYK2xBIdPFzj7kV+FGGTrTYo
KVOHy5ZRrNRLLUgZ0GRviNEhoba7gbqxFS9P9z9I3a3DPuWW6nUjrZBcm23O
8tXh0eu1joqLbbhvXNPFsddh7FSlFyCG9Jh1kddcHVxveEwseSVGue9gxvuX
WgzlrFiTnvMUbkd8h5k8La6ZeC/Zs7IdlP6gCzNYWigC6jMfvGhHROJzxms/
LYapzezXZzvgoJCld5hp8Sln0P8X505UJ+ZksiXjyBIyWLcGOrGVG62hc8ax
PNn0B7/kLtTld806f2gceQMrurmLu5H2YaY8yGkcSZPijjxxN5zsknuc9Bow
KuOP6xg96JjNPBdeo0Hv8ovFxMJesGY9duexNLDy9KZni3pBPDY75+yjgesx
A+PZKgnup89YWvxpDBbX2fSqLAmqO8ftfYVjOM65W9X4TILkr6acDWljaD40
b9t6JynOL0q/4e47hp55K13i06QwyWXSuJNqRPwmDyd7pbgp2Myh1qrBG/SQ
LXOUoTHEr0Eaq0bKx8XF7BMylFI1iYEuaniPbL5/5KkM+cycvPmvVKipdTWf
+bUcD/OHhKaFKlQHFtf1x8ph6n628epGFWJEorJYsRxvfo4I83k3iqUW7iMx
SxX4MEsQasYdBc3OIamMqcCmRyL344HTbakI5LYokGE8fNBkQok/W83jB6z7
ECf2qb1cogRze+ZoQtR07+ivrfBTooUvuKF43IfDy3ZzFw2R4KlP3WVaEBBw
KsVxL0lcLdp3oc+SgPTtnDvi5yRyt3gn+FkRoGTfrk94RiKOa/CypBAYF9oN
dcpIrA090cpbSOAzr2drTCuJhg7Wc7U9gVtu273OVJCQlMfNjfYiMLrC57Ds
NolmWrBG6k2gxf9qCLWMRI2Ju8TLl8Dibbk/NXBJFEZqC8xAwL9ElDtxhUTo
ohhq+UYC+yknKmlsEiNZR9crdxCo/0bSfvM8CcIzyC54JwFbjbxUk01C/NZ5
6lEIgbpg3pXTWSQq/FWizF0E0g1ILE+f/v+RscMxlICWUZD1Lo1EZOlWD3YY
AZs3q/b6pJII+fE767/DCURzLNd2nSLhWUX+0RZBwOTuav8FJ0k47hcLV9IJ
eCTEmIUlkbC1KLteeJCAC606j8siMbc+48zUIQIOTdo+VTyJySOHpyHwHzEV
fIU=
      "]]}}},
  Axes->True,
  AxesOrigin->{0.6, 0},
  PlotRange->{{0.5859785162855239, 0.9}, {-0.1, 0.14999999999999997`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.569083370311574*^9}]
}, Open  ]]
},
WindowSize->{654, 508},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3569064140-5623958"->{
  Cell[8582, 327, 2885, 47, 164, "Print",
   CellTags->"Info3569064140-5623958"]},
 "Info3569064824-5623958"->{
  Cell[18021, 580, 1284, 23, 83, "Print",
   CellTags->"Info3569064824-5623958"]},
 "Info3569064920-5623958"->{
  Cell[19456, 612, 825, 17, 63, "Print",
   CellTags->"Info3569064920-5623958"]},
 "Info3569065130-5623958"->{
  Cell[20447, 638, 475, 11, 63, "Print",
   CellTags->"Info3569065130-5623958"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3569064140-5623958", 128228, 2641},
 {"Info3569064824-5623958", 128340, 2644},
 {"Info3569064920-5623958", 128452, 2647},
 {"Info3569065130-5623958", 128563, 2650}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 164, 4, 30, "Input"],
Cell[746, 28, 114, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[897, 36, 328, 10, 34, "Input"],
Cell[1228, 48, 266, 9, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1531, 62, 651, 18, 30, "Input"],
Cell[2185, 82, 449, 15, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2671, 102, 158, 3, 30, "Input"],
Cell[2832, 107, 1086, 39, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3955, 151, 180, 4, 30, "Input"],
Cell[4138, 157, 452, 16, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4627, 178, 170, 4, 30, "Input"],
Cell[4800, 184, 579, 21, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5416, 210, 188, 4, 30, "Input"],
Cell[5607, 216, 1199, 43, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6843, 264, 229, 5, 30, "Input"],
Cell[7075, 271, 1349, 47, 122, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8461, 323, 118, 2, 30, "Input"],
Cell[8582, 327, 2885, 47, 164, "Print",
 CellTags->"Info3569064140-5623958"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11504, 379, 169, 4, 30, "Input"],
Cell[11676, 385, 92, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11805, 391, 361, 9, 30, "Input"],
Cell[12169, 402, 285, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12491, 415, 293, 8, 30, "Input"],
Cell[12787, 425, 338, 10, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13162, 440, 293, 8, 30, "Input"],
Cell[13458, 450, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13567, 456, 898, 26, 50, "Input"],
Cell[14468, 484, 926, 29, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15431, 518, 437, 12, 30, "Input"],
Cell[15871, 532, 1995, 39, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17903, 576, 115, 2, 30, "Input"],
Cell[18021, 580, 1284, 23, 83, "Print",
 CellTags->"Info3569064824-5623958"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19342, 608, 111, 2, 30, "Input"],
Cell[19456, 612, 825, 17, 63, "Print",
 CellTags->"Info3569064920-5623958"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20318, 634, 126, 2, 30, "Input"],
Cell[20447, 638, 475, 11, 63, "Print",
 CellTags->"Info3569065130-5623958"]
}, Open  ]],
Cell[20937, 652, 2901, 73, 202, "Input"],
Cell[CellGroupData[{
Cell[23863, 729, 251, 5, 30, "Input"],
Cell[24117, 736, 55522, 1054, 2078, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79676, 1795, 125, 2, 30, "Input"],
Cell[79804, 1799, 48088, 828, 292, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

